*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 02258
*          DRUG ABUSE TREATMENT OUTCOME STUDY (DATOS), 1991-1994:
*                             [UNITED STATES]
*           (DATASET 0008:  6-MONTH INTREATMENT INTERVIEW DATA)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\02258-0008-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da02258-0008.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=3710.
DATA LIST FILE=DATA /
              CASEID 1-8           MODALITY 9-10             WDC_M 11-12
             WDC_Y 13-15            WT_L_I 16-19               WA3 20-21
             WA3_A 22-24             WA3_B 25-26               WA4 27-28
               WA5 29-31               WA6 32-34               WA7 35-36
               WA8 37-38             WA8_A 39-40             WA8_B 41-42
             WA8_C 43-44             WA8_D 45-46             WA8_E 47-48
               WA9 49-50              WA10 51-53              WA11 54-55
              WA12 56-58              WA13 59-60          WA13A_02 61-62
          WA13A_03 63-64          WA13A_04 65-66          WA13A_05 67-68
          WA13A_06 69-70              WA14 71-72          WA14A_02 73-74
          WA14A_03 75-76          WA14A_04 77-78          WA14A_05 79-80
          WA14A_06 81-82           WA15_00 83-84           WA15_01 85-86
           WA15_02 87-88           WA15_03 89-90              WA16 91-92
              WA17 93-94              WA18 95-96              WA19 97-98
           WA19_A 99-101          WA19_B 102-103            WA20 104-105
            WA21 106-108            WA22 109-110          WA23_A 111-112
          WA23_B 113-114          WA23_C 115-116          WA24_A 117-118
          WA24_B 119-120          WA24_C 121-122          WA24_D 123-124
          WA24_E 125-126          WA24_F 127-128            WA25 129-130
            WA26 131-132            WA27 133-134           WA27A 135-136
             WB1 137-139           WB1_A 140-141           WB1_B 142-143
           WB1_C 144-145           WB1_D 146-147           WB1_E 148-149
           WB1_F 150-151           WB1_G 152-154             WB2 155-156
           WB2_A 157-158           WB3_0 159-160           WB3_1 161-162
           WB3_2 163-164           WB3_3 165-166           WB3_4 167-168
           WB3_5 169-170           WB3_6 171-172             WB4 173-174
           WB4_A 175-176             WB5 177-178             WC1 179-180
        WC1_A_01 181-182        WC1_A_02 183-184        WC1_A_03 185-186
        WC1_A_04 187-188        WC1_A_05 189-190        WC1_A_06 191-192
        WC1_A_07 193-194           WC1_B 195-196           WC1_C 197-198
           WC1_D 199-200           WC1_E 201-202             WC2 203-204
             WC3 205-206           WC3_A 207-208           WC3_B 209-210
          WC4_00 211-212          WC4_01 213-214          WC4_02 215-216
          WC4_03 217-218          WC4_04 219-220          WC4_05 221-222
          WC4_06 223-224          WC4_07 225-226          WC4_08 227-228
          WC4_09 229-230             WC5 231-232           WC5_A 233-234
             WC6 235-236           WC6_A 237-238             WC7 239-240
           WC7_A 241-242         WC7_B_1 243-245         WC7_B_2 246-247
             WD1 248-249           WD1_A 250-251         WD1_B_1 252-253
         WD1_B_2 254-256           WD1_C 257-258             WD2 259-260
           WD2_A 261-262           WD2_B 263-265         WD2_C_1 266-267
         WD2_C_2 268-270           WD2_D 271-272             WD3 273-274
           WD3_A 275-276             WD4 277-278           WD4_A 279-280
             WD5 281-282         WD5_A_1 283-284         WD5_A_2 285-287
           WD5_B 288-289             WD6 290-291         WD6_A_1 292-293
         WD6_A_2 294-296           WD6_B 297-298             WD7 299-300
         WD7_A_1 301-302         WD7_A_2 303-305           WD7_B 306-307
             WD8 308-309           WD8_A 310-311             WD9 312-313
            WD10 314-315          WD10_A 316-317            WD11 318-319
          WD11_A 320-321            WD12 322-323            WD13 324-325
            WD14 326-327            WD15 328-329            WD16 330-331
            WD17 332-333            WD18 334-335            WD19 336-337
             WE1 338-340             WE2 341-344             WE3 345-346
             WE4 347-349             WE5 350-351             WE6 352-353
             WE7 354-355             WE8 356-357             WE9 358-359
            WE10 360-361            WE11 362-363            WE12 364-365
          WE12_A 366-367            WE13 368-369        WE13_A_1 370-371
        WE13_A_2 372-373        WE13_A_3 374-375            WE14 376-377
        WE14_A_1 378-379        WE14_A_2 380-382        WE14_B_1 383-384
        WE14_B_2 385-387          WE14_C 388-389            WE15 390-391
        WE15_A_1 392-393        WE15_A_2 394-396        WE15_B_1 397-398
        WE15_B_2 399-401          WE15_C 402-403          WE15_D 404-405
          WE15_E 406-407            WE16 408-409        WE16_A_1 410-411
        WE16_A_2 412-414        WE16_B_1 415-416        WE16_B_2 417-419
          WE16_C 420-421          WE16_D 422-423          WE16_E 424-425
          WE16_F 426-427            WE17 428-429          WE17_A 430-431
        WE17_B_1 432-434        WE17_B_2 435-437        WE17_B_3 438-440
          WE17_C 441-443            WE18 444-445        WE18_A_1 446-447
        WE18_A_2 448-450        WE18_B_1 451-452        WE18_B_2 453-455
          WE18_C 456-457          WE18_D 458-459          WE18_E 460-461
            WE19 462-463          WE19_A 464-465        WE19B1_1 466-468
        WE19B1_2 469-470        WE19B2_1 471-473        WE19B2_2 474-476
          WE19_C 477-479            WE20 480-481        WE20_A_1 482-483
        WE20_A_2 484-486        WE20_B_1 487-488        WE20_B_2 489-491
          WE20_C 492-493          WE20_D 494-495        WE20_E_1 496-497
        WE20_E_2 498-499        WE20_E_3 500-501        WE20_E_4 502-503
          WE20_F 504-505            WE21 506-507          WE21_A 508-509
        WE21_B_1 510-511        WE21_B_2 512-513        WE21_B_3 514-515
          WE21_C 516-518            WE22 519-520        WE22_A_1 521-522
        WE22_A_2 523-525        WE22_B_1 526-527        WE22_B_2 528-530
          WE22_C 531-532          WE22_D 533-534          WE22_E 535-536
            WE23 537-538          WE23_A 539-540            WE24 541-542
        WE24_A_1 543-544        WE24_A_2 545-547        WE24_B_1 548-549
        WE24_B_2 550-551          WE24_C 552-553          WE24_D 554-555
          WE24_E 556-557            WE25 558-559        WE25_A_1 560-561
        WE25_A_2 562-563        WE25_B_1 564-565        WE25_B_2 566-567
          WE25_C 568-569            WE26 570-572        WE26_A_1 573-574
        WE26_A_2 575-577        WE26_B_1 578-579        WE26_B_2 580-582
          WE26_C 583-584          WE26_D 585-586            WE27 587-588
          WE27_A 589-591        WE27_B_1 592-593        WE27_B_2 594-595
        WE27_C_1 596-597        WE27_C_2 598-599          WE27_D 600-601
          WE27_E 602-603            WE28 604-605          WE28_A 606-607
        WE28_B_1 608-609        WE28_B_2 610-611        WE28_C_1 612-613
        WE28_C_2 614-615          WE28_D 616-617          WE28_E 618-619
            WE29 620-625            WE30 626-627          WE30_A 628-629
            WE31 630-631         WE31A_1 632-634         WE31A_2 635-636
         WE31A_3 637-638         WE31A_4 639-640         WE31A_5 641-642
         WE31A_6 643-644            WE32 645-646          WE33_A 647-648
          WE33_B 649-650          WE33_C 651-652          WE33_D 653-654
          WE33_E 655-656          WE33_F 657-658            WE34 659-660
            WE35 661-662            WE36 663-664            WE37 665-666
            WE38 667-668          WE39_A 669-670          WE39_B 671-672
          WE39_C 673-674          WE39_D 675-676          WE39_E 677-678
          WE39_F 679-680          WE39_G 681-682          WE39_H 683-684
          WE39_I 685-686          WE39_J 687-688          WE39_K 689-690
          WE39_L 691-692          WE39_M 693-694          WE39_N 695-696
          WE39_O 697-698          WE39_P 699-700          WE39_Q 701-702
          WE39_R 703-704          WE39_S 705-706          WE39_T 707-708
            WE40 709-710        WE40_B_1 711-712        WE40_B_2 713-714
        WE40_B_3 715-716          WE41_A 717-718          WE41_B 719-720
            WE42 721-722            WE43 723-724            WE44 725-726
            WE45 727-728            WE46 729-730            WE47 731-732
          WE48_A 733-734          WE48_B 735-736          WE48_C 737-738
          WE48_D 739-740          WE48_E 741-742          WE48_F 743-744
          WE48_G 745-746          WE48_H 747-748          WE48_I 749-750
          WE48_J 751-752          WE48_K 753-754          WE48_L 755-756
             WF1 757-758           WF1_A 759-760             WF2 761-762
           WF2_A 763-764             WF3 765-766             WF4 767-768
             WF5 769-770           WF5_A 771-772             WF6 773-774
             WF7 775-776             WF8 777-778             WF9 779-780
           WF9_A 781-782            WF10 783-784          WF10_A 785-786
            WF11 787-788          WF11_A 789-790            WF12 791-792
            WF13 793-794            WF14 795-796            WF15 797-798
            WF16 799-800          WF16_A 801-802            WF17 803-804
        WF17_A_1 805-806        WF17_A_2 807-808        WF17_A_3 809-810
        WF17_A_4 811-812          WF17_B 813-814          WF17_C 815-817
        WF17D_01 818-819        WF17D_02 820-821        WF17D_14 822-824
        WF17D_23 825-827        WF17D_24 828-830        WF17D_61 831-833
        WF17D_62 834-836        WF17D_91 837-839          WF17_E 840-841
            WF18 842-843             WG1 844-845             WG2 846-847
             WG3 848-849             WG4 850-851           WG4_A 852-853
         WG4_B_1 854-855         WG4_B_2 856-857         WG4_B_3 858-859
         WG4_B_4 860-861           WG4_C 862-863           WG4_D 864-865
           WG4_E 866-867          WG4F_1 868-869          WG4F_2 870-871
          WG4F_3 872-873          WG4F_4 874-875          WG4F_5 876-877
          WG4F_6 878-879            WG4G 880-882           WG5_A 883-884
           WG6_A 885-886           WG5_B 887-888           WG6_B 889-890
           WG5_C 891-892           WG6_C 893-894           WG5_D 895-896
           WG6_D 897-898           WG5_E 899-900           WG6_E 901-902
           WG5_F 903-904           WG6_F 905-906             WG7 907-908
           WG7_A 909-911             WG8 912-913             WG9 914-916
            WG10 917-919            WG11 920-922            WG12 923-924
         WG12A_1 925-926         WG12A_2 927-928         WG12A_3 929-930
         WG12A_4 931-932         WG12B_1 933-934         WG12B_2 935-936
         WG12B_3 937-938            WG13 939-940            WG14 941-942
            WG15 943-944          WG15_A 945-946             WH1 947-948
           WH1_A 949-951           WH2_A 952-953           WH3_A 954-955
           WH2_B 956-957           WH3_B 958-959           WH2_C 960-961
           WH3_C 962-963           WH2_D 964-965           WH3_D 966-967
           WH2_E 968-969           WH3_E 970-971           WH2_F 972-973
           WH3_F 974-975           WH2_G 976-977           WH3_G 978-979
           WH2_H 980-981           WH3_H 982-983           WH2_I 984-985
           WH3_I 986-987           WH2_J 988-989           WH3_J 990-991
           WH2_K 992-993           WH3_K 994-995           WH2_L 996-997
           WH3_L 998-999           WH4 1000-1001           WH5 1002-1003
           WH6 1004-1005         WH6_A 1006-1007           WH7 1008-1009
           WH8 1010-1011         WH8_A 1012-1013           WH9 1014-1015
           WJ1 1016-1018           WJ2 1019-1020         WJ2_A 1021-1022
         WJ2_B 1023-1024         WJ2_C 1025-1027         WJ2_D 1028-1030
         WJ2_E 1031-1033         WJ2_F 1034-1035         WJ2_G 1036-1038
           WJ3 1039-1040       WJ3_A_1 1041-1042       WJ3_A_2 1043-1044
       WJ3_A_3 1045-1046       WJ3_A_4 1047-1048       WJ3_A_5 1049-1050
       WJ3_A_6 1051-1052       WJ3_A_7 1053-1054         WJ3_B 1055-1056
       WJ3_C_1 1057-1058       WJ3_C_2 1059-1060       WJ3_C_3 1061-1062
       WJ3_C_4 1063-1064       WJ3_C_5 1065-1066       WJ3_C_6 1067-1068
       WJ3_C_7 1069-1070       WJ3_C_8 1071-1072       WJ3_C_9 1073-1074
      WJ3_C_10 1075-1077      WJ3_C_11 1078-1080         WJ4_0 1081-1082
         WJ4_1 1083-1084         WJ4_2 1085-1086         WJ4_3 1087-1088
         WJ4_4 1089-1090         WJ4_5 1091-1092         WJ4_6 1093-1094
         WJ4_7 1095-1096         WJ4_8 1097-1098         WJ4_9 1099-1100
        WJ4_10 1101-1103        WJ4_11 1104-1106        WJ4_12 1107-1109
        WJ4_13 1110-1112        WJ4_14 1113-1114        WJ4_15 1115-1116
        WJ4_16 1117-1119           WJ5 1120-1122           WJ6 1123-1125
           WJ7 1126-1128           WJ8 1129-1131           WJ9 1132-1134
         WJ9_A 1135-1138         WJ9_B 1139-1140      WJ9_B_OC 1141-1143
     WJ9_C 1144-1153 (2)       WJ9_COD 1154-1155          WJ10 1156-1157
          WJ11 1158-1159          WJ12 1160-1161        WJ12_A 1162-1163
         WK1_A 1164-1165         WK2_A 1166-1171         WK1_B 1172-1173
         WK2_B 1174-1179         WK1_C 1180-1181         WK2_C 1182-1187
         WK1_D 1188-1189         WK2_D 1190-1195         WK1_E 1196-1197
         WK2_E 1198-1203         WK1_F 1204-1205         WK2_F 1206-1211
         WK2_G 1212-1218           WK3 1219-1222           WK4 1223-1224
         WK4_A 1225-1227           WK5 1228-1231         WK6_A 1232-1236
         WK6_B 1237-1241         WK6_C 1242-1246         WK6_D 1247-1251
           WK7 1252-1253         WK7_A 1254-1255           WK8 1256-1257
           WK9 1258-1259           WL1 1260-1262         WL1_A 1263-1265
           WL2 1266-1267         WL2_A 1268-1270         WL2_B 1271-1273
         WL2_C 1274-1275         WL2_D 1276-1278         WL2_E 1279-1280
       WL2_F_1 1281-1283       WL2_F_2 1284-1285       WL2_F_3 1286-1287
           WL3 1288-1289         WL3_A 1290-1292           WL4 1293-1294
           WL5 1295-1296       WL5_A_1 1297-1298       WL5_A_2 1299-1300
       WL5_A_3 1301-1302       WL5_A_4 1303-1304       WL5_B_1 1305-1306
       WL5_B_2 1307-1308      WL5_B_11 1309-1311      WL5_B_12 1312-1314
      WL5_B_13 1315-1317      WL5_B_21 1318-1320      WL5_B_22 1321-1323
      WL5_B_23 1324-1326      WL5_B_31 1327-1329      WL5_B_71 1330-1332
      WL5_B_91 1333-1335         WL5_C 1336-1338         WL5_D 1339-1340
           WL6 1341-1342       WL6_A_A 1343-1344       WL6_A_B 1345-1346
       WL6_A_C 1347-1348       WL6_A_D 1349-1350       WL6_A_E 1351-1352
       WL6_A_F 1353-1354       WL6_A_G 1355-1356       WL6_A_H 1357-1358
       WL6_A_I 1359-1360       WL6_A_J 1361-1362       WL6_B_1 1363-1364
       WL6_C_1 1365-1367       WL6_D_1 1368-1369       WL6_E_1 1370-1371
       WL6_B_2 1372-1373       WL6_C_2 1374-1376       WL6_D_2 1377-1378
       WL6_E_2 1379-1380       WL6_B_3 1381-1382       WL6_C_3 1383-1384
       WL6_D_3 1385-1386       WL6_E_3 1387-1388       WL6_B_4 1389-1390
       WL6_C_4 1391-1392       WL6_D_4 1393-1394       WL6_E_4 1395-1396
           WL7 1397-1398       WL7_A_A 1399-1400       WL7_A_B 1401-1402
       WL7_A_C 1403-1404       WL7_A_D 1405-1406       WL7_A_E 1407-1408
       WL7_A_F 1409-1410       WL7_A_G 1411-1412       WL7_A_H 1413-1414
       WL7_A_I 1415-1416       WL7_B_1 1417-1418       WL7_C_1 1419-1421
       WL7_D_1 1422-1423       WL7_E_1 1424-1425       WL7_B_2 1426-1427
       WL7_C_2 1428-1430       WL7_D_2 1431-1432       WL7_E_2 1433-1434
       WL7_B_3 1435-1436       WL7_C_3 1437-1438       WL7_D_3 1439-1440
       WL7_E_3 1441-1442       WL7_B_4 1443-1444       WL7_C_4 1445-1446
       WL7_D_4 1447-1448       WL7_E_4 1449-1450         WL8_0 1451-1452
         WL8_1 1453-1454         WL8_2 1455-1456        WL8_11 1457-1459
        WL8_12 1460-1462        WL8_13 1463-1465        WL8_21 1466-1468
        WL8_22 1469-1471        WL8_71 1472-1474        WL8_91 1475-1477
       WL8_A_1 1478-1480       WL8_A_2 1481-1483           WL9 1484-1486
         WL9_A 1487-1490          WL10 1491-1492          WL11 1493-1494
          WL12 1495-1496        WL13_A 1497-1498        WL13_B 1499-1500
        WL13_C 1501-1502        WL13_D 1503-1504        WL13_E 1505-1506
        WL13_F 1507-1508        WL13_G 1509-1510        WL13_H 1511-1512
        WL13_I 1513-1514        WL13_J 1515-1516        WL13_K 1517-1518
      WL13_K_1 1519-1520      WL13_K_2 1521-1522      WL13_K_3 1523-1524
      WL13_K_4 1525-1526        WL14_A 1527-1528        WL14_B 1529-1530
        WL15_M 1531-1533        WL15_Y 1534-1536          WL16 1537-1539
        WL16_A 1540-1543          WL17 1544-1545          WL18 1546-1547
          WL19 1548-1549        WL20_A 1550-1551        WL20_B 1552-1553
        WL20_C 1554-1555        WL20_D 1556-1557        WL20_E 1558-1559
        WL20_F 1560-1561        WL20_G 1562-1563        WL20_H 1564-1565
        WL20_I 1566-1567        WL20_J 1568-1569        WL20_K 1570-1571
      WL20_K_1 1572-1573      WL20_K_2 1574-1575      WL20_K_3 1576-1577
      WL20_K_4 1578-1579        WL21_A 1580-1581        WL21_B 1582-1583
        WL22_M 1584-1586        WL22_Y 1587-1589          WL23 1590-1591
          WL24 1592-1593          WL25 1594-1596        WL26_M 1597-1599
        WL26_Y 1600-1602          WL27 1603-1604          WL28 1605-1606
      WL28A_00 1607-1608      WL28A_01 1609-1610      WL28A_02 1611-1612
      WL28A_11 1613-1615      WL28A_12 1616-1617      WL28A_13 1618-1620
      WL28A_21 1621-1623      WL28A_22 1624-1625      WL28A_23 1626-1628
      WL28A_24 1629-1630      WL28A_25 1631-1633      WL28A_26 1634-1635
      WL28A_71 1636-1638      WL28A_91 1639-1641         WL28B 1642-1644
          WL29 1645-1646        WL29_A 1647-1648      WL29_B_A 1649-1650
      WL29_B_B 1651-1652      WL29_B_C 1653-1654      WL29_B_D 1655-1656
      WL29_B_E 1657-1658      WL29_B_F 1659-1660      WL29_B_G 1661-1662
      WL29_B_H 1663-1664      WL29_B_I 1665-1666      WL29_B_J 1667-1668
      WL29_B_K 1669-1670      WL29BK_1 1671-1672      WL29BK_2 1673-1674
      WL29BK_3 1675-1676      WL29BK_4 1677-1678        WL29_C 1679-1680
        WL29_D 1681-1682        WL29_E 1683-1684          WL30 1685-1686
        WL30_A 1687-1688      WL30_B_M 1689-1691      WL30C_00 1692-1693
      WL30C_01 1694-1695      WL30C_02 1696-1697      WL30C_11 1698-1700
      WL30C_12 1701-1702      WL30C_13 1703-1704      WL30C_21 1705-1706
      WL30C_22 1707-1709      WL30C_23 1710-1711      WL30C_24 1712-1714
      WL30C_25 1715-1716      WL30C_26 1717-1718      WL30C_27 1719-1720
      WL30C_71 1721-1723      WL30C_91 1724-1726        WL30_D 1727-1728
          WL31 1729-1730          WL32 1731-1732          WL33 1733-1734
        WL33_A 1735-1736        WL33_B 1737-1738          WL34 1739-1740
          WL35 1741-1743        WL35_A 1744-1745          WL36 1746-1747
          WL37 1748-1749          WL38 1750-1751          WL39 1752-1753
        WL39_A 1754-1755        WL39_B 1756-1757          WL40 1758-1759
          WL41 1760-1761        WL41_A 1762-1763          WL42 1764-1765
          WL43 1766-1767        WL44_A 1768-1769        WL44_B 1770-1771
        WL45_A 1772-1773        WL45_B 1774-1775        WL45_C 1776-1777
        WL45_D 1778-1779        WL45_E 1780-1781        WL45_F 1782-1783
        WL45_G 1784-1785        WL45_H 1786-1787        WL45_I 1788-1789
        WL45_J 1790-1791        WL45_K 1792-1793        WL45_L 1794-1795
          WL46 1796-1797       WL47_01 1798-1799       WL47_02 1800-1801
       WL47_11 1802-1804       WL47_12 1805-1807       WL47_13 1808-1810
       WL47_21 1811-1813       WL47_22 1814-1815       WL47_23 1816-1818
       WL47_71 1819-1821       WL47_91 1822-1824        WL48_A 1825-1826
        WL48_B 1827-1828        WL48_C 1829-1830        WL48_D 1831-1832
        WL48_E 1833-1834        WL48_F 1835-1836        WL48_G 1837-1838
        WL48_H 1839-1840        WL48_I 1841-1842        WL48_J 1843-1844
        WL48_K 1845-1846      WL48_K_1 1847-1848      WL48_K_2 1849-1850
      WL48_K_3 1851-1852      WL48_K_4 1853-1854        WL49_A 1855-1856
        WL49_B 1857-1858          WL50 1859-1861        WL50_A 1862-1865
          WL51 1866-1867          WL52 1868-1869          WL55 1870-1871
          WL56 1872-1874          WL57 1875-1876          WL58 1877-1878
      WL58_A_1 1879-1880      WL58_A_2 1881-1882      WL58_A_3 1883-1884
      WL58_A_4 1885-1886        WL58_B 1887-1889      WL58_C_M 1890-1892
        WL58_D 1893-1894        WL59_A 1895-1896        WL59_B 1897-1898
          WL60 1899-1900          WL63 1901-1902          WL64 1903-1904
       WL65_01 1905-1906       WL65_02 1907-1908       WL65_11 1909-1911
       WL65_12 1912-1913       WL65_13 1914-1916       WL65_21 1917-1919
       WL65_22 1920-1922       WL65_23 1923-1925       WL65_28 1926-1928
       WL65_71 1929-1930       WL65_91 1931-1933      WL65_A_1 1934-1936
      WL65_A_2 1937-1939          WL66 1940-1941        WL66_A 1942-1944
        WL66_B 1945-1948      WL66_C_1 1949-1950      WL66_C_2 1951-1952
      WL66_C_3 1953-1954      WL66_C_4 1955-1956      WL66_C_5 1957-1958
      WL66_C_6 1959-1960      WL66_C_7 1961-1962      WL66_C_8 1963-1964
      WL66_C_9 1965-1966        WL66_D 1967-1968        WL66_E 1969-1971
        WL66_F 1972-1975      WL66_G_1 1976-1977      WL66_G_2 1978-1979
      WL66_G_3 1980-1981      WL66_G_4 1982-1983      WL66_G_5 1984-1985
      WL66_H_1 1986-1987      WL66_H_2 1988-1989      WL66_H_3 1990-1991
      WL66_H_4 1992-1993      WL66_H_5 1994-1995      WL66_H_6 1996-1997
      WL66_H_7 1998-1999      WL66_H_8 2000-2001      WL66_H_9 2002-2003
        WL66_I 2004-2005          WL67 2006-2007        WL67_A 2008-2009
        WL67_B 2010-2012      WL67_C_1 2013-2014      WL67_C_2 2015-2016
      WL67_C_3 2017-2018      WL67_C_4 2019-2020      WL67_C_5 2021-2022
      WL67_C_6 2023-2024      WL67_C_7 2025-2026      WL67_C_8 2027-2028
      WL67_C_9 2029-2030        WL67_D 2031-2032        WL67_E 2033-2035
        WL67_F 2036-2038      WL67_G_1 2039-2040      WL67_G_2 2041-2042
      WL67_G_3 2043-2044      WL67_G_4 2045-2046      WL67_G_5 2047-2048
      WL67_H_1 2049-2050      WL67_H_2 2051-2052      WL67_H_3 2053-2054
      WL67_H_4 2055-2056      WL67_H_5 2057-2058      WL67_H_6 2059-2060
      WL67_H_7 2061-2062      WL67_H_8 2063-2064      WL67_H_9 2065-2066
        WL67_I 2067-2068          WL68 2069-2070       WL68A_1 2071-2072
       WL68A_2 2073-2074       WL68A_3 2075-2076       WL68A_4 2077-2078
       WL68A_5 2079-2080       WL68A_6 2081-2082       WL68B_1 2083-2084
       WL68C_1 2085-2086       WL68D_1 2087-2089       WL68E_1 2090-2091
      WL68F1_1 2092-2093      WL68F1_2 2094-2095      WL68F111 2096-2098
      WL68F112 2099-2100      WL68F113 2101-2103      WL68F121 2104-2106
      WL68F122 2107-2109      WL68F123 2110-2111      WL68F128 2112-2114
      WL68F171 2115-2116      WL68F191 2117-2119       WL68G_1 2120-2122
       WL68B_2 2123-2124       WL68C_2 2125-2126       WL68D_2 2127-2128
       WL68E_2 2129-2130      WL68F2_1 2131-2132      WL68F2_2 2133-2134
      WL68F211 2135-2136      WL68F212 2137-2138      WL68F213 2139-2140
      WL68F221 2141-2143      WL68F222 2144-2145      WL68F223 2146-2147
      WL68F228 2148-2149      WL68F271 2150-2151      WL68F291 2152-2153
       WL68G_2 2154-2156          WL69 2157-2158      WL69_A_1 2159-2160
      WL69_B_1 2161-2162      WL69_A_2 2163-2164      WL69_B_2 2165-2166
      WL69_A_3 2167-2168      WL69_B_3 2169-2171      WL69_A_4 2172-2173
      WL69_B_4 2174-2175      WL69_A_5 2176-2177      WL69_B_5 2178-2179
          WL70 2180-2181          WL71 2182-2183       WL72_01 2184-2185
       WL72_02 2186-2187       WL72_22 2188-2190       WL72_23 2191-2193
       WL72_24 2194-2196       WL72_25 2197-2199       WL72_26 2200-2202
       WL72_71 2203-2205       WL72_91 2206-2207       WL72_A1 2208-2210
       WL72_A2 2211-2213          WL73 2214-2217        WL73_A 2218-2221
      WL73_B01 2222-2223      WL73_B02 2224-2225      WL73_B03 2226-2227
      WL73_B04 2228-2229      WL73_B05 2230-2231      WL73_B06 2232-2233
      WL73_B07 2234-2235      WL73_B08 2236-2237      WL73_B09 2238-2239
        WL73_C 2240-2241          WL74 2242-2243        WL74_A 2244-2247
      WL74_B01 2248-2249      WL74_B02 2250-2251      WL74_B03 2252-2253
      WL74_B04 2254-2255      WL74_B05 2256-2257      WL74_B06 2258-2259
      WL74_B07 2260-2261      WL74_B08 2262-2263      WL74_B09 2264-2265
        WL74_C 2266-2267          WL75 2268-2269      WL75_A_1 2270-2271
      WL75_A_2 2272-2273      WL75_A_3 2274-2275      WL75_A_4 2276-2277
      WL75_A_5 2278-2279      WL75_A_6 2280-2281       WL75B_1 2282-2283
       WL75C_1 2284-2285       WL75D_1 2286-2288       WL75E_1 2289-2290
      WL75F101 2291-2292      WL75F102 2293-2294      WL75F122 2295-2297
      WL75F123 2298-2300      WL75F124 2301-2303      WL75F125 2304-2306
      WL75F126 2307-2309      WL75F171 2310-2312      WL75F191 2313-2315
       WL75G_1 2316-2318       WL75B_2 2319-2320       WL75C_2 2321-2322
       WL75D_2 2323-2325       WL75E_2 2326-2327      WL75F201 2328-2329
      WL75F202 2330-2331      WL75F222 2332-2333      WL75F223 2334-2336
      WL75F224 2337-2339      WL75F225 2340-2341      WL75F226 2342-2344
      WL75F271 2345-2347      WL75F291 2348-2350       WL75G_2 2351-2353
          WL76 2354-2355      WL76_A_1 2356-2357      WL76_A_2 2358-2359
      WL76_A_3 2360-2361      WL76_A_4 2362-2363          WL77 2364-2365
        WL77_A 2366-2367      WL77B_01 2368-2369      WL77B_02 2370-2371
      WL77B_11 2372-2374      WL77B_12 2375-2376      WL77B_13 2377-2378
      WL77B_21 2379-2380      WL77B_22 2381-2383      WL77B_23 2384-2386
      WL77B_24 2387-2389      WL77B_25 2390-2392      WL77B_26 2393-2394
      WL77B_27 2395-2396      WL77B_28 2397-2398      WL77B_71 2399-2401
      WL77B_91 2402-2404      WL77_C_1 2405-2406      WL77_C_2 2407-2408
      WL77_C_3 2409-2410      WL77_C_4 2411-2412      WL77_C_5 2413-2414
      WL77_C_6 2415-2416      WL77_C_7 2417-2418      WL77_C_8 2419-2420
          WL78 2421-2422          WL79 2423-2424       WL80_01 2425-2426
       WL80_02 2427-2428       WL80_11 2429-2431       WL80_12 2432-2434
       WL80_13 2435-2437       WL80_21 2438-2440       WL80_22 2441-2443
       WL80_23 2444-2445       WL80_28 2446-2448       WL80_71 2449-2451
       WL80_91 2452-2454       WL80_A1 2455-2457       WL80_A2 2458-2460
       WL81_01 2461-2462       WL81_02 2463-2464       WL81_03 2465-2466
        WL81_A 2467-2469        WL81_B 2470-2473      WL81_C_1 2474-2475
      WL81_C_2 2476-2477      WL81_C_3 2478-2479      WL81_C_4 2480-2481
      WL81_C_5 2482-2483      WL81_C_6 2484-2485        WL81_D 2486-2487
        WL81_E 2488-2490        WL81_F 2491-2494      WL81_G_1 2495-2496
      WL81_G_2 2497-2498      WL81_G_3 2499-2500      WL81_G_4 2501-2502
      WL81_G_5 2503-2504      WL81_H_1 2505-2506      WL81_H_2 2507-2508
      WL81_H_3 2509-2510      WL81_H_4 2511-2512      WL81_H_5 2513-2514
      WL81_H_6 2515-2516        WL81_I 2517-2518        WL81_J 2519-2521
      WL81_K_1 2522-2523      WL81_K_2 2524-2525      WL81_K_3 2526-2527
      WL81_K_4 2528-2529      WL81_K_5 2530-2531      WL81_K_6 2532-2533
      WL81_K_7 2534-2535      WL81_K_8 2536-2537      WL81_L_1 2538-2539
      WL81_L_2 2540-2541      WL81_L_3 2542-2543      WL81_L_4 2544-2545
      WL81_L_5 2546-2547      WL81_L_6 2548-2549        WL81_M 2550-2551
       WL82_01 2552-2553       WL82_02 2554-2555       WL82_03 2556-2557
        WL82_A 2558-2560        WL82_B 2561-2563      WL82_C_1 2564-2565
      WL82_C_2 2566-2567      WL82_C_3 2568-2569      WL82_C_4 2570-2571
      WL82_C_5 2572-2573      WL82_C_6 2574-2575        WL82_D 2576-2577
        WL82_E 2578-2579        WL82_F 2580-2582      WL82_G_1 2583-2584
      WL82_G_2 2585-2586      WL82_G_3 2587-2588      WL82_G_4 2589-2590
      WL82_G_5 2591-2592      WL82_H_1 2593-2594      WL82_H_2 2595-2596
      WL82_H_3 2597-2598      WL82_H_4 2599-2600      WL82_H_5 2601-2602
      WL82_H_6 2603-2604        WL82_I 2605-2606        WL82_J 2607-2608
      WL82_K_1 2609-2610      WL82_K_2 2611-2612      WL82_K_3 2613-2614
      WL82_K_4 2615-2616      WL82_K_5 2617-2618      WL82_K_6 2619-2620
      WL82_K_7 2621-2622      WL82_K_8 2623-2624      WL82_L_1 2625-2626
      WL82_L_2 2627-2628      WL82_L_3 2629-2630      WL82_L_4 2631-2632
      WL82_L_5 2633-2634      WL82_L_6 2635-2636        WL82_M 2637-2638
          WL83 2639-2640       WL83A_1 2641-2642       WL83A_2 2643-2644
       WL83A_3 2645-2646       WL83A_4 2647-2648       WL83A_5 2649-2650
       WL83B_1 2651-2652       WL83C_1 2653-2654       WL83D_1 2655-2657
       WL83E_1 2658-2659      WL83F1_1 2660-2661      WL83F1_2 2662-2663
      WL83F111 2664-2666      WL83F112 2667-2668      WL83F113 2669-2671
      WL83F121 2672-2674      WL83F122 2675-2677      WL83F123 2678-2679
      WL83F128 2680-2682      WL83F171 2683-2685      WL83F191 2686-2688
       WL83G_1 2689-2691       WL83B_2 2692-2693       WL83C_2 2694-2695
       WL83D_2 2696-2697       WL83E_2 2698-2699      WL83F2_1 2700-2701
      WL83F2_2 2702-2703      WL83F211 2704-2705      WL83F212 2706-2707
      WL83F213 2708-2709      WL83F221 2710-2711      WL83F222 2712-2713
      WL83F223 2714-2715      WL83F228 2716-2717      WL83F271 2718-2719
      WL83F291 2720-2721       WL83G_2 2722-2723          WL84 2724-2725
          WL85 2726-2727       WL86_01 2728-2729       WL86_02 2730-2731
       WL86_11 2732-2734       WL86_12 2735-2736       WL86_13 2737-2738
       WL86_21 2739-2741       WL86_22 2742-2743       WL86_23 2744-2745
       WL86_27 2746-2748       WL86_29 2749-2751       WL86_71 2752-2753
       WL86_91 2754-2756       WL86_A1 2757-2759       WL86_A2 2760-2762
       WL87_01 2763-2764       WL87_02 2765-2766       WL87_03 2767-2768
        WL87_B 2769-2770        WL87_C 2771-2772        WL87_D 2773-2774
        WL87_E 2775-2777        WL87_F 2778-2779      WL87_G_1 2780-2781
      WL87_G_2 2782-2783      WL87_G_3 2784-2785      WL87_G_4 2786-2787
      WL87_G_5 2788-2789      WL87_G_6 2790-2791      WL87_G_7 2792-2793
      WL87_G_8 2794-2795        WL87_H 2796-2798        WL87_I 2799-2801
        WL87_J 2802-2803        WL87_K 2804-2805      WL87_L_1 2806-2807
      WL87_L_2 2808-2809      WL87_L_3 2810-2811      WL87_L_4 2812-2813
      WL87_L_5 2814-2815      WL87_L_6 2816-2817        WL87_M 2818-2819
        WL87_N 2820-2822        WL87_O 2823-2826        WL87_P 2827-2828
       WL88_01 2829-2830       WL88_02 2831-2832       WL88_03 2833-2834
        WL88_B 2835-2836        WL88_C 2837-2838        WL88_D 2839-2840
        WL88_E 2841-2842        WL88_F 2843-2844      WL88_G_1 2845-2846
      WL88_G_2 2847-2848      WL88_G_3 2849-2850      WL88_G_4 2851-2852
      WL88_G_5 2853-2854      WL88_G_6 2855-2856      WL88_G_7 2857-2858
      WL88_G_8 2859-2860        WL88_H 2861-2863        WL88_I 2864-2866
        WL88_J 2867-2868        WL88_K 2869-2870      WL88_L_1 2871-2872
      WL88_L_2 2873-2874      WL88_L_3 2875-2876      WL88_L_4 2877-2878
      WL88_L_5 2879-2880      WL88_L_6 2881-2882        WL88_M 2883-2884
        WL88_N 2885-2886        WL88_O 2887-2888        WL88_P 2889-2890
          WL89 2891-2892      WL89_A_1 2893-2894      WL89_A_2 2895-2896
      WL89_A_3 2897-2898      WL89_A_4 2899-2900      WL89_A_5 2901-2902
      WL89_A_6 2903-2904      WL89_A_7 2905-2906      WL89_A_8 2907-2908
      WL89_A_9 2909-2910       WL89B_1 2911-2912       WL89C_1 2913-2914
       WL89D_1 2915-2917       WL89E_1 2918-2919      WL89F1_1 2920-2921
      WL89F1_2 2922-2923      WL89F111 2924-2926      WL89F112 2927-2929
      WL89F113 2930-2932      WL89F121 2933-2935      WL89F122 2936-2937
      WL89F123 2938-2939      WL89F127 2940-2942      WL89F129 2943-2945
      WL89F171 2946-2948      WL89F191 2949-2951       WL89G_1 2952-2954
       WL89B_2 2955-2956       WL89C_2 2957-2958       WL89D_2 2959-2961
       WL89E_2 2962-2963      WL89F2_1 2964-2965      WL89F2_2 2966-2967
      WL89F211 2968-2969      WL89F212 2970-2971      WL89F213 2972-2973
      WL89F221 2974-2975      WL89F222 2976-2977      WL89F223 2978-2979
      WL89F227 2980-2982      WL89F229 2983-2984      WL89F271 2985-2986
      WL89F291 2987-2988       WL89G_2 2989-2991          WL90 2992-2993
          WL91 2994-2995       WL92_01 2996-2997       WL92_02 2998-2999
       WL92_11 3000-3002       WL92_12 3003-3004       WL92_13 3005-3006
       WL92_21 3007-3008       WL92_22 3009-3010       WL92_23 3011-3012
       WL92_27 3013-3015       WL92_29 3016-3018       WL92_71 3019-3021
       WL92_91 3022-3024       WL92A_1 3025-3027       WL92A_2 3028-3030
          WL93 3031-3034        WL93_A 3035-3038      WL93_B_1 3039-3040
      WL93_B_2 3041-3042      WL93_B_3 3043-3044      WL93_B_4 3045-3046
      WL93_B_5 3047-3048      WL93_B_6 3049-3050      WL93_B_7 3051-3052
      WL93_B_8 3053-3054        WL93_C 3055-3056          WL94 3057-3059
        WL94_A 3060-3063      WL94_B_1 3064-3065      WL94_B_2 3066-3067
      WL94_B_3 3068-3069      WL94_B_4 3070-3071      WL94_B_5 3072-3073
      WL94_B_6 3074-3075      WL94_B_7 3076-3077      WL94_B_8 3078-3079
        WL94_C 3080-3081          WL95 3082-3083      WL95_A_1 3084-3085
      WL95_A_2 3086-3087      WL95_A_3 3088-3089      WL95_A_4 3090-3091
      WL95_A_5 3092-3093      WL95_A_6 3094-3095       WL95B_1 3096-3097
       WL95C_1 3098-3099       WL95D_1 3100-3102       WL95E_1 3103-3104
      WL95F1_1 3105-3106      WL95F1_2 3107-3108      WL95F127 3109-3111
      WL95F129 3112-3114      WL95F171 3115-3117      WL95F191 3118-3120
       WL95G_1 3121-3123       WL95B_2 3124-3125       WL95C_2 3126-3127
       WL95D_2 3128-3129       WL95E_2 3130-3131      WL95F2_1 3132-3133
      WL95F2_2 3134-3135      WL95F227 3136-3138      WL95F229 3139-3141
      WL95F271 3142-3144      WL95F291 3145-3146       WL95G_2 3147-3149
          WL96 3150-3151          WL97 3152-3153       WL98_01 3154-3155
       WL98_02 3156-3157       WL98_11 3158-3159       WL98_12 3160-3161
       WL98_13 3162-3164       WL98_21 3165-3166       WL98_22 3167-3168
       WL98_23 3169-3170       WL98_27 3171-3172       WL98_28 3173-3174
       WL98_29 3175-3176       WL98_71 3177-3179       WL98_91 3180-3182
       WL98A_1 3183-3185       WL98A_2 3186-3188          WL99 3189-3191
      WL99_A_1 3192-3193      WL99_A_2 3194-3195      WL99_A_3 3196-3197
      WL99_A_4 3198-3199      WL99_A_5 3200-3201      WL99_A_6 3202-3203
        WL99_B 3204-3205         WL100 3206-3207      WL100A_1 3208-3209
      WL100A_2 3210-3211      WL100A_3 3212-3213      WL100A_4 3214-3215
      WL100A_5 3216-3217      WL100A_6 3218-3219       WL100_B 3220-3221
         WL101 3222-3223      WL101A_1 3224-3225      WL101A_2 3226-3227
      WL101A_3 3228-3229      WL101A_4 3230-3231      WL101A_5 3232-3233
      WL101A_6 3234-3235      WL101B_1 3236-3237      WL101C_1 3238-3239
      WL101D_1 3240-3241      WL101E_1 3242-3243      WL101B_2 3244-3245
      WL101C_2 3246-3247      WL101D_2 3248-3250      WL101E_2 3251-3252
         WL102 3253-3254         WL103 3255-3256      WL104_01 3257-3258
      WL104_02 3259-3260      WL104_11 3261-3263      WL104_12 3264-3265
      WL104_13 3266-3268      WL104_21 3269-3270      WL104_22 3271-3272
      WL104_23 3273-3274      WL104_27 3275-3276      WL104_28 3277-3278
      WL104_29 3279-3280      WL104_71 3281-3283      WL104_91 3284-3286
      WL104A_1 3287-3289      WL104A_2 3290-3291         WL105 3292-3294
      WL105A_1 3295-3296      WL105A_2 3297-3298      WL105A_3 3299-3300
      WL105A_4 3301-3302      WL105A_5 3303-3304      WL105A_6 3305-3306
       WL105_B 3307-3308         WL106 3309-3310      WL106A_1 3311-3312
      WL106A_2 3313-3314      WL106A_3 3315-3316      WL106A_4 3317-3318
      WL106A_5 3319-3320      WL106A_6 3321-3322       WL106_B 3323-3324
         WL107 3325-3326      WL107A51 3327-3329      WL107A52 3330-3331
      WL107A53 3332-3333      WL107A54 3334-3336      WL107A91 3337-3339
      WL107B_1 3340-3342      WL107C_1 3343-3344      WL107D_1 3345-3347
      WL107E_1 3348-3349      WL107B_2 3350-3352      WL107C_2 3353-3354
      WL107D_2 3355-3356      WL107E_2 3357-3358         WL108 3359-3360
       WL108_A 3361-3362       WL108_B 3363-3364         WL109 3365-3366
         WL110 3367-3368       WL111_A 3369-3370       WL111_B 3371-3372
      WL113_01 3373-3374      WL113_02 3375-3376      WL113_11 3377-3379
      WL113_12 3380-3381      WL113_13 3382-3384      WL113_21 3385-3387
      WL113_22 3388-3390      WL113_23 3391-3393      WL113_24 3394-3396
      WL113_25 3397-3399      WL113_26 3400-3401      WL113_27 3402-3404
      WL113_28 3405-3406      WL113_29 3407-3409      WL113_71 3410-3411
      WL113_91 3412-3414       WL114_A 3415-3416       WL114_B 3417-3418
       WL114_C 3419-3420       WL114_D 3421-3422       WL114_E 3423-3424
       WL114_F 3425-3426       WL114_G 3427-3428       WL114_H 3429-3430
       WL114_I 3431-3432       WL114_J 3433-3434       WL114_K 3435-3436
      WL114K_1 3437-3438      WL114K_2 3439-3440      WL114K_3 3441-3442
      WL114K_4 3443-3444         WL115 3445-3447         WL116 3448-3450
         WL117 3451-3452      WL117_B1 3453-3454      WL117_B2 3455-3456
      WL117_B3 3457-3458      WL117_B4 3459-3460      WL117_B5 3461-3462
         WL118 3463-3464       WL118_A 3465-3466         WL119 3467-3468
         WL120 3469-3470       WL121_A 3471-3472       WL121_B 3473-3474
       WL121_C 3475-3476       WL121_D 3477-3478       WL121_E 3479-3480
       WL121_F 3481-3482         WL122 3483-3484       WL123_W 3485-3489
         WL124 3490-3491         WL125 3492-3493         WL126 3494-3495
         WL127 3496-3497         WL128 3498-3499           WM1 3500-3501
           WM2 3502-3503           WM3 3504-3505           WM4 3506-3507
           WM5 3508-3509           WM6 3510-3511           WM7 3512-3513
           WM8 3514-3515           WM9 3516-3517         WM10A 3518-3519
         WM10B 3520-3521         WM11A 3522-3523         WM11B 3524-3525
         WM11C 3526-3527         WM12A 3528-3529         WM12B 3530-3531
         WM12C 3532-3533         WM12D 3534-3535         WM12E 3536-3537
          WM13 3538-3539         WM14A 3540-3541         WM14B 3542-3543
         WM14C 3544-3545         WM15A 3546-3547         WM15B 3548-3549
          WM16 3550-3551          WM17 3552-3553         WM18A 3554-3555
         WM18B 3556-3557         WM18C 3558-3559          WM19 3560-3561
          WM20 3562-3563          WM21 3564-3565           WN1 3566-3567
           WN2 3568-3569          WN2A 3570-3571       WN3_1_1 3572-3573
       WN3_1_2 3574-3575       WN3_2_1 3576-3577       WN3_2_2 3578-3579
       WN3_3_1 3580-3581       WN3_3_2 3582-3583       WN3_4_1 3584-3585
       WN3_4_2 3586-3587           WN4 3588-3589         WN4A1 3590-3591
         WN4A2 3592-3593         WN4A3 3594-3595         WN4A4 3596-3597
         WN4A5 3598-3599         WN4A6 3600-3601           WN5 3602-3603
           WN6 3604-3605         WN6A1 3606-3607         WN6A2 3608-3610
        FTWORK 3611-3612         MSTAT 3613-3614           SEX 3615-3616
           AGE 3617-3618        AGEGRP 3619-3620          RACE 3621-3622
         EDLEV 3623-3624       RACESEX 3625-3626       HVY_ALC 3627-3628
       DRUGPAT 3629-3630         ALCWK 3631-3632         MRJWK 3633-3634
         COCWK 3635-3636         CRKWK 3637-3638         HERWK 3639-3640
         NARWK 3641-3642         SEDWK 3643-3644         AMPWK 3645-3646
         HALWK 3647-3648         INHWK 3649-3650        NDRUGS 3651-3652
      TOPS_PAT 3653-3654       CJ_STAT 3655-3656        MAJSRC 3657-3658
         REFER 3659-3660         PDRUG 3661-3668      PDRUGFRQ 3669-3670
         HERHX 3671-3672         COCHX 3673-3674      RESTRICT 3675-3676
       FAVDRUG 3677-3684        DRUGTX 3685-3686      DRGTXAGE 3687-3688
       HLTHINS 3689-3690   SLFEFF6 3691-3694 (2)       SLFEST6 3695-3696
        SCACT6 3697-3698        SCPRE6 3699-3700       SCIDEA6 3701-3702
       THALLY6 3703-3704       TP12ST6 3705-3706       TPHELP6 3707-3708
       TPSELF6 3709-3710
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   MODALITY  'DATOS Treatment Modality' /
   WDC_M     'MONTH/DATE COMPLETED' /
   WDC_Y     'YEAR/DATE COMPLETED' /
   WT_L_I    'MINUTES/TOTAL LENGTH OF INTERVIEW' /
   WA3       'ARE YOU HISPANIC/SPANISH ORIGIN/DESCENT?' /
   WA3_A     'GROUP/DESCRIBES YOUR ETHNIC BACKGROUND' /
   WA3_B     'NAME OF GROUP/BEST DESCRIBES YOU' /
   WA4       'NAME OF GROUP/BEST DESCRIBES YOU' /
   WA5       'RESIDENT/PLACE YOU USUALLY LIVED IN' /
   WA6       '#WEEK/YOU LIVED IN PLACE/JAIL/HOSPITAL' /
   WA7       'YOUR MARITAL STATUS' /
   WA8       'HOW HUSBAND/WIFE FELT/YOUR USE OF DRUG' /
   WA8_A     'HOW IMP/WAY HE/SHE FELT/YOUR DRUG USE' /
   WA8_B     'SERIOUS PROB W/HUS/WIFE/YOUR DRUG USE' /
   WA8_C     'HUS/WIFE PRESSURE YOU/STAY IN DRUG TREAT' /
   WA8_D     'HE/SHE/BEEN ABUSING DRUG/NOT ALCO' /
   WA8_E     'WAS THIS PERSON IN DRUG TREATMENT' /
   WA9       'HUSBAND/WIFE/HOW CONCERNED OF YOU' /
   WA10      'WITH WHOM YOU LIVED MOST OF TIME' /
   WA11      'HOW SATISFIED HAVE YOU BEEN LIVING?' /
   WA12      '#CHILDREN <18 YR OLD/YOU WERE RAISING' /
   WA13      '# <18 CHILDREN LIVED W/YOU PST 3 MONTH' /
   WA13A_02  '<18 YR OLD/LIVED W/SPOUSE/SEXUAL PARTNER' /
   WA13A_03  '<18 YR OLD/LIVD W/X-SPOUSE/X-SEXUL PRTNR' /
   WA13A_04  '<18 YR OLD/LIVED W/OTHER RELATIVE(S)' /
   WA13A_05  '<18 YR OLD/LIVED WITH NON RELATIVE(S)' /
   WA13A_06  '<18 YR OLD/LIVED IN AN INSTITUTION' /
   WA14      '# CHILDREN HAVE LEGAL CUSTODY OF' /
   WA14A_02  'LEGAL CUSTODY/CHILD/SPOUSE/SEX PARTNER' /
   WA14A_03  'LEGAL CUSTODY/CHILD/EX-SPOUSE/SEX PARTNR' /
   WA14A_04  'LEGAL CUSTODY OF CHILD/OTHER RELATIVES' /
   WA14A_05  'LEGAL CUSTODY OF CHILD/NONRELATIVES' /
   WA14A_06  'LEGAL CUSTODY/CHILD/INSTITUT/GOVT AGENCY' /
   WA15_00   'HOW OFTEN SEE YOUR CHILD/NOT AT ALL' /
   WA15_01   'HOW OFTEN SEE YOUR CHILD/> ONCE A WEEK' /
   WA15_02   'HOW OFTEN SEE CHILD/AT LEAST ONCE A WK' /
   WA15_03   'HOW OFTEN SEE YOUR CHILD/ALMOST DAILY' /
   WA16      'DRUG TREAT AFFECT CUSTODY OF CHILD' /
   WA17      'HOW WELL YOU WERE AS A PARENT/GUARDIAN' /
   WA18      'HOW DIFFICULT FOR YOU TO FIND CHILD CARE' /
   WA19      'YOU HAD A CLOSE RELATIONSHIP W/SOMEONE' /
   WA19_A    '#PEOPLE/YOU HAD RELATIONSHIP WITH' /
   WA19_B    'SERIOUS PROB GET ALONG W/FAMILY/FRIEND' /
   WA20      'HOW IMP/COUNSELING/GET ALONG PROB W/FAM' /
   WA21      'HOW MUCH CONTACT W/FAMILY/FRIENDS' /
   WA22      'HOW YOU DOING AS A FAMILY MEMBER/FRIEND' /
   WA23_A    'DO PHYSICAL EXERCISE/IN A TYPICAL WEEK' /
   WA23_B    'READ/DO HOBBIES/IN A TYPICAL WEEK' /
   WA23_C    'ATTEND MEETING OF CLUB/IN A TYPICAL WEEK' /
   WA24_A    'ANY CLOSE PEOPLE USED DRUG/NOT IN TREAT' /
   WA24_B    'CLOSE PEOPLE DRANK HEAVY/NOT IN TREAT' /
   WA24_C    'CLOSE PEOPLE GOT ARRESTED/NOT IN TREAT' /
   WA24_D    'CLOSE PEOPLE ENTERED JAIL/NOT IN TREAT' /
   WA24_E    'ANY CLOSE PEOPLE ENTERED DRUG TREAT' /
   WA24_F    'CLOSE PEOPLE QUIT USE DRUGS/NOT IN TREAT' /
   WA25      'HOW WAS YOUR LIFE PAST 3 MONTHS' /
   WA26      'THINGS BETTER/WORSE THAN A YEAR BEFORE' /
   WA27      'PROBLEMS W/FAMILY/FRIENDS DUE DRUG USE' /
   WA27A     'HOW SERIOUS PROBLEMS DUE DRUGS/ALCOHOL' /
   WB1       'HIGHEST GRADE/SCHOOL YEAR ATTENDED' /
   WB1_A     'DID YOU COMPLETE GRADE/YEAR' /
   WB1_B     'ARE YOU CURRENTLY IN SCHOOL?' /
   WB1_C     'KIND SCHOOL/TRAINING PROGRAM ATTENDING' /
   WB1_D     'PAST 3 MOS HOW HAVE GRADES BEEN' /
   WB1_E     'TEACHER THOUGHT YOU DID AS WELL AS COULD' /
   WB1_F     'FREQUENTLY IN TROUBLE W/TEACHRS/PRINCIPA' /
   WB1_G     '# OF DAYS SKIPPED SCHOOL' /
   WB2       'RECEIVED A HIGH SCHOOL DIPLOMA/GED' /
   WB2_A     'DID YOU GET A DIPLOMA/GED' /
   WB3_0     'RECEIVED NO DEGREE' /
   WB3_1     'RECEIVED/JR COLLEGE/ASSOCIATE DEGREE' /
   WB3_2     'RECEIVED/BACHELOR''S DEGREE' /
   WB3_3     'RECEIVED/MASTER''S/PH.D.' /
   WB3_4     'RECEIVED/CERTIFICATE FROM VOCA/TRADE SCH' /
   WB3_5     'RECEIVED/LICENSE TO PRACTICE A TRADE' /
   WB3_6     'RECEIVED/OTHER DEGREE/LECINSE, ETC.' /
   WB4       'YOU HAVE CURRENT VALID DRIVER''S LICENSE' /
   WB4_A     'STATUS OF YOUR DRIVER''S LICENSE' /
   WB5       'A DEPENDABLE VEHICLE FOR YOU TO USE?' /
   WC1       'DO YOU HAVE ANY HEALTH INSURANCE/PLAN' /
   WC1_A_01  'TYPE OF INSURANCE/B. CROSS B. SHIELD' /
   WC1_A_02  'TYPE OF INSURANCE/OTHER PRIVATE INS' /
   WC1_A_03  'TYPE OF INSURANCE/HEALTH PLAN/HMO/PPO' /
   WC1_A_04  'TYPE OF INSURANCE/MEDICAID' /
   WC1_A_05  'TYPE OF INSURANCE/MEDICARE' /
   WC1_A_06  'TYPE OF INSURANCE/CHAMPUS/CHAMPVA' /
   WC1_A_07  'TYPE OF INSURANCE/OTHER' /
   WC1_B     'HEALTH PLAN IN YOUR NAME/FAMILY MEMBER' /
   WC1_C     'COST/DRUG TREAT COVERED BY THIS PLAN' /
   WC1_D     'COST COVER BY INSURANCE/FOR DRUG TREAT' /
   WC1_E     'PRIMARY FUNDS FOR TREATMENT/EXCLU INS' /
   WC2       'TRANSPORTATION/GET TO TREAT PROG' /
   WC3       'EASY/DIFFICULT/GET TO PROG/TREATMENT' /
   WC3_A     'HAS IT BEEN SOMEWHAT EASY/VERY EASY' /
   WC3_B     'HAS IT BEEN SOMEWHAT/VERY DIFFICULT' /
   WC4_00    'CRIMINAL CHARGE/NONE' /
   WC4_01    'CRIMINAL CHARGE/PROBATION' /
   WC4_02    'CRIMINAL CHARGE/PAROLE' /
   WC4_03    'CRIMINAL CHARGE/AWAITING TRIAL IN JAIL' /
   WC4_04    'CRIMINAL CHARGE/AWAITING SENTENCE/JAIL' /
   WC4_05    'CRIMINAL CHARGE/SERVING A SENTENCE/JAIL' /
   WC4_06    'CRIMINAL CHARGE/ON BAIL AWAITING TRIAL' /
   WC4_07    'CRIMINAL CHARGE/ON BAIL AWAIT SENTENCE' /
   WC4_08    'CRIMINAL CHARGE/RELESE OWN RECOGNIZANCE' /
   WC4_09    'CRIMINAL CHARGE/OTHER STATUS' /
   WC5       'CRIMINAL JUSTICE AWARE OF DRUG TREAT' /
   WC5_A     'FELT PRESSURE DRUG TREAT/AUTHORITY AWARE' /
   WC6       'CRIMINAL JUSTICE SUGGEST/REQ DRUG TREAT' /
   WC6_A     'PROGRAM REQUIRED/SUGGESTED' /
   WC7       'CRIMINAL JUSTICE TESTED YOU FOR DRUG USE' /
   WC7_A     'YOU BEEN CHECKED FOR DRUG/WHAT BASIS' /
   WC7_B_1   '#TIMES TEST WERE DONE/PST 3 MONTH' /
   WC7_B_2   'HOW OFTEN TESTS DONE/PST 3 MONTH' /
   WD1       'HAD 1 PERIOD OF 4 WK/MORE/ANXIOUS/TENSE' /
   WD1_A     'ANXIOUS/TENSE 4 WK PERIODS PAST 3 MOS' /
   WD1_B_1   'WHEN LAST PERIOD ENDED/ANXIOUS/TENSE' /
   WD1_B_2   '#WEEKS AFTER ADMISSION' /
   WD1_C     'THAT PERIOD A DIRECT RESULT OF ALCO/DRUG' /
   WD2       'YOU FELT SAD/BLUE/DEPRESSED FOR 2 WEEKS' /
   WD2_A     'YOU HAD ANY OTHER PROBLEMS AT SAME TIME' /
   WD2_B     '#PERIODS OF 2 WK/MORE/FELT SAD/BLUE' /
   WD2_C_1   'WHEN LAST PERIOD ENDED/FELT BLUE' /
   WD2_C_2   '#WEEKS AFTER ADMISSION' /
   WD2_D     'THAT PERIOD A DIRECT RESULT OF ALCO/DRUG' /
   WD3       'YOU THOUGHT A LOT ABOUT ENDING YOUR LIFE' /
   WD3_A     'THOUGHTS OF SUICIDE RESULT OF ALC/DRUG' /
   WD4       'DID YOU ATTEMPT SUICIDE' /
   WD4_A     'SUICIDE ATTEMPT RESULT OF ALC/DRUG USE' /
   WD5       'HAD TROUBLE CONTROLLING TEMPER' /
   WD5_A_1   'WHEN LAST PERIOD ENDED/TEMPER PROBLEM' /
   WD5_A_2   '#WEEKS AFTER ADMISSION' /
   WD5_B     'TEMPER PROBLEM RESULT OF ALC/DRUG' /
   WD6       'YOU FELT VERY SUSPICIOUS OF PEOPLE' /
   WD6_A_1   'WHEN LAST PERIOD ENDED/SUSPI OF PEOPLE' /
   WD6_A_2   '#WEEKS AFTER ADMISSION' /
   WD6_B     'SUSPICIOUS OF PEOPLE RESULT OF ALC/DRUG' /
   WD7       'YOU HAD HALLUCINATIONS' /
   WD7_A_1   'WHEN LAST PERIOD ENDED/HALLUCINATION' /
   WD7_A_2   '#WEEKS AFTER ADMISSION' /
   WD7_B     'HALLUCINATION/RESULT OF ALC/DRUG USE' /
   WD8       'HAD TROUBLE CONCENTRATING/REMEMBERING' /
   WD8_A     'TROUBLE CONCENTRATE/RESULT OF DRUG/ALC' /
   WD9       'RECEIVED PAYMENT FOR PSYCHI DISABILITY' /
   WD10      'TOOK PRESC MED FOR MENTAL PROB' /
   WD10_A    'CURRENTLY TAKING MED FOR MENTAL PROB' /
   WD11      'HAD MENTAL PROB BECAUSE OF DRUG/ALC USE' /
   WD11_A    'HOW SERIOUS PROB/BECAUSE OF DRUG/ALC USE' /
   WD12      'HOW TROUBLED ARE YOU NOW/EMOTIONAL PROB' /
   WD13      'I AM SATISFIED WITH MYSELF' /
   WD14      'AT TIMES I THINK I AM NO GOOD AT ALL' /
   WD15      'I FEEL I HAVE A LOT OF GOOD QUALITIES' /
   WD16      'I FEEL USELESS AT TIMES' /
   WD17      'I WISH I COULD HAVE > RESPECT FOR MYSELF' /
   WD18      'I FEEL THAT I AM A FAILURE' /
   WD19      'IMPORTANCE OF MENTAL HEALTH TREATMENT' /
   WE1       '#DAYS YOU DRANK ANY ALCOHOL' /
   WE2       '#ALCOHOLIC DRINKS YOU HAVE ON EACH DAY' /
   WE3       'YOU DRANK SEVERAL DAYS IN A ROW/3 MON' /
   WE4       '#DAYS YOU BEEN DRUNK/PST 3 MONTHS' /
   WE5       'YOU HAD ALCOHOL DELIRIUM TREMENS' /
   WE6       'EVER HAD ANY PROB BECAUSE OF DRINKING' /
   WE7       'HOW TROUBLED YOU BEEN BY ALCO PROB' /
   WE8       'HOW IMP TO YOU/TREATMENT FOR ALCO PROB' /
   WE9       'YOUR CHANCES ARE OF NEVER DRINKING ALCO' /
   WE10      'HOW DIFFICULT/STOP DRINK ALCO COMPLETELY' /
   WE11      'WHAT CHANCES/REDUCING THE AMT OF ALCO' /
   WE12      'DO YOU CURRENTLY SMOKE CIGARETTES' /
   WE12_A    'HOW MUCH CURRENTLY SMOKE CIGARETTES' /
   WE13      'SMOKE CIGARS/PIPE/SMOKELESS TOBACCO?' /
   WE13_A_1  'DO YOU SMOKE CIGARS' /
   WE13_A_2  'DO YOU SMOKE PIPE' /
   WE13_A_3  'DO YOU USE SMOKELESS TOBACCO/SNUFF' /
   WE14      'HAVE YOU USED MARIJUANA/HASHISH/THC' /
   WE14_A_1  'HOW LONG AFTER TREATMENT FIRST USE DRUG' /
   WE14_A_2  '#WEEKS AFTER ADMISSION USED DRUGS' /
   WE14_B_1  'WHEN DID YOU LAST USE DRUGS' /
   WE14_B_2  '#WEEKS AGO USE DRUGS' /
   WE14_C    'HOW OFTEN USED DRUGS PST 3 MONTHS' /
   WE15      'HAVE YOU USED COCAINE IN ANY FORM' /
   WE15_A_1  'HOW LONG AFTER TREAT FIRST USED COCAINE' /
   WE15_A_2  '#WEEKS AFTER ADMISSION USED COCAINE' /
   WE15_B_1  'HOW LONG AGO DID YOU LAST USE COCAINE' /
   WE15_B_2  'HOW MANY WEEKS AGO USE COCAINE' /
   WE15_C    'HOW DID YOU USUALLY TAKEN COCAINE' /
   WE15_D    'HOW OFTEN USED COCAINE PST 3 MONTH' /
   WE15_E    'HOW OFTEN USED CRACK PST 3 MONTH' /
   WE16      'HAVE YOU USED HEROIN/ALONE/COMBINED' /
   WE16_A_1  'HOW LONG AFTER TREAT FIRST USED HEROIN' /
   WE16_A_2  '#WEEKS AFTER ADMISSION USED HEROIN' /
   WE16_B_1  'HOW LONG AGO DID YOU LAST USE HEROIN' /
   WE16_B_2  'HOW MANY WEEKS AGO USE HEROIN' /
   WE16_C    'HOW DID YOU USUALLY TAKEN HEROIN' /
   WE16_D    'HOW OFTEN USED HEROIN PST 3 MONTH' /
   WE16_E    'HOW OFTEN USED HEROIN/COCAINE TOGETHER' /
   WE16_F    'HOW DID YOU USUALLY TAKE COCAINE/HEROIN' /
   WE17      'DR.PRESCRIBE NARCOTICS FOR MEDICAL PROB' /
   WE17_A    '#PRESCRIPTIONS FOR NARCOTICS' /
   WE17_B_1  'CODE/PRESCRIBED NARCOTICS' /
   WE17_B_2  'CODE/PRESCRIBED NARCOTICS' /
   WE17_B_3  'CODE/PRESCRIBED NARCOTICS' /
   WE17_C    '#WEEKS USED PRESCRIBE NARCOTICS' /
   WE18      'HAVE YOU USED NARCOTICS W/OUT PRESCRIBE' /
   WE18_A_1  'HOW LONG AFTER TREAT FIRST USE NARCOTICS' /
   WE18_A_2  '#WEEKS AFTER ADMISSION USED NARCOTICS' /
   WE18_B_1  'HOW LONG AGO DID YOU LAST USE NARCOTICS' /
   WE18_B_2  'HOW MANY WEEKS AGO USED NARCOTICS' /
   WE18_C    'HOW DID YOU USUALLY TAKE NARCOTICS' /
   WE18_D    'HOW OFTEN USED NARCOTICS PST 3 MONTHS' /
   WE18_E    'HOW OFTEN USED ILLEGAL METHADONE' /
   WE19      'DR. PRESC SEDATIVE/TRANQUI FOR MEDI PROB' /
   WE19_A    '#PRESCRIPTIONS GOT FOR SEDATIVES' /
   WE19B1_1  'CODE/PRESCRIBED SEDATIVES' /
   WE19B1_2  'CODE/PRESCRIBED SEDATIVES' /
   WE19B2_1  'CODE/PRESCRIBED TRANQUILIZERS' /
   WE19B2_2  'CODE/PRESCRIBED TRANQUILIZERS' /
   WE19_C    '#WEEKS USED PRESC SEDATIVE/TRANQUILIZER' /
   WE20      'USED SEDATIVE/TRANQUILIZER WITHOUT PRESC' /
   WE20_A_1  'HOW LONG AFTER TREAT FIRST USED SEDATIVE' /
   WE20_A_2  '#WEEKS AFTER ADMISSION USED SEDATIVES' /
   WE20_B_1  'HOW LONG AGO DID YOU LAST USE SEDATIVES' /
   WE20_B_2  'HOW MANY WEEKS AGO USED SEDATIVES' /
   WE20_C    'HOW DID YOU USUALLY TAKE SEDATIVES' /
   WE20_D    'HOW OFTEN USED SEDATIVES PST 3 MONTHS' /
   WE20_E_1  'TYPE SEDAT/TRANQ/SEDA/SLEEPING PILL' /
   WE20_E_2  'TYPE SEDAT/TRANQ/BARBITURATES' /
   WE20_E_3  'TYPE SEDAT/TRANQ/BENZODIAZAPINES' /
   WE20_E_4  'TYPE SEDAT/TRANQ/OTHER TRANQUILIZER' /
   WE20_F    'TYPE SEDATIVE USED MOST/CODE FROM E20e' /
   WE21      'DR. PRESCRIBED STIMULANTS FOR MEDI PROB' /
   WE21_A    '#PRESCRIPTIONS GOT FOR STIMULANTS' /
   WE21_B_1  'CODE/PRESCRIBED STIMULANTS' /
   WE21_B_2  'CODE/PRESCRIBED STIMULANTS' /
   WE21_B_3  'CODE/PRESCRIBED STIMULANTS' /
   WE21_C    '#WEEKS USED PRESCRIBED STIMULANTS' /
   WE22      'USED AMPHETAMINES W/OUT PRESCRIPTION' /
   WE22_A_1  'HOW LONG AFTER TREAT USED AMPHETAMINE' /
   WE22_A_2  '#WEEK AFTER ADMISSION USE AMPHETAMINE' /
   WE22_B_1  'HOW LONG AGO YOU LAST USED AMPHETAMINES' /
   WE22_B_2  'HOW MANY WEEKS AGO USE AMPHETAMINES' /
   WE22_C    'HOW DID YOU USUALLY TAKE AMPHETAMINES' /
   WE22_D    'HOW OFTEN USE AMPHETAMINES PST 3 MONTHS' /
   WE22_E    'HOW OFTEN YOU USE METHAMPHETAMINES' /
   WE23      'DR. EVER PRESC MAJOR TRANQ/ANTIDEPRESS' /
   WE23_A    'USED MAJOR TRANQUILIZER/ANTIDEPRESSANTS' /
   WE24      'HAVE YOU USED LSD/PCP/HALLUCINOGEN' /
   WE24_A_1  'HOW LONG AFTER TREAT USED LSD/PCP/HALLUC' /
   WE24_A_2  '#WEEK AFTER ADMISSION USE LSD/PCP/HALLUC' /
   WE24_B_1  'HOW LONG AGO YOU LAST USE LSD/PCP' /
   WE24_B_2  'HOW MANY WEEKS AGO USE LSD/PCP/HALLUC' /
   WE24_C    'HOW DID YOU TAKE LSD/PCP/HALLUCINOGEN' /
   WE24_D    'HOW OFTEN YOU USED LSD/PCP/HALLUCINOGEN' /
   WE24_E    'HOW OFTEN USED PCP PST 3 MONTHS' /
   WE25      'HAVE YOU USED INHALANTS PST 3 MONTHS' /
   WE25_A_1  'HOW LONG AFTER TREAT USE INHALANTS' /
   WE25_A_2  '#WEEKS AFTER ADMISSION USE INHALANTS' /
   WE25_B_1  'HOW LONG AGO YOU LAST USED INHALANTS' /
   WE25_B_2  'HOW MANY WEEKS AGO USE INHALANTS' /
   WE25_C    'HOW OFTEN USE INHALANTS PST 3 MONTHS' /
   WE26      'WHICH DRUG CAUSED YOU MOST SERIOUS PROB' /
   WE26_A_1  'HOW LONG AFTER TREAT USED PRIMARY DRUG' /
   WE26_A_2  '#WEEK AFTER ADMISSION USE PRIMARY DRUG' /
   WE26_B_1  'HOW LONG AGO YOU LAST USE PRIMARY DRUG' /
   WE26_B_2  'HOW MANY WEEKS AGO USE PRIMARY DRUG' /
   WE26_C    'HOW DID YOU TAKE PRIMARY DRUG' /
   WE26_D    'HOW OFTEN YOU USED PRIMARY DRUG' /
   WE27      'DRUG OTHER THAN PRIMARY CAUSE PROBLEMS' /
   WE27_A    'SECOND PROBLEM DRUG' /
   WE27_B_1  'HOW LONG AFTER TREAT USED SECOND DRUG' /
   WE27_B_2  '#WEEK AFTER ADMISSION USE SECOND DRUG' /
   WE27_C_1  'HOW LONG AGO YOU LAST USE SECOND DRUG' /
   WE27_C_2  'HOW MANY WEEKS AGO USE SECOND DRUG' /
   WE27_D    'HOW DID YOU TAKE SECOND DRUG' /
   WE27_E    'HOW OFTEN YOU USED SECOND DRUG' /
   WE28      'DRUG OTHR THAN PRIMRY/SECND CAUSE PRBLMS' /
   WE28_A    'THIRD PROBLEM DRUG' /
   WE28_B_1  'HOW LONG AFTER TREAT USED THIRD DRUG' /
   WE28_B_2  '#WEEK AFTER ADMISSION USE THIRD DRUG' /
   WE28_C_1  'HOW LONG AGO YOU LAST USE THIRD DRUG' /
   WE28_C_2  'HOW MANY WEEKS AGO USE THIRD DRUG' /
   WE28_D    'HOW DID YOU TAKE THIRD DRUG' /
   WE28_E    'HOW OFTEN YOU USED THIRD DRUG' /
   WE29      '#DOLLARS SPENT ON DRUGS FOR OWN USE' /
   WE30      'HAVE YOU OVERDOSED ON DRUGS' /
   WE30_A    '#TIMES YOU OVERDOSED DRUGS' /
   WE31      'DID YOU USE DRUG WITH A NEEDLE/SYRINGE' /
   WE31A_1   'FREQ USE W/NEEDLE AFTER/REG SEX PARTNER' /
   WE31A_2   'FREQ USE W/NEEDLE AFTER/UNKNOW PARTNER' /
   WE31A_3   'FREQ USE W/NEEDLE AFTER/A PROSTITUTE' /
   WE31A_4   'FREQ USE W/NEEDLE AFTER/AIDS/HIV +' /
   WE31A_5   'FREQ USE W/NEEDLE AFTER/HOMO/BI/SEXUAL' /
   WE31A_6   'FREQ USE W/NEEDLE AFTER/STRANGER' /
   WE32      'CLEAN NEEDLE BEFORE USE/AFTER PEOPLE' /
   WE33_A    'CLEAN NEEDLE AFTER/W/ALCOHOL/WATER' /
   WE33_B    'CLEAN NEEDLE AFTER/W/BLEACH & WATER' /
   WE33_C    'CLEAN NEEDLE AFTER/W/BOIL IN WATER' /
   WE33_D    'CLEAN NEEDLE AFTER/W/WATER/ONE CLEANED' /
   WE33_E    'CLEAN NEEDLE AFTER/W/RINSE CLEAN WATER' /
   WE33_F    'CLEAN NEEDLE AFTER/W/SOME OTHER METHOD' /
   WE34      'HOW TROUBLED W/YOUR DRUG PROB' /
   WE35      'HOW IMPORTANT/TREATMENT FOR DRUG PROB' /
   WE36      'YOUR DRUG USE CAUSED PROBLEMS IN LIFE' /
   WE37      'YOUR DRUG PROB CAUSED BY OTHER PROBLEMS' /
   WE38      'HOW TEMPTED ARE YOU TO USE DRUGS NOW' /
   WE39_A    'KEEP FR USE DRUG/PEOPLE MADE YOU TENSE' /
   WE39_B    'KEEP FROM USE DRUG/REMEMBERED FEELING' /
   WE39_C    'KEEP FR USE DRUG/YOU FELT RELAXED/SURE' /
   WE39_D    'KEEP FR USE DRUG/FELT DROWSY/WANT AWAKE' /
   WE39_E    'KEEP FR USE DRUG/FOUND SUPPLY OF DRUGS' /
   WE39_F    'KEEP FR USE DRUG/PEOPLE DIDN''T LIKE YOU' /
   WE39_G    'KEEP FR USE DRUG/NOT ABLE TO GET SLEEP' /
   WE39_H    'KEEP FR USE DRUG/FELT NAUSEOUS' /
   WE39_I    'KEEP FR USE DRUG/PLACE/PEOPLE USE DRUG' /
   WE39_J    'KEEP FR USE DRUG/FELT HAPPY W/SOMETHING' /
   WE39_K    'KEEP FR USE DRUG/FELT ANGRY ABOUT THING' /
   WE39_L    'KEEP FR USE DRUG/THINK USE JUST ONE TIME' /
   WE39_M    'KEEP FR USE DRUG/FELT CONFUSED' /
   WE39_N    'KEEP FR USE DRUG/FELT SAD/DEPRESSED' /
   WE39_O    'KEEP FR USE DRUG/ENCOURAGED TO USE IT' /
   WE39_P    'KEEP FR USE DRUG/USE IT A FEW TIMES' /
   WE39_Q    'KEEP FR USE DRUG/PROB W/PEOPLE AT WORK' /
   WE39_R    'KEEP FR USE DRUG/PROB W/FAMILY/FRIENDS' /
   WE39_S    'KEEP FR USE DRUG/BORED/NOTHING TO DO' /
   WE39_T    'KEEP FR USE DRUG/IN PHYSICAL PAIN' /
   WE40      'OTHER TIME/TEMPTED TO USE DRUGS' /
   WE40_B_1  'CONFIDENCE WHEN TEMPTED TO USE DRUGS/1ST' /
   WE40_B_2  'CONFIDENCE WHEN TEMPTED TO USE DRUGS/2ND' /
   WE40_B_3  'CONFIDENCE WHEN TEMPTED TO USE DRUGS/3RD' /
   WE41_A    'HOW SURE/KEEP FR USE DRUG/IN TREATMENT' /
   WE41_B    'HOW SURE/KEEP FR USE DRUG/FINISH TREAT' /
   WE42      'HOW DIFFICULT/STOP DRUG/REST OF LIFE' /
   WE43      'CHANCES/QUIT DRUGS/REST OF YOUR LIFE' /
   WE44      'TREATMENT HELP/QUIT DRUGS/REST OF LIFE' /
   WE45      'HOW DIFFICULT/CUT DOWN/REST OF LIFE' /
   WE46      'CHANCES ARE OF CUTTING DOWN USE OF DRUG' /
   WE47      'HOW MUCH/DRUG TREATMENT HELP/CUT DOWN' /
   WE48_A    'I AM DOING SOMETHING ABOUT MY PROB' /
   WE48_B    'HAVE DIFFICULT PROBLEM/WORKING ON THEM' /
   WE48_C    'BEING HERE/WASTE OF TIME/I AM NOT CAUSE' /
   WE48_D    'I AM WORKING ON MY PROBLEMS' /
   WE48_E    'STRUGGLE W/PROBLEM/THOUGHT TAKEN CARE' /
   WE48_F    'WISH HAD IDEAS/HOW TO SOLVE MY PROBLEM' /
   WE48_G    'MAY BE THIS PLACE WILL HELP ME' /
   WE48_H    'DOING SOMETHING ABOUT CHANGING MYSELF' /
   WE48_I    'BORING TO TALK ABOUT MY PROBLEMS' /
   WE48_J    'DOES NOT DO GOOD TO THINK ABOUT PROB' /
   WE48_K    'LIVE W/MY FAULTS/THAN TRY TO CHANGE' /
   WE48_L    'TRY TO CHANGE MY PROB/THEY COME BACK' /
   WF1       '#OF DIFF WOMEN W/HAD VAGINAL INTERCOURSE' /
   WF1_A     'USED CONDOM/VAGINAL INTERCOURSE W/WOMEN' /
   WF2       '#OF DIFF WOMEN W/HAD ANAL INTERCOURSE' /
   WF2_A     'USED CONDOM/ANAL INTERCOURSE W/WOMEN' /
   WF3       'INTERCOURSE W/WOMEN/TOOK $/DRUG FOR SEX' /
   WF4       'INTERCOURSE W/WOMAN/SHOOT UP DRUG' /
   WF5       '#OF DIFF MEN W/YOU HAD ANAL INTERCOURSE' /
   WF5_A     'USED CONDOM/ANAL INTERCOURSE W/MEN' /
   WF6       'INTERCOURSE W/MAN/TOOK $/DRUG FOR SEX' /
   WF7       'HAD INTERCOUSE W/MAN/SHOOT UP DRUG' /
   WF8       'ONE GAVE MONEY/DRUG/FOR INTERCOURSE' /
   WF9       'TESTED+/HAD AIDS' /
   WF9_A     'INTERCOURSE W/#PEOPLE/WHO TEST+/AIDS' /
   WF10      '#OF DIFF MEN/YOU HAD VAGINAL INTERCO W/' /
   WF10_A    'USED CONDOM/VAGINAL INTERCOURSE W/MEN' /
   WF11      '#OF DIFF MEN/YOU HAD ANAL INTERCOURSE W/' /
   WF11_A    'USED CONDOM/ANAL INTERCOURSE W/MEN' /
   WF12      'SEX PARTNER HAD INTERCOURSE W/BOTH SEX' /
   WF13      'MAN SEX PARTNER TOOK MONEY/DRUG FOR SEX' /
   WF14      'ANY MAN GAVE MONEY/DRUGS FOR INTERCOURSE' /
   WF15      'MAN SEX PARTNER EVER SHOOT UP DRUGS' /
   WF16      'MAN SEX PARTNER/TESTED +/HAD AIDS' /
   WF16_A    '#MEN TEST+/HAD AIDS/YOU HAD INTERCO W/' /
   WF17      'SERVICES/ABOUT HIV INFECTION/AIDS' /
   WF17_A_1  'SERVICES/ABOUT REDUCE RISK/NEEDLE USE' /
   WF17_A_2  'SERVICES/REDUCE RISK/SEXUAL TRANSMIS' /
   WF17_A_3  'SERVICES/ABOUT HEALTH CARE OPTION/AIDS' /
   WF17_A_4  'SERVICES/KNOWLEDGE/HIV INFECTION/AIDS' /
   WF17_B    'SERVICES/PROGRAM/OTHER PLACE/BOTH' /
   WF17_C    '#MEETINGS/FOR SERVICES' /
   WF17D_01  'TALKED TO/PRIMARY/REGULAR COUNSELOR' /
   WF17D_02  'TALKED TO/CASE MANAGER' /
   WF17D_14  'TALKED TO/OTHER PROGRAM STAFF' /
   WF17D_23  'TALKED TO/NURSE' /
   WF17D_24  'TALKED TO/PHYSICIAN' /
   WF17D_61  'TALKED TO/PUBLIC HEALTH AGENCY' /
   WF17D_62  'TALKED TO/AIDS OUTREACH WORKER' /
   WF17D_91  'TALKED TO/OTHER' /
   WF17_E    'HOW HELPFUL WAS SERVICE' /
   WF18      'BLOOD TEST FOR AIDS VIRUS' /
   WG1       'YOUR HEALTH NOW' /
   WG2       'HEALTH/COMPARE TO YOUR AGE PEOPLE' /
   WG3       'YOUR HEALTH/COMPARE TO PST 3 MONTH' /
   WG4       'ARE YOU PREGNANT' /
   WG4_A     'PREGNANCY HAS BEEN VARIFIED' /
   WG4_B_1   'PREGNANCY VARIFIED BY/DOCTOR' /
   WG4_B_2   'PREGNANCY VARIFIED BY/PREGNANCY TEST' /
   WG4_B_3   'PREGNANCY VARIFIED/HOME PREGNANCY TEST' /
   WG4_B_4   'PREGNANCY VARIFIED BY/OTHER' /
   WG4_C     '# OF MONTHS PREGNANT' /
   WG4_D     'PHYSICAL DISCOMFORT DURING PREGNANCY' /
   WG4_E     'PREGNANCY AFFECT/ENTER DRUG TREATMENT' /
   WG4F_1    'PREGNANCY/AFFECT OF DRUGS ON BABY' /
   WG4F_2    'PREGNANCY/CONCERN ABOUT OWN HEALTH' /
   WG4F_3    'PREGNANCY/COST OF DRUGS' /
   WG4F_4    'PREGNANCY/PRESSURE FROM OTHERS' /
   WG4F_5    'PREGNANCY/AFFECT CHILD CUSTODY' /
   WG4F_6    'PREGNANCY/OTHER' /
   WG4G      '#TIMES SAW DOCTOR ABOUT PREGNANCY' /
   WG5_A     'LIMIT VIGOROUS ACTIVITY' /
   WG6_A     'LIMIT VIGOROUS ACTIVITY/FOR 3 MON/MORE' /
   WG5_B     'LIMIT MODERATE ACTIVITY' /
   WG6_B     'LIMIT MODERATE ACTIVITY/FOR 3 MON/MORE' /
   WG5_C     'LIMIT WALK UP HILL/CLIMB STAIRS' /
   WG6_C     'LIMIT WALK UP HILL/STAIRS/FOR 3 MON/MORE' /
   WG5_D     'PREVENT YOU FROM BENDING/LIFTING' /
   WG6_D     'PREVENT YOU FROM BEND/LIFT/3 MON/MORE' /
   WG5_E     'LIMIT YOU TO WALK 1 BLOCK' /
   WG6_E     'LIMIT YOU TO WALK 1 BLOCK/FOR 3 MON/MORE' /
   WG5_F     'LIMIT YOU TO EAT/DRESS' /
   WG6_F     'LIMIT YOU TO EAT/DRESS/FOR 3 MON/MORE' /
   WG7       'HEALTH KEPT YOU FROM WORK/SCHOOL' /
   WG7_A     '#DAYS/HEALTH KEPT YOU FROM WORK/SCHOOL' /
   WG8       'STAY OVERNIGHT IN HOSPITAL/HEALTH PROB' /
   WG9       '#HOSPITALIZATION/PHYS HEA PROB/NOT DRUG' /
   WG10      '#DAY HOSPI FOR PHY HEALTH PROB/NOT DRUG' /
   WG11      '#DAY/INJ/ILL KEPT YOU IN BED FOR ALL DAY' /
   WG12      'DISABILITY PAYMENT/PHYS HEALTH PROB' /
   WG12A_1   'TYPE OF PENSION/SSDI' /
   WG12A_2   'TYPE OF PENSION/SSI' /
   WG12A_3   'TYPE OF PENSION/WORKER''S COMP' /
   WG12A_4   'TYPE OF PENSION/OTHER' /
   WG12B_1   '1ST TYPE OF DISABILITY - RECODED' /
   WG12B_2   '1ST TYPE OF DISABILITY - RECODED' /
   WG12B_3   '1ST TYPE OF DISABILITY - RECODED' /
   WG13      'HOW TROUBLED BY MEDICAL PROBLEM' /
   WG14      'HOW IMP TREATMENT NOW FOR MED PROB' /
   WG15      'HAD PHY PROB BECAUSE OF DRUG/ALCOHOL USE' /
   WG15_A    'HOW SERIOUS PROBLEMS DUE DRUG/ALCOHL USE' /
   WH1       'SPENT TIME IN DETENTION/JAIL/PRISON' /
   WH1_A     '#WEEKS/SPENT IN DETENTION/JAIL/PRISON' /
   WH2_A     'ARRESTED/USE OF MARIJUANA/NARCOTICS' /
   WH3_A     '#ARRESTS/USE OF MARIJUANA/NARCOTICS' /
   WH2_B     'ARRESTED FOR/SALE/MANUF OF DRUGS' /
   WH3_B     '#ARRESTS/SALE/MANUF OF DRUGS' /
   WH2_C     'ARRESTED FOR/FORGERY/FRAUD' /
   WH3_C     '#ARRESTS/FORGERY/FRAUD' /
   WH2_D     'ARRESTED FOR/BURGLARY/BREAKING' /
   WH3_D     '#ARRESTS/BURGLARY/BREAKING' /
   WH2_E     'ARRESTED FOR/LARCENY-THEFT' /
   WH3_E     '#ARRESTS/LARCENY-THEFT' /
   WH2_F     'ARRESTED FOR/PIMPING/PROSTITUTION' /
   WH3_F     '#ARRESTS/PIMPING/PROSTITUTION' /
   WH2_G     'ARRESTED FOR/ROBBERY-BANK/MUGGING' /
   WH3_G     '#ARRESTS/ROBBERY-BANK/MUGGING' /
   WH2_H     'ARRESTED FOR/ATTACKS ON PERSONS/KIDNAP' /
   WH3_H     '#ARRESTS/ATTACKS ON PERSONS/KIDNAPPING' /
   WH2_I     'ARRESTED FOR/OTHER OFFENCE/SIMPLE ASSULT' /
   WH3_I     '#ARRESTS/OTHER OFFENCES/SIMPLE ASSULT' /
   WH2_J     'ARRESTED FOR/DRIVING UNDER INFLUENCE' /
   WH3_J     '#ARRESTS/DRIVING UNDER THE INFLUENCE' /
   WH2_K     'ARRESTED FOR/STATUS OFFENSES' /
   WH3_K     '#ARRESTS/STATUS OFFENSES' /
   WH2_L     'ARRESTED FOR/OTHER OFFENCES/GAMBLING' /
   WH3_L     '#ARRESTS/OTHER OFFENCES/GAMBLING' /
   WH4       '#TIMES YOU BEEN CONVICTED' /
   WH5       'HOW OFTEN/INVOLVED IN ILLEGAL ACTIVITY' /
   WH6       'HAD POLICE/LEGAL PROBLEMS DUE DRUGS/ALC' /
   WH6_A     'HOW SERIOUS/LEGAL PROBLEM/USING DRUGS' /
   WH7       'HOW TROUBLD/LEGAL PROBLEM/NOT CIVIL PROB' /
   WH8       'DO YOU HAVE LEGAL SERVICES' /
   WH8_A     'DO YOU NEED LEGAL SERVICES' /
   WH9       'IMPORTANCE/COUNSELING FOR LEGAL PROBLEM' /
   WJ1       'WHAT YOU DID MOST TIME LAST WEEK' /
   WJ2       'WORKED FOR PAY/NO ILLEGAL ACTIVITIES' /
   WJ2_A     'DID YOU EARN ANY MONEY LEGALLY' /
   WJ2_B     'LOST/TOOK OFF TIME FOR ANY REASON' /
   WJ2_C     '#HOURS MISSED AT WORK' /
   WJ2_D     '#HOURS WORKED FOR PAY/NO ILLEGAL ACTI' /
   WJ2_E     'REASON WORKED < 35 HOURS THAT WEEK' /
   WJ2_F     'REASON 35/>/PAID JOB/NO ILLEGAL ACTI' /
   WJ2_G     'REASON WORKED LESS THAN 35 HOURS A WEEK' /
   WJ3       'DID YOU LOOK FOR WORK' /
   WJ3_A_1   'TO FIND WORK/NO METHODS USED' /
   WJ3_A_2   'TO FIND WORK/PUB EMPLOYMENT AGCY' /
   WJ3_A_3   'TO FIND WORK/PRIVATE EMPLOY AGCY' /
   WJ3_A_4   'TO FIND WORK/EMPLOYERS APPROACHED' /
   WJ3_A_5   'TO FIND WORK/TALK W/FRIEND/RELATIVE' /
   WJ3_A_6   'TO FIND WORK/PLACED ADS' /
   WJ3_A_7   'TO FIND WORK/OTHER' /
   WJ3_B     'PROBLEMS FINDING WORK' /
   WJ3_C_1   'PROBLEM FIND JOB/NO JOBS AVAILABLE' /
   WJ3_C_2   'PROBLEM FIND JOB/LACK OF EDUC/SKILL/EXPE' /
   WJ3_C_3   'PROBLEM FIND JOB/LANGUAGE PROBLEM' /
   WJ3_C_4   'PROBLEM FIND JOB/TOO YOUNG/TOO OLD' /
   WJ3_C_5   'PROBLEM FIND JOB/ARREST RECORD' /
   WJ3_C_6   'PROBLEM FIND JOB/DRUG HISTORY' /
   WJ3_C_7   'PROBLEM FIND JOB/OTHER PERSONAL HANDICAP' /
   WJ3_C_8   'PROBLEM FIND JOB/ILL HEALTH' /
   WJ3_C_9   'PROBLEM FIND JOB/IMMIGRATION STATUS' /
   WJ3_C_10  'PROBLEM FIND JOB/PERCEIVED DESCRIMINA' /
   WJ3_C_11  'PROBLEM FIND JOB/OTHER' /
   WJ4_0     'NOT LOOK FOR WORK/NO REASONS' /
   WJ4_1     'NOT LOOK FOR WORK/SATISFIED W/JOB' /
   WJ4_2     'NOT LOOK FOR WORK/BELIEVE NO JOB AVAIL' /
   WJ4_3     'NOT LOOK FOR WORK/COULD NOT FIND WORK' /
   WJ4_4     'NOT LOOK FOR WORK/LACK SKILL/TRAINING' /
   WJ4_5     'NOT LOOK FOR WORK/TOO OLD/YOUNG' /
   WJ4_6     'NOT LOOK FOR WORK/PERSONAL HANDICAP' /
   WJ4_7     'NOT LOOK FOR WORK/FAMILY RESPONSIBILITY' /
   WJ4_8     'NOT LOOK FOR WORK/IN SCHOOL/TRAINING' /
   WJ4_9     'NOT LOOK FOR WORK/ILL HEALTH' /
   WJ4_10    'NOT LOOK FOR WORK/IN JAIL/INSTITUTION' /
   WJ4_11    'NOT LOOK FOR WORK/DRUG ACTIVITY' /
   WJ4_12    'NOT LOOK FOR WORK/ILLEGAL ACTIVITY' /
   WJ4_13    'NOT LOOK FOR WORK/BEING SUPPORTED' /
   WJ4_14    'NOT LOOK FOR WORK/LANGUAGE PROBLEM' /
   WJ4_15    'NOT LOOK FOR WORK/IMMIGRATION STATUS' /
   WJ4_16    'NOT LOOK FOR WORK/OTHER' /
   WJ5       '#OF DIFFERENT JOBS/EMPLOYERS WORKED' /
   WJ6       '#WEEKS WORK/FULL OR PART TIME' /
   WJ7       '#WEEKS WORK/35 OR MORE HOURS' /
   WJ8       '#WEEKS WORKED/35 OR MORE HOURS' /
   WJ9       'CODE LIST-OCCUPATION/TYPE OF YOUR JOB' /
   WJ9_A     'BUSINESS OR INDUSTRY CODE' /
   WJ9_B     'WAS THIS YOUR USUAL OCCUPATION' /
   WJ9_B_OC  'OCCUPATION CODE - USUAL OCCUPATION' /
   WJ9_C     'DOLLARS/SALARY/RATE OF PAY/BEFORE TAXES' /
   WJ9_COD   'CODE FOR THE RATE' /
   WJ10      'HOW TROUBLED/PROBLEM GET/HOLD JOB' /
   WJ11      'HOW IMPORTANT/COUNSELING FOR JOB PROB' /
   WJ12      'JOB PROBLEM/BECAUSE OF DRUG/ALC USE' /
   WJ12_A    'HOW SERIOUS PROBLMS FOR DRUG/ALCOHOL USE' /
   WK1_A     'INCOME SOURCE/ODD JOBS/NOT ILLEGAL ACTI' /
   WK2_A     'DOLLARS/RECEIVED BEFORE TAXES' /
   WK1_B     'INCOME SOURCE/SSI' /
   WK2_B     'DOLLARS/RECEIVED BEFORE TAXES' /
   WK1_C     'INCOME SOURCE/SOCIAL SECURITY BENEFITS' /
   WK2_C     'DOLLARS/RECEIVED BEFORE TAXES' /
   WK1_D     'INCOME SOURCE/SPOUSE/FAMILY/ALIMONY' /
   WK2_D     'DOLLARS/RECEIVED BEFORE TAXES' /
   WK1_E     'INCOME SOURCE/POSSIBLY ILLEGAL' /
   WK2_E     'DOLLARS/RECEIVED BEFORE TAXES' /
   WK1_F     'INCOME SOURCE/ANY OTHER SOURCE' /
   WK2_F     'DOLLARS/RECEIVED BEFORE TAXES' /
   WK2_G     'TOTAL DOLLARS/COL 2 IN CHART 3' /
   WK3       'INCOME BEFORE TAXES PAST 3 MONTHS' /
   WK4       'SHARE INCOME/EXPENSES WITH ONE LIVE WITH' /
   WK4_A     '#PEOPLE YOU SHARE INCOME/EXPENSES W/' /
   WK5       'HOUSEHOLD INCOME BEFORE TAXES PST 3 MNTS' /
   WK6_A     'DOLLARS SPENT/HOUSING' /
   WK6_B     'DOLLARS SPENT/MEDICAL EXPENSES' /
   WK6_C     'DOLLARS SPENT/FOOD/CLOTHING' /
   WK6_D     'DOLLARS SPENT/OTHER EXPENSES' /
   WK7       'MONEY PROBLEM/BECAUSE ALCO/DRUG USE' /
   WK7_A     'HOW SERIOUS PROBLMS FOR DRUG/ALCOHOL USE' /
   WK8       'HOW TROUBLED BY MONEY PROBLEM' /
   WK9       'HOW IMPORTANT/COUNSELING FOR MONEY PROB' /
   WL1       '#DAYS RECEIVED SERVICES AT THIS PROGRAM' /
   WL1_A     '#DAYS RECEIVED SERVICES/OUTSIDE PROGRAM' /
   WL2       'MISS SCHEDULED APPOINTMENT FOR SERVICE' /
   WL2_A     '#DAYS MISSED SCHEDULED APPOINTMENT' /
   WL2_B     'CODE/MOST IMP REASON/MISS APPO' /
   WL2_C     'ANY REASON/MISS SCHEDULED APPOINTMENT' /
   WL2_D     'CODE FROM CHART/SECOND IMP REASON' /
   WL2_E     'OTHER REASON/MISS SCHEDULED APPOINTMENT' /
   WL2_F_1   'CODE FROM CHART/OTHER REASON' /
   WL2_F_2   'CODE FROM CHART/OTHER REASON' /
   WL2_F_3   'CODE FROM CHART/OTHER REASON' /
   WL3       'DID YOU DROP OUT FROM THIS PROGRAM' /
   WL3_A     '#DAYS OUT OF THIS PROGRAM' /
   WL4       'RECEIVED TREATMENT FOR ALC PROB' /
   WL5       'RECEIVED THESE SERVICES AT PROGRAM' /
   WL5_A_1   'SERVICES RECEIVED/INDIVIDUAL COUNSEL' /
   WL5_A_2   'SERVICES RECEIVED/GROUP COUNSELING' /
   WL5_A_3   'SERVICES RECEIVED/AA/12 STEP/SELF HELP' /
   WL5_A_4   'SERVICES RECEIVED/OTHER' /
   WL5_B_1   'TALKED TO/PRIMARY/REG COUNSELOR' /
   WL5_B_2   'TALKED TO/CASE MANAGER' /
   WL5_B_11  'TALKED TO/OTHER COUNSELOR' /
   WL5_B_12  'TALKED TO/OTHER CASE MANAGER' /
   WL5_B_13  'TALKED TO/SOCIAL WORKER' /
   WL5_B_21  'TALKED TO/PSYCHOLOGIST' /
   WL5_B_22  'TALKED TO/PSYCHIATRIST' /
   WL5_B_23  'TALKED TO/NURSE' /
   WL5_B_31  'TALKED TO/GROUP - NO LEADER' /
   WL5_B_71  'TALKED TO/STAFF FROM ANOTHER AGENCY' /
   WL5_B_91  'TALKED TO/OTHER' /
   WL5_C     '#DAYS/RECEIVED SERVICES FOR ALC PROB' /
   WL5_D     'HOW HELPFUL THE SERVICES' /
   WL6       'RECEIVED SERVICES AT OTHER PLACE' /
   WL6_A_A   'SERVICE:COMMUNITY MENTAL HEALTH PROG' /
   WL6_A_B   'SERVICE:ALC REHABILITATION CENTER' /
   WL6_A_C   'SERVICE:28-DAY/OTHER SHORT TERM TREATMNT' /
   WL6_A_D   'SERVICE:THERAPEUTIC COMMUNITY' /
   WL6_A_E   'SERVICE:HALFWAY HOUSE' /
   WL6_A_F   'SERVICE:DETOXIFICATION TREATMENT UNIT' /
   WL6_A_G   'SERVICE:EMERGENCY ROOM/CRISIS CENTER' /
   WL6_A_H   'SERVICE:PRIVATE THERAPIST' /
   WL6_A_I   'SERVICE:OTHER OUTPATIENT TREATMENT' /
   WL6_A_J   'SERVICE:OTHER INPATIENT TREATMENT' /
   WL6_B_1   'FIRST TREATMENT LOCATION' /
   WL6_C_1   '#DAYS SERVICS RECEIVD/TREAT/LOCATION #1' /
   WL6_D_1   'WHO REFERRD YOU TO TREATMNT/LOCATION #1' /
   WL6_E_1   'HOW HELPFUL THESE SERVICES A/LOCATION #1' /
   WL6_B_2   'SECOND TREATMENT LOCATION' /
   WL6_C_2   '#DAYS SERVICS RECEIVD/TREAT/LOCATION #2' /
   WL6_D_2   'WHO REFERRD YOU TO TREATMNT/LOCATION #2' /
   WL6_E_2   'HOW HELPFUL THESE SERVICES A/LOCATION #2' /
   WL6_B_3   'THIRD TREATMENT LOCATION' /
   WL6_C_3   '#DAYS SERVICS RECEIVD/TREAT/LOCATION #3' /
   WL6_D_3   'WHO REFERRD YOU TO TREATMNT/LOCATION #3' /
   WL6_E_3   'HOW HELPFUL THESE SERVICES A/LOCATION #3' /
   WL6_B_4   'FOURTH TREATMENT LOCATION' /
   WL6_C_4   '#DAYS SERVICS RECEIVD/TREAT/LOCATION #4' /
   WL6_D_4   'WHO REFERRD YOU TO TREATMNT/LOCATION #4' /
   WL6_E_4   'HOW HELPFUL THESE SERVICES A/LOCATION #4' /
   WL7       'RECEIVED SERVICES FOR DRUG ABUSE' /
   WL7_A_A   'SERVICES:PRIVATE PHYSICIAN/PSYCHI/PSYCH' /
   WL7_A_B   'SERVICES:28-DAY/OTHER SHORT TERM TRTMNT' /
   WL7_A_C   'SERVICES:THERAPEUTIC COMMUNITY' /
   WL7_A_D   'SERVICES:HALFWAY HOUSE' /
   WL7_A_E   'SERVICES:METHADONE TREAT PROG' /
   WL7_A_F   'SERVICES:NON-METHADONE' /
   WL7_A_G   'SERVICES:DETOXIFICATION TREATMENT UNIT' /
   WL7_A_H   'SERVICES:OTHER OUTPATIENT DRUG TREATMNT' /
   WL7_A_I   'SERVICES:OTHER INPATIENT DRUG TREATMENT' /
   WL7_B_1   'FIRST TREATMENT LOCATION' /
   WL7_C_1   '#DAYS SERVICS RECEIVED/TREAT/LOCATION #1' /
   WL7_D_1   'WHO REFERRD YOU TO TREATMENT/LOCATION #1' /
   WL7_E_1   'HOW HELPFUL THESE SERVICES A/LOCATION #1' /
   WL7_B_2   'SECOND TREATMENT LOCATION' /
   WL7_C_2   '#DAYS SERVICS RECEIVED/TREAT/LOCATION #2' /
   WL7_D_2   'WHO REFERRD YOU TO TREATMENT/LOCATION #2' /
   WL7_E_2   'HOW HELPFUL THESE SERVICES A/LOCATION #2' /
   WL7_B_3   'THIRD TREATMENT LOCATION' /
   WL7_C_3   '#DAYS SERVICS RECEIVED/TREAT/LOCATION #3' /
   WL7_D_3   'WHO REFERRD YOU TO TREATMENT/LOCATION #3' /
   WL7_E_3   'HOW HELPFUL THESE SERVICES A/LOCATION #3' /
   WL7_B_4   'FOURTH TREATMENT LOCATION' /
   WL7_C_4   '#DAYS SERVICS RECEIVED/TREAT/LOCATION #4' /
   WL7_D_4   'WHO REFERRD YOU TO TREATMENT/LOCATION #4' /
   WL7_E_4   'HOW HELPFUL THESE SERVICES A/LOCATION #4' /
   WL8_0     'INDIVIDUAL SERVICES/NO ONE' /
   WL8_1     'INDIV SERVICES/PRIMARY/REG COUNSELOR' /
   WL8_2     'INDIVIDUAL SERVICES/CASE MANAGER' /
   WL8_11    'INDIVIDUAL SERVICES/OTHER COUNSELOR' /
   WL8_12    'INDIV SERVICES/OTHER CASE MANAGER' /
   WL8_13    'INDIVIDUAL SERVICES/SOCIAL WORKER' /
   WL8_21    'INDIVIDUAL SERVICES/PSYCHOLOGIST' /
   WL8_22    'INDIVIDUAL SERVICES/PSYCHIATRIST' /
   WL8_71    'INDIV SERVICES/STAFF FR OTHER AGENCY' /
   WL8_91    'INDIVIDUAL SERVICES/OTHER' /
   WL8_A_1   'TALKED TO MOST OFTEN/PROVIDER #1' /
   WL8_A_2   'TALKED TO MOST OFTEN/PROVIDER #2' /
   WL9       '#TIMES/GOT INDIVIDUAL SERVICES(PRO #1)' /
   WL9_A     '#MINUTES/INDIVIDUAL SESSION LAST(PRO #1)' /
   WL10      'CASELOAD ASSIGN TO THE PERSON (PRO #1)' /
   WL11      'HOW YOU FEEL/PRO #1 UNDERSTANDS YOU' /
   WL12      'YOUR RELATIONSHIP W/ PROVIDER #1' /
   WL13_A    'HOW OFTEN TALK/USE OF ALCOHOL/PRO #1' /
   WL13_B    'HOW OFTEN TALK/DRUG/CAUSE PROB/PRO #1' /
   WL13_C    'HOW OFTEN TALK/EMOTIONAL HEALTH/PRO #1' /
   WL13_D    'HOW OFTEN TALK/RELATION W/FAMILY/PRO #1' /
   WL13_E    'HOW OFTEN TALK/YOUR PHYS HEALTH/PRO #1' /
   WL13_F    'HOW OFTEN TALK/YOUR EDUC/TRAINING/PRO #1' /
   WL13_G    'HOW OFTEN TALK/INVOLVE W/COURT/PRO #1' /
   WL13_H    'HOW OFTEN TALK/YOUR JOB/PRO #1' /
   WL13_I    'HOW OFTEN TALK/LIVING EXPENSES/PRO #1' /
   WL13_J    'HOW OFTEN TALK/REDUCE RISK/AIDS/PRO #1' /
   WL13_K    'TALK/OTHER IMPORTANT ISSUES/PRO #1' /
   WL13_K_1  'HOW OFTEN TALK/SPECIFY 1ST ISSUE/PRO #1' /
   WL13_K_2  'HOW OFTEN TALK/SPECIFY 2ND ISSUE/PRO #1' /
   WL13_K_3  'HOW OFTEN TALK/SPECIFY 3RD ISSUE/PRO #1' /
   WL13_K_4  'HOW OFTEN TALK/SPECIFY 4TH ISSUE/PRO #1' /
   WL14_A    'SESSIONS HELPED/STOP USE OF DRUG/PRO #1' /
   WL14_B    'SESSIONS HELPED/OTHER PROBLEM/PRO #1' /
   WL15_M    'MONTH/LAST SAW/PRO #1/INDIVIDUAL SERVICE' /
   WL15_Y    'YEAR/LAST SAW/PRO #1/INDIVIDUAL SERVICE' /
   WL16      '#TIMES/GOT INDIVIDUAL SERVICES(PRO #2)' /
   WL16_A    '#MINUTES/INDIVIDUAL SESSION LAST(PRO #2)' /
   WL17      'CASELOAD ASSIGN TO THE PERSON (PRO #2)' /
   WL18      'DO YOU FEEL/PRO #2 UNDERSTANDS YOU' /
   WL19      'RELATIONSHIP W/ PROVIDER #2' /
   WL20_A    'HOW OFTEN TALK/USE OF ALCOHOL/PRO #2' /
   WL20_B    'HOW OFTEN TALK/DRUG/CAUSE PROB/PRO #2' /
   WL20_C    'HOW OFTEN TALK/EMOTIONAL HEALTH/PRO #2' /
   WL20_D    'HOW OFTEN TALK/RELATION W/FAMILY/PRO #2' /
   WL20_E    'HOW OFTEN TALK/YOUR PHYS HEALTH/PRO #2' /
   WL20_F    'HOW OFTEN TALK/YOUR EDUC/TRAINING/PRO #2' /
   WL20_G    'HOW OFTEN TALK/INVOLVE W/COURT/PRO #2' /
   WL20_H    'HOW OFTEN TALK/YOUR JOB/PRO #2' /
   WL20_I    'HOW OFTEN TALK/LIVING EXPENSES/PRO #2' /
   WL20_J    'HOW OFTEN TALK/REDUCE RISK/AIDS/PRO #2' /
   WL20_K    'TALK/OTHER IMPORTANT ISSUES/PRO #2' /
   WL20_K_1  'HOW OFTEN TALK/SPECIFY 1ST ISSUE/PRO #2' /
   WL20_K_2  'HOW OFTEN TALK/SPECIFY 2ND ISSUE/PRO #2' /
   WL20_K_3  'HOW OFTEN TALK/SPECIFY 3RD ISSUE/PRO #2' /
   WL20_K_4  'HOW OFTEN TALK/SPECIFY 4TH ISSUE/PRO #2' /
   WL21_A    'SESSIONS HELPED/STOP USE OF DRUG/PRO #2' /
   WL21_B    'SESSIONS HELPED/OTHER PROBLEM/PRO #2' /
   WL22_M    'MONTH/LAST SAW PRO #2/INDIVIDUAL SERVICE' /
   WL22_Y    'YEAR/LAST SAW PRO #2/INDIVIDUAL SERVICE' /
   WL23      'PERSON YOU SAW MOST/PRO #1/INDIV SERVICE' /
   WL24      'PERSON YOU SAW MOST/PRO #2/INDIV SERVICE' /
   WL25      'SAW MOST OFTEN AT PROG/FOR INDIV COUNSEL' /
   WL26_M    'MONTH/LAST SAW PRO L25/INDIV SERVICE' /
   WL26_Y    'YEAR/LAST SAW PRO L25/INDIV SERVICE' /
   WL27      'SAW/LIST OF TREATMENT PLAN/ONE WROTE' /
   WL28      'DO YOU KNOW WHO PREPARED TREATMENT PLAN' /
   WL28A_00  'PREPARED PLAN/SELF' /
   WL28A_01  'PREPARED PLAN/REGULAR COUNSELOR' /
   WL28A_02  'PREPARED PLAN/CASE MANAGER' /
   WL28A_11  'PREPARED PLAN/OTHER COUNSELOR' /
   WL28A_12  'PREPARED PLAN/OTHER CASE MANAGER' /
   WL28A_13  'PREPARED PLAN/SOCIAL WORKER' /
   WL28A_21  'PREPARED PLAN/PSYCHOLOGIST' /
   WL28A_22  'PREPARED PLAN/PSYCHIATRIST' /
   WL28A_23  'PREPARED PLAN/NURSE' /
   WL28A_24  'PREPARED PLAN/VOCATIONAL COUNSELOR' /
   WL28A_25  'PREPARED PLAN/PHYSICIAN' /
   WL28A_26  'PREPARED PLAN/PHYSICIAN''S ASSISTANT' /
   WL28A_71  'PREPARED PLAN/STAFF FR OTHER AGENCY' /
   WL28A_91  'PREPARED PLAN/OTHER' /
   WL28B     'PERSON MOST RESPONSIBLE WHO PREPARD PLAN' /
   WL29      'MET W/ANYONE TO TALK/YOUR TREAT PLAN' /
   WL29_A    'DO YOU KNOW GOALS IN TREATMENT PLAN' /
   WL29_B_A  'GOAL PLANL/YOUR USE OF ALCOHOL' /
   WL29_B_B  'GOAL PLAN/DRUG/CAUSED PROBLEM' /
   WL29_B_C  'GOAL PLAN/EMOTIONAL HEALTH' /
   WL29_B_D  'GOAL PLAN/RELATIONSHIP W/FAMILY' /
   WL29_B_E  'GOAL PLAN/YOUR PHYSICAL HEALTH' /
   WL29_B_F  'GOAL PLAN/YOUR EDUCATION/TRAINING' /
   WL29_B_G  'GOAL PLAN/INVOLVEMENT W/COURT' /
   WL29_B_H  'GOAL PLAN/YOUR JOB' /
   WL29_B_I  'GOAL PLAN/LIVING EXPENSES' /
   WL29_B_J  'GOAL PLAN/REDUCE RISK FOR GETTING AIDS' /
   WL29_B_K  'GOAL PLAN/OTHER IMPORTANT ISSUES' /
   WL29BK_1  'OTHER IMPORTANT ISSUES-SPECIFY 1' /
   WL29BK_2  'OTHER IMPORTANT ISSUES-SPECIFY 2' /
   WL29BK_3  'OTHER IMPORTANT ISSUES-SPECIFY 3' /
   WL29BK_4  'OTHER IMPORTANT ISSUES-SPECIFY 4' /
   WL29_C    'AGREE WITH GOALS IN TREATMENT PLAN' /
   WL29_D    'HOW MUCH/FELT IN DEVELOP YOUR TREAT PLAN' /
   WL29_E    'HOW HELPFUL HAS THE PLAN BEEN' /
   WL30      'ANY CHANGES IN TREATMENT PLAN' /
   WL30_A    '#TIMES PLAN HAS BEEN CHANGED' /
   WL30_B_M  'MONTH/PLAN MOST RECENTLY CHANGED' /
   WL30C_00  'WHO CHANGED PLAN/SELF' /
   WL30C_01  'WHO CHANGED PLAN/REGULAR COUNSELOR' /
   WL30C_02  'WHO CHANGED PLAN/CASE MANAGER' /
   WL30C_11  'WHO CHANGED PLAN/OTHER COUNSELOR' /
   WL30C_12  'WHO CHANGED PLAN/OTHER CASE MANAGER' /
   WL30C_13  'WHO CHANGED PLAN/SOCIAL WORKER' /
   WL30C_21  'WHO CHANGED PLAN/PSYCHOLOGIST' /
   WL30C_22  'WHO CHANGED PLAN/PSYCHIATRIST' /
   WL30C_23  'WHO CHANGED PLAN/NURSE' /
   WL30C_24  'WHO CHANGED PLAN/PHYSICIAN' /
   WL30C_25  'WHO CHANGED PLAN/PHYSICIAN''S ASSISTANT' /
   WL30C_26  'WHO CHANGED PLAN/DENTIST' /
   WL30C_27  'WHO CHANGED PLAN/VOCATIONAL COUNSELOR' /
   WL30C_71  'WHO CHANGED PLAN/STAFF FR OTHER AGENCY' /
   WL30C_91  'WHO CHANGED PLAN/OTHER' /
   WL30_D    'HOW MUCH/YOU HAD IN CHANGING PLAN' /
   WL31      'PLAN INCLUDE GOALS AFTER TREATMENT' /
   WL32      'STAFF PERSON AGREE ON DRUG TREAT GOALS' /
   WL33      'EASY/DIFFICULT TO DO/STAFF EXPECTATION' /
   WL33_A    'HAS BEEN VERY/SOMEWHAT DIFFICULT' /
   WL33_B    'HAS BEEN VERY/SOMEWHAT EASY' /
   WL34      'HAVE YOU FOLLOWED INSTRUCTION OF STAFF' /
   WL35      'WHAT DRUG CAUSED MOST SERIOUS PROBLEMS' /
   WL35_A    'ANY PERSONAL TREATMENT GOALS/TYPE L35' /
   WL36      'PERSONAL TREATMENT GOALS' /
   WL37      'HOW MUCH PROGRAM TREATMENT WILL HELP YOU' /
   WL38      'GOALS REGARDING DRUG USE/SAME/DIFFERENT' /
   WL39      'TREATMENT GOALS/REGARDING ALCOHOL USE' /
   WL39_A    'GOALS WRITTEN IN TREATMENT PLAN' /
   WL39_B    'YOU/STAFF AGREE ON TREAT GOALS/ALC USE' /
   WL40      'YOUR FUTURE PLAN ABOUT DRINKING' /
   WL41      'PLAN TO CONTINUE TO DRINK ALCO IN FUTURE' /
   WL41_A    'YOUR FUTURE PLAN ABOUT DRIKING' /
   WL42      'YOUR FUTURE PLAN FOR ALCOHOL USE' /
   WL43      'HOW MUCH PROGRAM TREATMENT WILL HELP' /
   WL44_A    'REASON/ABUSE DRUGS/DEPRESS/UNHAPPY' /
   WL44_B    'REASON/ABUSE DRUGS/FAMI PROB/GROWING UP' /
   WL45_A    'AGREE/DISAGREE/CAUSED PROB THEMSELVES' /
   WL45_B    'AGREE/DISAGREE/USE IN CONTROLLED WAY' /
   WL45_C    'AGREE/DISAGREE/MUST REMAIN DRUG-FREE' /
   WL45_D    'AGREE/DISAGREE/FACE/CONFRONT DENIAL' /
   WL45_E    'AGREE/DISAGREE/TURN OVER TO GOD' /
   WL45_F    'AGREE/DISAGREE/GET HELP FROM AA/NA/CA' /
   WL45_G    'AGREE/DISAGREE/NEVER USE DRUGS AGAIN' /
   WL45_H    'AGREE/DISAGREE/HELP FROM PROFESSIONAL' /
   WL45_I    'AGREE/DISAGREE/PAST CAUSED DRUG PROB' /
   WL45_J    'AGREE/DISAGREE/NO CONTROL OVER DRUGS' /
   WL45_K    'AGREE/DISAGREE/AVOID PEOPLE/ABUSE DRUG' /
   WL45_L    'AGREE/DISAGREE/DRUG ABUSE IS A DISEASE' /
   WL46      'ATTENDED A REGULAR TREATMENT GROUP' /
   WL47_01   'WHO LED MEETINGS/PRIMARY/REG COUNSELOR' /
   WL47_02   'WHO LED MEETINGS/CASE MANAGER' /
   WL47_11   'WHO LED MEETINGS/OTHER COUNSELOR' /
   WL47_12   'WHO LED MEETINGS/OTHER CASE MANAGER' /
   WL47_13   'WHO LED MEETINGS/SOCIAL WORKER' /
   WL47_21   'WHO LED MEETINGS/PSYCHOLOGIST' /
   WL47_22   'WHO LED MEETINGS/PSYCHIATRIST' /
   WL47_23   'WHO LED MEETINGS/NURSE' /
   WL47_71   'WHO LED MEETINGS/STAFF FR OTHER AGENCY' /
   WL47_91   'WHO LED MEETINGS/OTHER' /
   WL48_A    'HOW OFTEN DEALT W/USE OF ALCOHOL' /
   WL48_B    'HOW OFTEN DEALT W/DRUG/CAUSED PROB' /
   WL48_C    'HOW OFTEN DEALT W/EMOTIONAL HEALTH' /
   WL48_D    'HOW OFTEN DEALT W/RELATION W/FAMILY' /
   WL48_E    'HOW OFTEN DEALT W/YOUR PHYS HEALTH' /
   WL48_F    'HOW OFTEN DEALT W/YOUR EDUC/TRAINING' /
   WL48_G    'HOW OFTEN DEALT W/INVOLVE W/COURT' /
   WL48_H    'HOW OFTEN DEALT W/YOUR JOB' /
   WL48_I    'HOW OFTEN DEALT W/LIVING EXPENSES' /
   WL48_J    'HOW OFTEN DEALT W/REDUCE RISK/AIDS' /
   WL48_K    'HOW OFTEN DEALT W/OTHER IMPORTANT ISSUES' /
   WL48_K_1  'HOW OFTEN DEALT W/SPECIFY 1ST ISSUE' /
   WL48_K_2  'HOW OFTEN DEALT W/SPECIFY 2ND ISSUE' /
   WL48_K_3  'HOW OFTEN DEALT W/SPECIFY 3RD ISSUE' /
   WL48_K_4  'HOW OFTEN DEALT W/SPECIFY 4TH ISSUE' /
   WL49_A    'GROUP SESSIONS HELP/STOP USE OF DRUG' /
   WL49_B    'GROUP SESSIONS HELP/OTHER PROBLEM' /
   WL50      '#TIMES ATTENDED GROUPS AT PROGRAM' /
   WL50_A    '#MINUTES/MEETINGS W/GROUP LAST' /
   WL51      'HOW YOU FEEL/GROUP UNDERSTANDS YOU' /
   WL52      'YOUR RELATIONSHIP W/ GROUP' /
   WL55      'ATTENDED TALKS/FILMS/PART OF TREATMENT' /
   WL56      '#DAYS/ATTEND TALKS/FILM/PART OF TREAT' /
   WL57      'HOW HELPFUL THE SERVICES' /
   WL58      'ATTEND 12-STEP/SELF-HELP GROUP' /
   WL58_A_1  'GROUP ATTEND/ALCO ANONYMOUS' /
   WL58_A_2  'GROUP ATTEND/NARCOTICS ANONYMOUS' /
   WL58_A_3  'GROUP ATTEND/COCAINE ANONYMOUS' /
   WL58_A_4  'GROUP ATTEND/OTHER' /
   WL58_B    '#TIMES/ATTEND THIS GROUP' /
   WL58_C_M  'MONTH/LAST ATTENDED THIS GROUP' /
   WL58_D    'HAVE YOU ATTENDED THIS GROUP' /
   WL59_A    'GROUP MEETING HELP/STOP USE OF DRUG' /
   WL59_B    'MEETINGS W/GROUP HELPED/OTHER PROBLEM' /
   WL60      'FEEL YOU NEEDED THIS KIND OF GROUP' /
   WL63      'RECEIVED SERVICES/MENTAL HEALTH PROBLEM' /
   WL64      'RECEIVED SERVICES AT THIS PROG' /
   WL65_01   'TALKED TO/REGULAR COUNSELOR' /
   WL65_02   'TALKED TO/CASE MANAGER' /
   WL65_11   'TALKED TO/OTHER COUNSELOR' /
   WL65_12   'TALKED TO/OTHER CASE MANAGER' /
   WL65_13   'TALKED TO/SOCIAL WORKER' /
   WL65_21   'TALKED TO/PSYCHOLOGIST' /
   WL65_22   'TALKED TO/PSYCHIATRIST' /
   WL65_23   'TALKED TO/NURSE' /
   WL65_28   'TALKED TO/CERTI FAMILY COUNSELOR' /
   WL65_71   'TALKED TO/STAFF FR OTHER AGENCY' /
   WL65_91   'TALKED TO/OTHER' /
   WL65_A_1  'TALKED TO MOST OFTEN/PROVIDER #1' /
   WL65_A_2  'TALKED TO MOST OFTEN/PROVIDER #2' /
   WL66      'KIND OF SESSIONS W/PSYCH PRO #1' /
   WL66_A    '#TIMES/MET INDIVIDUALLY W/PRO #1' /
   WL66_B    '#MINUTES/THIS SESSION LAST' /
   WL66_C_1  'DEALT W/DRUG USE/CAUSED PROB/PRO #1' /
   WL66_C_2  'DEALT W/ALCOHOL USE/PRO #1' /
   WL66_C_3  'DEALT W/EMOTIONAL HEALTH/PRO #1' /
   WL66_C_4  'DEALT W/REALATIONSHIP W/ SPOUSE/PRO #1' /
   WL66_C_5  'DEALT W/OTHER RELATIONSHIP PROB/PRO #1' /
   WL66_C_6  'DEALT W/PSYCHOLOGICAL TEST/PRO #1' /
   WL66_C_7  'DEALT W/MEDICATION/PRO #1' /
   WL66_C_8  'DEALT W/REFERRAL/PRO #1' /
   WL66_C_9  'DEALT W/OTHER/PRO #1' /
   WL66_D    'HOW HELPFUL THE SERVICES/PRO #1' /
   WL66_E    '#TIMES YOU MET IN GROUP W/ PRO #1' /
   WL66_F    '#MINUTES/SESSIONS LAST' /
   WL66_G_1  'WHO ATTEND MEETING/SPOUSE/PARTNER/PRO #1' /
   WL66_G_2  'WHO ATTEND MEETING/FAMILY MEMBER/PRO #1' /
   WL66_G_3  'WHO ATTEND MEETING/OTHER IN TREAT/PRO #1' /
   WL66_G_4  'MEETING/OTHER FAMI MEM IN TREAT/PRO #1' /
   WL66_G_5  'WHO ATTEND MEETING/OTHERS/PRO #1' /
   WL66_H_1  'TALKED/DRUG USE/CAUSED PROB/PRO #1' /
   WL66_H_2  'TALKED/ALCOHOL USE/PRO #1' /
   WL66_H_3  'TALKED/EMOTIONAL HEALTH/PRO #1' /
   WL66_H_4  'TALKED/RELATIONSHIP W/ SPOUSE/PRO #1' /
   WL66_H_5  'TALKED/OTHER RELATIONSHIP PROB/PRO #1' /
   WL66_H_6  'TALKED/PSYCHOLOGICAL TEST/PRO #1' /
   WL66_H_7  'TALKED/MEDICATION/PRO #1' /
   WL66_H_8  'TALKED/REFERRAL/PRO #1' /
   WL66_H_9  'TALKED/OTHER/PRO #1' /
   WL66_I    'HOW HELPFUL SERVICES/PRO #1' /
   WL67      'KIND OF SESSIONS W/PSYCH PRO #2' /
   WL67_A    '#TIMES/MET INDIVIDUALLY W/PRO #2' /
   WL67_B    '#MINUTES/THIS SESSION LAST' /
   WL67_C_1  'DEALT W/DRUG USE/CAUSED PROB/PRO #2' /
   WL67_C_2  'DEALT W/ALCOHOL USE/PRO #2' /
   WL67_C_3  'DEALT W/EMOTIONAL HEALTH/PRO #2' /
   WL67_C_4  'DEALT W/REALATIONSHIP W/ SPOUSE/PRO #2' /
   WL67_C_5  'DEALT W/OTHER RELATIONSHIP PROB/PRO #2' /
   WL67_C_6  'DEALT W/PSYCHOLOGICAL TEST/PRO #2' /
   WL67_C_7  'DEALT W/MEDICATION/PRO #2' /
   WL67_C_8  'DEALT W/REFERRAL/PRO #2' /
   WL67_C_9  'DEALT W/OTHER/PRO #2' /
   WL67_D    'HOW HELPFUL THE SERVICES/PRO #2' /
   WL67_E    '#TIMES YOU MET IN GROUP W/ PRO #2' /
   WL67_F    '#MINUTES/SESSIONS LAST' /
   WL67_G_1  'WHO ATTEND MEETING/SPOUSE/PARTNER/PRO #2' /
   WL67_G_2  'WHO ATTEND MEETING/FAMILY MEMBER/PRO #2' /
   WL67_G_3  'WHO ATTEND MEETING/OTHER IN TREAT/PRO #2' /
   WL67_G_4  'MEETING/OTHER FAMI MEM IN TREAT/PRO #2' /
   WL67_G_5  'WHO ATTEND MEETING/OTHERS/PRO #2' /
   WL67_H_1  'TALKED/DRUG USE/CAUSED PROB/PRO #2' /
   WL67_H_2  'TALKED/ALCOHOL USE/PRO #2' /
   WL67_H_3  'TALKED/EMOTIONAL HEALTH/PRO #2' /
   WL67_H_4  'TALKED/REALATIONSHIP W/ SPOUSE/PRO #2' /
   WL67_H_5  'TALKED/OTHER RELATIONSHIP PROB/PRO #2' /
   WL67_H_6  'TALKED/PSYCHOLOGICAL TEST/PRO #2' /
   WL67_H_7  'TALKED/MEDICATION/PRO #2' /
   WL67_H_8  'TALKED/REFERRAL/PRO #2' /
   WL67_H_9  'TALKED/OTHER/PRO #2' /
   WL67_I    'HOW HELPFUL SERVICES/PRO #2' /
   WL68      'RECEIVED SERVICES FOR EMOTIONAL PROB' /
   WL68A_1   'RECEIVE SERVICE/COMMU MENTAL HEALTH CTR' /
   WL68A_2   'RECEIVE SERVICE/PRIVATE PSYCHIATRIC HOSP' /
   WL68A_3   'RECEIVE SERVICE/OTHER HOSPITAL' /
   WL68A_4   'RECEIVE SERVICE/EMERGENCY ROOM' /
   WL68A_5   'RECEIVE SERVICE/PRIVATE THERAPIST' /
   WL68A_6   'RECEIVE SERVICE/OTHER' /
   WL68B_1   'PSYCHOLOGICAL OTHER PLACE/LOCATION #1' /
   WL68C_1   'WHO REFERRED YOU TO LOCATION #1' /
   WL68D_1   '#DAYS YOU RECEIVED SERVICES/LOC #1' /
   WL68E_1   'HOW HELPFUL SERVICES/LOCATION #1' /
   WL68F1_1  'TALKED TO/REGULAR COUNSELOR/LOC #1' /
   WL68F1_2  'TALKED TO/CASE MANAGER/LOC #1' /
   WL68F111  'TALKED TO/OTHER COUNSELOR/LOC #1' /
   WL68F112  'TALKED TO/OTHER CASE MANAGER/LOC #1' /
   WL68F113  'TALKED TO/SOCIAL WORKER/LOC #1' /
   WL68F121  'TALKED TO/PSYCHOLOGIST/LOC #1' /
   WL68F122  'TALKED TO/PSYCHIATRIST/LOC #1' /
   WL68F123  'TALKED TO/NURSE/LOC #1' /
   WL68F128  'TALKED TO/CERTI FAMI COUNSELOR/LOC #1' /
   WL68F171  'TALKED TO/STAFF FR OTHER AGENCY/LOC #1' /
   WL68F191  'TALKED TO/OTHER/LOC #1' /
   WL68G_1   'TALKED TO FOR SERVICES/LOCATION #1' /
   WL68B_2   'PSYCHOLOGICAL OTHER PLACE/LOCATION #2' /
   WL68C_2   'WHO REFERRED YOU TO LOCATION #2' /
   WL68D_2   '#DAYS YOU RECEIVED SERVICES/LOC #2' /
   WL68E_2   'HOW HELPFUL THE SERVICES/LOCATION #2' /
   WL68F2_1  'TALKED TO/REGULAR COUNSELOR/LOC #2' /
   WL68F2_2  'TALKED TO/CASE MANAGER/LOC #2' /
   WL68F211  'TALKED TO/OTHER COUNSELOR/LOC #2' /
   WL68F212  'TALKED TO/OTHER CASE MANAGER/LOC #2' /
   WL68F213  'TALKED TO/SOCIAL WORKER/LOC #2' /
   WL68F221  'TALKED TO/PSYCHOLOGIST/LOC #2' /
   WL68F222  'TALKED TO/PSYCHIATRIST/LOC #2' /
   WL68F223  'TALKED TO/NURSE/LOC #2' /
   WL68F228  'TALKED TO/CERTI FAMI COUNSELOR/LOC #2' /
   WL68F271  'TALKED TO/STAFF FR OTHER AGENCY/LOC #2' /
   WL68F291  'TALKED TO/OTHER/LOC #2' /
   WL68G_2   'TALKED TO FOR SERVICES/LOCATION #2' /
   WL69      'STAYED OVERNIGHT/EMOTIONAL PROBLEM' /
   WL69_A_1  'FACILITY STAYED/COMMU MENTAL HEALTH CTR' /
   WL69_B_1  '#NIGHTS STAYED/COMMU MENTAL HEALTH CTR' /
   WL69_A_2  'FACILITY STAYED/PRIVATE PSYCHIATRIC HOSP' /
   WL69_B_2  '#NIGHTS STAYED/PRIVATE PSYCHIATRIC HOSP' /
   WL69_A_3  'FACILITY STAYED/ANY OTHER HOSPITAL' /
   WL69_B_3  '#NIGHTS STAYED/ANY OTHER HOSPITAL' /
   WL69_A_4  'FACILITY STAYED/EMERGENCY ROOM' /
   WL69_B_4  '#NIGHTS STAYED/EMERGENCY ROOM' /
   WL69_A_5  'FACILITY STAYED/ANY OTHER PLACE' /
   WL69_B_5  '#NIGHTS STAYED/ANY OTHER PLACE' /
   WL70      'HAD CHECK-UP FOR MEDICAL PROB' /
   WL71      'RECEIVED SERVICES AT THIS PROGRAM' /
   WL72_01   'TALKED TO/REGULAR COUNSELOR' /
   WL72_02   'TALKED TO/CASE MANAGER' /
   WL72_22   'TALKED TO/PSYCHIATRIST' /
   WL72_23   'TALKED TO/NURSE' /
   WL72_24   'TALKED TO/PHYSICIAN' /
   WL72_25   'TALKED TO/PHYSICIAN''S ASSISTANT' /
   WL72_26   'TALKED TO/DENTIST' /
   WL72_71   'TALKED TO/STAFF FROM OTHER AGENCY' /
   WL72_91   'TALKED TO/OTHER' /
   WL72_A1   'TALKED TO MOST OFTEN - PROVIDER #1' /
   WL72_A2   'TALKED TO MOST OFTEN - PROVIDER #2' /
   WL73      '#TIMES/MET W/ PRO #1' /
   WL73_A    '#MINUTES/SESSIONS LAST' /
   WL73_B01  'DEALT W/PHYSICAL/DENTAL EXAM/PRO #1' /
   WL73_B02  'DEALT W/MEDICAL/DENTAL CARE TREAT/PRO #1' /
   WL73_B03  'DEALT W/GLASSES/HEARING AIDS/PRO #1' /
   WL73_B04  'DEALT W/ADMISSION TO HOSP/PRO #1' /
   WL73_B05  'DEALT W/MEDICATION/PRO #1' /
   WL73_B06  'DEALT W/DIET/PRO #1' /
   WL73_B07  'DEALT W/EXERCISE/PRO #1' /
   WL73_B08  'DEALT W/PRENATAL CARE/PRO #1' /
   WL73_B09  'DEALT W/OTHER/PRO #1' /
   WL73_C    'HOW HELPFUL SERVICES/PRO #1' /
   WL74      '#TIMES/MET WITH PRO #2' /
   WL74_A    '#MINUTES/SESSIONS LAST' /
   WL74_B01  'DEALT W/PHYSICAL/DENTAL EXAM/PRO #2' /
   WL74_B02  'DEALT W/MEDICAL/DENTAL CARE TREAT/PRO #2' /
   WL74_B03  'DEALT W/GLASSES/HEARING AIDS/PRO #2' /
   WL74_B04  'DEALT W/ADMISSION TO HOSP/PRO #2' /
   WL74_B05  'DEALT W/MEDICATION/PRO #2' /
   WL74_B06  'DEALT W/DIET/PRO #2' /
   WL74_B07  'DEALT W/EXERCISE/PRO #2' /
   WL74_B08  'DEALT W/PRENATAL CRE/PRO #2' /
   WL74_B09  'DEALT W/OTHER/PRO #2' /
   WL74_C    'HOW HELPFUL THE SERVICES/PRO #2' /
   WL75      'RECEIVED SERVICES/MEDICAL PROBLEMS' /
   WL75_A_1  'RECEIVE SERVICE/PRIVTE PHYSICIAN/DENTIST' /
   WL75_A_2  'RECEIVE SERVICE/HOSP/PUB HEALTH CLINIC' /
   WL75_A_3  'RECEIVE SERVICE/MILITARY/VA HOSPITAL' /
   WL75_A_4  'RECEIVE SERVICE/HEALTH COOPERATIVE' /
   WL75_A_5  'RECEIVE SERVICE/OTHER MEDICAL' /
   WL75_A_6  'RECEIVE SERVICE/OTHER' /
   WL75B_1   'MEDICAL OTHER PLACE/LOCATION #1' /
   WL75C_1   'WHO REFERRED YOU TO LOCATION #1' /
   WL75D_1   '#DAYS YOU RECEIVED SERVICES/LOC #1' /
   WL75E_1   'HOW HELPFUL SERVICES/LOCATION #1' /
   WL75F101  'TALKED TO/REGULAR COUNSELOR/LOC #1' /
   WL75F102  'TALKED TO/CASE MANAGER/LOC #1' /
   WL75F122  'TALKED TO/PSYCHIATRIST/LOC #1' /
   WL75F123  'TALKED TO/NURSE/LOC #1' /
   WL75F124  'TALKED TO/PHYSICIAN/LOC #1' /
   WL75F125  'TALKED TO/PHYSICIAN''S ASSISTANT/LOC #1' /
   WL75F126  'TALKED TO/DENTIST/LOC #1' /
   WL75F171  'TALKED TO/STAFF FR OTHER AGENCY/LOC #1' /
   WL75F191  'TALKED TO/OTHER/LOC #1' /
   WL75G_1   'TALKED TO FOR SERVICES/LOCATION #1' /
   WL75B_2   'MEDICAL OTHER PLACE/LOCATION #2' /
   WL75C_2   'WHO REFERRED YOU TO LOCATION #2' /
   WL75D_2   '#DAYS YOU RECEIVED SERVICES/LOC #2' /
   WL75E_2   'HOW HELPFUL SERVICES/LOCATION #2' /
   WL75F201  'TALKED TO/REGULAR COUNSELOR/LOC #2' /
   WL75F202  'TALKED TO/CASE MANAGER/LOC #2' /
   WL75F222  'TALKED TO/PSYCHIATRIST/LOC #2' /
   WL75F223  'TALKED TO/NURSE/LOC #2' /
   WL75F224  'TALKED TO/PHYSICIAN/LOC #2' /
   WL75F225  'TALKED TO/PHYSICIAN''S ASSISTANT/LOC #2' /
   WL75F226  'TALKED TO/DENTIST/LOC #2' /
   WL75F271  'TALKED TO/STAFF FR OTHER AGENCY/LOC #2' /
   WL75F291  'TALKED TO/OTHER/LOC #2' /
   WL75G_2   'TALKED TO FOR SERVICES/LOCATION #2' /
   WL76      'DR. PRESC METHADONE/TRANQ/FOR DRUG PROB' /
   WL76_A_1  'MEDICINE DR. PRESCRIBED/METHADONE' /
   WL76_A_2  'MEDICINE DR. PRESCRIBED/NALTREXONE' /
   WL76_A_3  'MEDICINE DR. PRESCRIBED/TRANQUILIZERS' /
   WL76_A_4  'MEDICINE DR. PRESCRIBED/ANTABUSE' /
   WL77      'HAD ANY CONCERN ABOUT PRESCRIBE MEDICINE' /
   WL77_A    'HAD ANY SERVICES W/ONE ABOUT CONCERNS' /
   WL77B_01  'TALKED WITH REGULAR COUNSELOR' /
   WL77B_02  'TALKED WITH CASE MANAGER' /
   WL77B_11  'TALKED WITH OTHER COUNSELOR' /
   WL77B_12  'TALKED WITH OTHER CASE MANAGER' /
   WL77B_13  'TALKED WITH SOCIAL WORKER' /
   WL77B_21  'TALKED WITH PSYCHOLOGIST' /
   WL77B_22  'TALKED WITH PSYCHIATRIST' /
   WL77B_23  'TALKED WITH NURSE' /
   WL77B_24  'TALKED WITH PHYSICIAN' /
   WL77B_25  'TALKED WITH PHYSICIAN''S ASSISTANCE' /
   WL77B_26  'TALKED WITH DENTIST' /
   WL77B_27  'TALKED WITH VOCATIONAL COUNSELOR' /
   WL77B_28  'TALKED WITH CERTI FAMI COUNSELOR' /
   WL77B_71  'TALKED WITH STAFF FR OTHER AGENCY' /
   WL77B_91  'TALKED WITH OTHER' /
   WL77_C_1  'CONCERNS/MEDICINE/DOSAGE TOO SMALL' /
   WL77_C_2  'CONCERNS/MEDICINE/DOSAGE TOO LARGE' /
   WL77_C_3  'CONCERNS/MEDICINE/PHYSICAL SYMPTOMS' /
   WL77_C_4  'CONCERNS/MEDICINE/SLEEP DISTURBANCES' /
   WL77_C_5  'CONCERNS/MEDICINE/UNABLE TO GET DRUG' /
   WL77_C_6  'CONCERNS/MEDICINE/DRUG COST TOO MUCH' /
   WL77_C_7  'CONCERNS/MEDICINE/DEPRESSION' /
   WL77_C_8  'CONCERNS/MEDICINE/OTHER' /
   WL78      'RECEIVE SERVICE/RELATIONSHIP PROBLEM' /
   WL79      'RECEIVED SERVICES AT THIS PROGRAM' /
   WL80_01   'TALKED TO/REGULAR COUNSELOR' /
   WL80_02   'TALKED TO/CASE MANAGER' /
   WL80_11   'TALKED TO/OTHER COUNSELOR' /
   WL80_12   'TALKED TO/OTHER CASE MANAGER' /
   WL80_13   'TALKED TO/SOCIAL WORKER' /
   WL80_21   'TALKED TO/PSYCHOLOGIST' /
   WL80_22   'TALKED TO/PSYCHIATRIST' /
   WL80_23   'TALKED TO/NURSE' /
   WL80_28   'TALKED TO/CERTI FAMI COUNSELOR' /
   WL80_71   'TALKED TO/STAFF FR OTHER AGENCY' /
   WL80_91   'TALKED TO/OTHER' /
   WL80_A1   'TALKED TO MOST OFTER - PROVIDER #1' /
   WL80_A2   'TALKED TO MOST OFTEN - PROVIDER #2' /
   WL81_01   'SESSIONS W/INDIVIDUAL/PRO #1' /
   WL81_02   'SESSIONS W/FAMILY/PRO #1' /
   WL81_03   'SESSIONS W/GROUP/PRO #1' /
   WL81_A    '#TIMES/MET INDIVIDUALLY WITH PRO #1' /
   WL81_B    '#MINUTES/SESSIONS LAST' /
   WL81_C_1  'INDI DEAL W/COUNSEL/PROB W/SPOUSE/PRO #1' /
   WL81_C_2  'INDI DEAL W/PARENTING/CHILD CARE/PRO #1' /
   WL81_C_3  'INDI DEAL W/COUNSEL/PROB W/PARENT/PRO #1' /
   WL81_C_4  'INDIVIDUALLY DEAL W/SEX EDUCATION/PRO #1' /
   WL81_C_5  'INDIVI DEAL W/DEATH/BEREAVEMENT/PRO #1' /
   WL81_C_6  'INDIVIDUALLY DEAL W/OTHER/PRO #1' /
   WL81_D    'HOW HELPFUL THE SERVICES/PRO #1' /
   WL81_E    '#TIMES/MET AS A FAMILY WITH PRO #1' /
   WL81_F    '#MINUTES/SESSIONS LAST' /
   WL81_G_1  'ATTEND MEETING/SPOUSE/PRO #1' /
   WL81_G_2  'ATTEND MEETING/OTHER FAMILY MEM/PRO #1' /
   WL81_G_3  'ATTEND MEETING/OTHERS IN TREAT/PRO #1' /
   WL81_G_4  'ATTEND MEETING/FAMI MEM OF OTHERS/PRO #1' /
   WL81_G_5  'ATTEND MEETING/OTHER/PRO #1' /
   WL81_H_1  'INDI MET/COUNSEL/PROB W/SPOUSE/PRO #1' /
   WL81_H_2  'INDI MET/PARENTING/CHILD CARE/PRO #1' /
   WL81_H_3  'INDI MET/COUNSEL/PROB W/PARENT/PRO #1' /
   WL81_H_4  'INDIVIDUALLY MET/SEX EDUCATION/PRO #1' /
   WL81_H_5  'INDIVI MET/DEATH/BEREAVEMENT/PRO #1' /
   WL81_H_6  'INDIVIDUALLY MET/OTHER/PRO #1' /
   WL81_I    'HOW HELPFUL THE SERVICES/PRO #1' /
   WL81_J    '#TIMES/MET IN GROUP WITH PRO #1' /
   WL81_K_1  'ATTEND MEETING/SPOUSE/PRO #1' /
   WL81_K_2  'ATTEND MEETING/CHILDREN/PRO #1' /
   WL81_K_3  'ATTEND MEETING/OTHER FAMILY MEM/PRO #1' /
   WL81_K_4  'ATTEND MEETING/OTHER CLIENTS/PRO #1' /
   WL81_K_5  'MEETING/OTHER CLIENT''S SPOUSE/PRO #1' /
   WL81_K_6  'MEETING/OTHER CLIENT''S CHILDREN/PRO #1' /
   WL81_K_7  'MEETING/OTHER CLIENT''S FAMI MEM/PRO #1' /
   WL81_K_8  'ATTEND MEETING/OTHERS/PRO #1' /
   WL81_L_1  'GROUP MET/COUNSEL/PROB W/SPOUSE/PRO #1' /
   WL81_L_2  'GROUP MET/PARENTING/CHILD CARE/PRO #1' /
   WL81_L_3  'GROUP MET/COUNSEL/PROB W/PARENT/PRO #1' /
   WL81_L_4  'GROUP MET/SEX EDUCATION/PRO #1' /
   WL81_L_5  'GROUP MET/DEATH/BEREAVEMENT/PRO #1' /
   WL81_L_6  'GROUP MET/OTHER/PRO #1' /
   WL81_M    'HOW HELPFUL THE SERVICES/PRO #1' /
   WL82_01   'SESSIONS W/PRO #2/INDIVIDUAL' /
   WL82_02   'SESSIONS W/PRO #2/FAMILY' /
   WL82_03   'SESSIONS W/PRO #2/GROUP' /
   WL82_A    '#TIMES/MET INDIVIDUALLY W/PRO #2' /
   WL82_B    '#MINUTES/SESSIONS LAST' /
   WL82_C_1  'DEALT W/COUNSELING SPOUSE PROB/PRO #2' /
   WL82_C_2  'DEALT W/PARENTING/PRO #2' /
   WL82_C_3  'DEALT W/COUNSELING PARENTS PROB/PRO #2' /
   WL82_C_4  'DEALT W/SEX EDUCATION/PRO #2' /
   WL82_C_5  'DEALT W/DEATH/PRO #2' /
   WL82_C_6  'DEALT W/OTHER/PRO #2' /
   WL82_D    'HOW HELPFUL THE SERVICES/PRO #2' /
   WL82_E    '#TIMES/MET AS FAMILY WITH PRO #2' /
   WL82_F    '#MINUTES/SESSIONS LAST' /
   WL82_G_1  'ATTEND MEETING/SPOUSE/PRO #2' /
   WL82_G_2  'MEETING/OTHER FAMI MEM OF CLIENT/PRO #2' /
   WL82_G_3  'ATTEND MEETING/OTHERS IN TREAT/PRO #2' /
   WL82_G_4  'ATTEND MEETING/FAMILY MEM OF OTHER/PR #2' /
   WL82_G_5  'ATTEND MEETING/OTHERS/PRO #2' /
   WL82_H_1  'FAMI MET/COUNSEL/PROB W/SPOUSE/PRO #2' /
   WL82_H_2  'FAMI MET/PARENTING/CHILD CARE/PRO #2' /
   WL82_H_3  'FAMI MET/COUNSEL/PROB W/PARENT/PRO #2' /
   WL82_H_4  'FAMI MET/SEX EDUCATION/PRO #2' /
   WL82_H_5  'FAMI MET/DEATH/BEREAVEMENT/PRO #2' /
   WL82_H_6  'FAMI MET/OTHER/PRO #2' /
   WL82_I    'HOW HELPFUL THE SERVICES/PRO #2' /
   WL82_J    '#TIMES/MET IN GROUP WITH PRO #2' /
   WL82_K_1  'ATTEND MEETING/SPOUSE/PRO #2' /
   WL82_K_2  'ATTEND MEETING/CHILDREN/PRO #2' /
   WL82_K_3  'ATTEND MEETING/OTHER FAMILY MEM/PRO #2' /
   WL82_K_4  'ATTEND MEETING/OTHER CLIENTS/PRO #2' /
   WL82_K_5  'MEETING/OTHER CLIENT''S SPOUSE/PRO #2' /
   WL82_K_6  'MEETING/OTHER CLIENT''S CHILDREN/PRO #2' /
   WL82_K_7  'MEETING/OTHER CLIENT''S FAMI MEM/PRO #2' /
   WL82_K_8  'ATTEND MEETING/OTHERS/PRO #2' /
   WL82_L_1  'GROUP MET/COUNSEL/PROB W/SPOUSE/PRO #2' /
   WL82_L_2  'GROUP MET/PARENTING/CHILD CARE/PRO #2' /
   WL82_L_3  'GROUP MET/COUNSEL/PROB W/PARENT/PRO #2' /
   WL82_L_4  'GROUP MET/SEX EDUCATION/PRO #2' /
   WL82_L_5  'GROUP MET/DEATH/BEREAVEMENT/PRO #2' /
   WL82_L_6  'GROUP MET/OTHER/PRO #2' /
   WL82_M    'HOW HELPFUL THE SERVICES/PRO #2' /
   WL83      'RECEIVED SERVICES/RELATIONSHIP PROB' /
   WL83A_1   'RECEIVE SERVICE/SOCIAL SERVICES' /
   WL83A_2   'RECEIVE SERVICE/MENTAL HEALTH CENTER' /
   WL83A_3   'RECEIVE SERVICE/CHURCH ORGANIZATION' /
   WL83A_4   'RECEIVE SERVICE/PRIVATE FAMI COUNSELOR' /
   WL83A_5   'RECEIVE SERVICE/OTHER' /
   WL83B_1   'FAMILY/RELATIONSHIP OTHER PLACE/LOC #1' /
   WL83C_1   'WHO REFERRED YOU TO THIS LOCATION' /
   WL83D_1   '#DAYS RECEIVED SERVICES' /
   WL83E_1   'HOW HELPFUL SERVICES/LOCATION #1' /
   WL83F1_1  'TALKED TO/REGULAR COUNSELOR/LOC #1' /
   WL83F1_2  'TALKED TO/CASE MANAGER/LOC #1' /
   WL83F111  'TALKED TO/OTHER COUNSELOR/LOC #1' /
   WL83F112  'TALKED TO/OTHER CASE MANAGER/LOC #1' /
   WL83F113  'TALKED TO/SOCIAL WORKER/LOC #1' /
   WL83F121  'TALKED TO/PSYCHOLOGIST/LOC #1' /
   WL83F122  'TALKED TO/PSYCHIATRIST/LOC #1' /
   WL83F123  'TALKED TO/NURSE/LOC #1' /
   WL83F128  'TALKED TO/CERTIFIED FAMILY COUNSELOR' /
   WL83F171  'TALKED TO/STAFF FR OTHER AGENCY/LOC #1' /
   WL83F191  'TALKED TO/OTHER/LOC #1' /
   WL83G_1   'TALKED TO FOR SERVICES/LOCATION #1' /
   WL83B_2   'FAMILY/RELATIONSHIP OTHER PLACE/LOC #2' /
   WL83C_2   'WHO REFERRED YOU TO THIS LOCATION' /
   WL83D_2   '#DAYS RECEIVED SERVICES' /
   WL83E_2   'HOW HELPFUL SERVICES/LOCATION #2' /
   WL83F2_1  'TALKED TO/REGULAR COUNSELOR/LOC #2' /
   WL83F2_2  'TALKED TO/CASE MANAGER/LOC #2' /
   WL83F211  'TALKED TO/OTHER COUNSELOR/LOC #2' /
   WL83F212  'TALKED TO/OTHER CASE MANAGER/LOC #2' /
   WL83F213  'TALKED TO/SOCIAL WORKER/LOC #2' /
   WL83F221  'TALKED TO/PSYCHOLOGIST/LOC #2' /
   WL83F222  'TALKED TO/PSYCHIATRIST/LOC #2' /
   WL83F223  'TALKED TO/NURSE/LOC #2' /
   WL83F228  'TALKED TO/CERTIFIED FAMILY COUNSELOR' /
   WL83F271  'TALKED TO/STAFF FR OTHER AGENCY/LOC #2' /
   WL83F291  'TALKED TO/OTHER/LOC #2' /
   WL83G_2   'TALKED TO FOR SERVICES/LOCATION #2' /
   WL84      'RECEIVED SERVICES/JOB TRAINING/FIND JOB' /
   WL85      'RECEIVED SERVICES AT THIS PROGRAM' /
   WL86_01   'TALKED TO/REGULAR COUNSELOR' /
   WL86_02   'TALKED TO/CASE MANAGER' /
   WL86_11   'TALKED TO/OTHER COUNSELOR' /
   WL86_12   'TALKED TO/OTHER CASE MANAGER' /
   WL86_13   'TALKED TO/SOCIAL WORKER' /
   WL86_21   'TALKED TO/PSYCHOLOGIST' /
   WL86_22   'TALKED TO/PSYCHIATRIST' /
   WL86_23   'TALKED TO/NURSE' /
   WL86_27   'TALKED TO/VOCATIONAL COUNSELOR' /
   WL86_29   'TALKED TO/TEACHER' /
   WL86_71   'TALKED TO/STAFF FR OTHER AGENCY' /
   WL86_91   'TALKED TO/OTHER' /
   WL86_A1   'TALKED TO MOST/PROVIDER #1' /
   WL86_A2   'TALKED TO MOST/PROVIDER #2' /
   WL87_01   'DEALT W/TRAINING/SPECIFIC JOB/PRO #1' /
   WL87_02   'DEALT W/HELP FIND A JOB/PRO #1' /
   WL87_03   'DEALT W/SOMETHING ELSE/COUNSELING/PRO #1' /
   WL87_B    'CURRENTLY ENROLLED IN THIS TRAINING' /
   WL87_C    'RECEIVE A DEGREE/DIPLOMA/CERTI' /
   WL87_D    'WHICH WILL YOU RECEIVE' /
   WL87_E    '#TIMES/ATTEND TRAINING W/PRO #1' /
   WL87_F    'HOW HELPFUL TRAINING/PRO #1' /
   WL87_G_1  'HELP FIND JOB/JOB SEARCH WORKSHOP/PRO #1' /
   WL87_G_2  'HELP FIND JOB/RESUME WRITING/PRO #1' /
   WL87_G_3  'HELP FIND JOB/INTERVIEW SKILLS/PRO #1' /
   WL87_G_4  'HELP FIND JOB/JOB REFERRAL/PRO #1' /
   WL87_G_5  'HELP FIND JOB/REFERRAL PUB AGCY/PRO #1' /
   WL87_G_6  'HELP FIND JOB/REFERRAL PRIV AGCY/PRO #1' /
   WL87_G_7  'HELP FIND JOB/PLACEMENT IN A JOB/PRO #1' /
   WL87_G_8  'HELP FIND JOB/OTHER/PRO #1' /
   WL87_H    '#TIMES/MET W/PRO #1/TO FIND A JOB' /
   WL87_I    '#MINUTES/MEETINGS LAST' /
   WL87_J    'HOW HELPFUL SERVICES/PRO #1' /
   WL87_K    'DID YOU FIND A JOB' /
   WL87_L_1  'TYPE HELP/VOCATIONAL TEST ASSES/PRO #1' /
   WL87_L_2  'TYPE HELP/VOCATIONAL COUNSELING/PRO #1' /
   WL87_L_3  'TYPE HELP/PUB AGCY VOCA ASSES/PRO #1' /
   WL87_L_4  'TYPE HELP/PRIV AGCY VOCA ASSES/PRO #1' /
   WL87_L_5  'TYPE HELP/PUB/PRIV AGCY VOC ASSES/PRO #1' /
   WL87_L_6  'TYPE HELP/OTHER/PRO #1' /
   WL87_M    'SESSIONS W/PRO #1' /
   WL87_N    '#TIMES/MET FOR HELP/PRO #1' /
   WL87_O    '#MINUTES/MEETINGS LAST' /
   WL87_P    'HOW HELPFUL SERVICES/PRO #1' /
   WL88_01   'DEALT W/TRAIN FOR SPECIFIC JOB/PRO #2' /
   WL88_02   'DEALT W/HELP FIND A JOB/PRO #2' /
   WL88_03   'DEALT W/SOMETHING ELSE/COUNSELING/PRO #2' /
   WL88_B    'CURRENTLY ENROLLED IN THIS TRAINING' /
   WL88_C    'RECEIVE A DEGREE/DIPLOMA/CERTI' /
   WL88_D    'WHICH WILL YOU RECEIVE' /
   WL88_E    '#TIMES/ATTEND TRAINING W/PRO #2' /
   WL88_F    'HOW HELPFUL TRAINING/PRO #2' /
   WL88_G_1  'HELP FIND JOB/JOB SEARCH WORKSHOP/PRO #2' /
   WL88_G_2  'HELP FIND JOB/RESUME WRITING/PRO #2' /
   WL88_G_3  'HELP FIND JOB/INTERVIEW SKILLS/PRO #2' /
   WL88_G_4  'HELP FIND JOB/JOB REFERRAL/PRO #2' /
   WL88_G_5  'HELP FIND JOB/REFERRAL PUB AGCY/PRO #2' /
   WL88_G_6  'HELP FIND JOB/REFERRAL PRIV AGCY/PRO #2' /
   WL88_G_7  'HELP FIND JOB/PLACEMENT IN A JOB/PRO #2' /
   WL88_G_8  'HELP FIND JOB/OTHER/PRO #2' /
   WL88_H    '#TIMES/MET W/PRO #2/TO FIND A JOB' /
   WL88_I    '#MINUTES/MEETINGS LAST' /
   WL88_J    'HOW HELPFUL SERVICES/PRO #2' /
   WL88_K    'DID YOU FIND A JOB' /
   WL88_L_1  'TYPE HELP/VOCATIONAL TEST ASSES/PRO #2' /
   WL88_L_2  'TYPE HELP/VOCATIONAL COUNSELING/PRO #2' /
   WL88_L_3  'TYPE HELP/PUB AGCY VOCA ASSES/PRO #2' /
   WL88_L_4  'TYPE HELP/PRIV AGCY VOCA ASSES/PRO #2' /
   WL88_L_5  'TYPE HELP/PUB/PRIV AGCY VOC ASSES/PRO #2' /
   WL88_L_6  'TYPE HELP/OTHER/PRO #2' /
   WL88_M    'SESSIONS W/PRO #2' /
   WL88_N    '#TIMES/MET FOR HELP/PRO #2' /
   WL88_O    '#MINUTES/MEETINGS LAST' /
   WL88_P    'HOW HELPFUL SERVICES/PRO #2' /
   WL89      'RECEIVE SERVICES/GET TRAINING FOR JOB' /
   WL89_A_1  'RECEIVE SERVICE/EMPLOYMENT STATE OFFICE' /
   WL89_A_2  'RECEIVE SERVICE/DVR/OVR/VESID' /
   WL89_A_3  'RECEIVE SERVICE/JTPA/PIC' /
   WL89_A_4  'RECEIVE SERVICE/PUBLIC EMPLOYMENT' /
   WL89_A_5  'RECEIVE SERVICE/PRIVATE EMPLOYMENT' /
   WL89_A_6  'RECEIVE SERVICE/BUSINESS ORGANIZATION' /
   WL89_A_7  'RECEIVE SERVICE/TECH SCH/COMMU COLLEGE' /
   WL89_A_8  'RECEIVE SERVICE/CHARITABLE AGENCIES' /
   WL89_A_9  'RECEIVE SERVICE/OTHER' /
   WL89B_1   'VOCATIONAL OTHER PLACE/LOCATION #1' /
   WL89C_1   'WHO REFERRED YOU TO LOCATION #1' /
   WL89D_1   '#DAYS YOU RECEIVED SERVICES/LOC #1' /
   WL89E_1   'HOW HELPFUL SERVICES/LOCATION #1' /
   WL89F1_1  'TALKED TO/REGULAR COUNSELOR/LOC #1' /
   WL89F1_2  'TALKED TO/CASE MANAGER/LOC #1' /
   WL89F111  'TALKED TO/OTHER COUNSELOR/LOC #1' /
   WL89F112  'TALKED TO/OTHER CASE MANAGER/LOC #1' /
   WL89F113  'TALKED TO/SOCIAL WORKER/LOC #1' /
   WL89F121  'TALKED TO/PSYCHOLOGIST/LOC #1' /
   WL89F122  'TALKED TO/PSYCHIATRIST/LOC #1' /
   WL89F123  'TALKED TO/NURSE/LOC #1' /
   WL89F127  'TALKED TO/VOCATIONAL COUNSELOR/LOC #1' /
   WL89F129  'TALKED TO/TEACHER/LOC #1' /
   WL89F171  'TALKED TO/STAFF FR OTHER AGENCY/LOC #1' /
   WL89F191  'TALKED TO/OTHER/LOC #1' /
   WL89G_1   'TALKED TO FOR SERVICES/LOCATION #1' /
   WL89B_2   'VOCATIONAL OTHER PLACE/LOCATION #2' /
   WL89C_2   'WHO REFERRED YOU TO LOCATION #2' /
   WL89D_2   '#DAYS YOU RECEIVED SERVICES/LOC #2' /
   WL89E_2   'HOW HELPFUL THE SERVICES/LOCATION #2' /
   WL89F2_1  'TALKED TO/REGULAR COUNSELOR/LOC #2' /
   WL89F2_2  'TALKED TO/CASE MANAGER/LOC #2' /
   WL89F211  'TALKED TO/OTHER COUNSELOR/LOC #2' /
   WL89F212  'TALKED TO/OTHER CASE MANAGER/LOC #2' /
   WL89F213  'TALKED TO/SOCIAL WORKER/LOC #2' /
   WL89F221  'TALKED TO/PSYCHOLOGIST/LOC #2' /
   WL89F222  'TALKED TO/PSYCHIATRIST/LOC #2' /
   WL89F223  'TALKED TO/NURSE/LOC #2' /
   WL89F227  'TALKED TO/VOCATIONAL COUNSELOR/LOC #2' /
   WL89F229  'TALKED TO/TEACHER/LOC #2' /
   WL89F271  'TALKED TO/STAFF FR OTHER AGENCY/LOC #2' /
   WL89F291  'TALKED TO/OTHER/LOC #2' /
   WL89G_2   'TALKED TO FOR SERVICES/LOCATION #2' /
   WL90      'RECEIVED COUNSELING/IMPROVE EDUCATION' /
   WL91      'RECEIVED SERVICES AT THIS PROGRAM' /
   WL92_01   'TALKED TO/PRIMARY/REGULAR COUNSELOR' /
   WL92_02   'TALKED TO/CASE MANAGER' /
   WL92_11   'TALKED TO/OTHER COUNSELOR' /
   WL92_12   'TALKED TO/OTHER CASE MANAGER' /
   WL92_13   'TALKED TO/SOCIAL WORKER' /
   WL92_21   'TALKED TO/PSYCHOLOGIST' /
   WL92_22   'TALKED TO/PSYCHIATRIST' /
   WL92_23   'TALKED TO/NURSE' /
   WL92_27   'TALKED TO/VOCATIONAL COUNSELOR' /
   WL92_29   'TALKED TO/TEACHER' /
   WL92_71   'TALKED TO/STAFF FROM OTHER AGENCY' /
   WL92_91   'TALKED TO/OTHER' /
   WL92A_1   'TALKED TO FOR SERVICES/PROVIDER #1' /
   WL92A_2   'TALKED TO FOR SERVICES/PROVIDER #2' /
   WL93      '#TIMES YOU MET W/ YOUR PRO #1' /
   WL93_A    '#MINUTES SESSIONS LAST/PRO #1' /
   WL93_B_1  'DEALT W/EDUC NEEDS ASSESSMENT/PRO #1' /
   WL93_B_2  'DEALT W/ADULT BASIC EDUCATION/PRO #1' /
   WL93_B_3  'DEALT W/PREPARATION FOR GED/PRO #1' /
   WL93_B_4  'DEALT W/GED CLASSES/PRO #1' /
   WL93_B_5  'DEALT W/TUTORING IN BASIC SKILLS/PRO #1' /
   WL93_B_6  'DEALT W/REFERRAL TO SCHOOLS/PRO #1' /
   WL93_B_7  'DEALT W/GEN COUNSELING ABOUT EDUC/PRO #1' /
   WL93_B_8  'DEALT W/OTHER/PRO #1' /
   WL93_C    'HOW HELPFUL SERVICES/PRO #1' /
   WL94      '#TIMES YOU MET W/ YOUR PRO #1' /
   WL94_A    '#MINUTES SESSIONS LAST/PRO #1' /
   WL94_B_1  'DEALT W/EDUC NEEDS ASSESSMENT/PRO #2' /
   WL94_B_2  'DEALT W/ADULT BASIC EDUCATION/PRO #2' /
   WL94_B_3  'DEALT W/PREPARATION FOR GED/PRO #2' /
   WL94_B_4  'DEALT W/GED CLASSES/PRO #2' /
   WL94_B_5  'DEALT W/TUTORING IN BASIC SKILLS/PRO #2' /
   WL94_B_6  'DEALT W/REFERRAL TO SCHOOLS/PRO #2' /
   WL94_B_7  'DEALT W/GEN COUNSELING ABOUT EDUC/PRO #2' /
   WL94_B_8  'DEALT W/OTHER/PRO #2' /
   WL94_C    'HOW HELPFUL SERVICES/PRO #2' /
   WL95      'RECEIVED HELP IMPROVE EDUC/OTHER PLACE' /
   WL95_A_1  'RECEIVED SERVICE/PUBLIC SCHOOL SYSTEM' /
   WL95_A_2  'RECEIVED SERVICE/JR. COMMU COLLEGE' /
   WL95_A_3  'RECEIVED SERVICE/FOUR-YEAR COLLEGE PROG' /
   WL95_A_4  'RECEIVED SERVICE/PRIVATE EDUC PROGRAM' /
   WL95_A_5  'RECEIVED SERVICE/PUBLIC AGENCIES' /
   WL95_A_6  'RECEIVED SERVICE/OTHER' /
   WL95B_1   'EDUCATION OTHER PLACE/LOCATION #1' /
   WL95C_1   'WHO REFERRED YOU TO LOCATION #1' /
   WL95D_1   '#DAYS YOU RECEIVED SERVICES/LOC #1' /
   WL95E_1   'HOW HELPFUL THE SERVICES/LOCATION #1' /
   WL95F1_1  'TALKED TO/REGULAR COUNSELOR/LOC #1' /
   WL95F1_2  'TALKED TO/CASE MANAGER/LOC #1' /
   WL95F127  'TALKED TO/VOCATIONAL COUNSELOR/LOC #1' /
   WL95F129  'TALKED TO/TEACHERS IN PROG/LOC #1' /
   WL95F171  'TALKED TO/STAFF FR OTHER AGENCY/LOC #1' /
   WL95F191  'TALKED TO/OTHER/LOC #1' /
   WL95G_1   'MOST FREQUENT PROVIDER/LOCATION #1' /
   WL95B_2   'EDUCATION OTHER PLACE/LOCATION #2' /
   WL95C_2   'WHO REFERRED YOU TO LOCATION #2' /
   WL95D_2   '#DAYS YOU RECEIVED SERVICES/LOC #2' /
   WL95E_2   'HOW HELPFUL THE SERVICES/LOCATION #2' /
   WL95F2_1  'TALKED TO/REGULAR COUNSELOR/LOC #2' /
   WL95F2_2  'TALKED TO/CASE MANAGER/LOC #2' /
   WL95F227  'TALKED TO/VOCATIONAL COUNSELOR/LOC #2' /
   WL95F229  'TALKED TO/TEACHERS IN PROG/LOC #2' /
   WL95F271  'TALKED TO/STAFF FR OTHER AGENCY/LOC #2' /
   WL95F291  'TALKED TO/OTHER/LOC #2' /
   WL95G_2   'MOST FREQUENT PROVIDER/LOCATION #2' /
   WL96      'RECEIVED SERVICE/HELP W/LEGAL PROB' /
   WL97      'DID YOU GET SERVICES AT THIS PROG' /
   WL98_01   'TALKED TO/PRIMARY/REGULAR COUNSELOR' /
   WL98_02   'TALKED TO/CASE MANAGER' /
   WL98_11   'TALKED TO/OTHER COUNSELOR' /
   WL98_12   'TALKED TO/OTHER CASE MANAGER' /
   WL98_13   'TALKED TO/SOCIAL WORKER' /
   WL98_21   'TALKED TO/PSYCHOLOGIST' /
   WL98_22   'TALKED TO/PSYCHIATRIST' /
   WL98_23   'TALKED TO/NURSE' /
   WL98_27   'TALKED TO/VOCATIONAL COUNSELOR' /
   WL98_28   'TALKED TO/CERTIFIED FAMILY COUNSELOR' /
   WL98_29   'TALKED TO/TEACHER' /
   WL98_71   'TALKED TO/STAFF FROM OTHER AGENCY' /
   WL98_91   'TALKED TO/OTHER' /
   WL98A_1   'TALKED TO FOR SERVICES/PROVIDER #1' /
   WL98A_2   'TALKED TO FOR SERVICES/PROVIDER #2' /
   WL99      '#TIMES YOU MET W/PRO #1' /
   WL99_A_1  'SERVICE RECEIVE/REPRESENT IN CIVIL CASE' /
   WL99_A_2  'SERVICE RECEIVE/REPRESENT/CRIMINAL CASE' /
   WL99_A_3  'SERVICE RECEIVE/ASSISTANCE W/PROBATION' /
   WL99_A_4  'SERVICE RECEIVE/ASSIST W/NONCOURT LEGAL' /
   WL99_A_5  'SERVICE RECEIVE/REFERRAL TO LAWYER AID' /
   WL99_A_6  'SERVICE RECEIVE/OTHER' /
   WL99_B    'HOW HELPFUL THE SERVICES' /
   WL100     '#TIMES YOU MET W/PRO #2' /
   WL100A_1  'SERVICE RECEIVE/REPRESENT IN CIVIL CASE' /
   WL100A_2  'SERVICE RECEIVE/REPRESENT/CRIMINAL CASE' /
   WL100A_3  'SERVICE RECEIVE/ASSISTANCE W/PROBATION' /
   WL100A_4  'SERVICE RECEIVE/ASSIST W/NONCOURT LEGAL' /
   WL100A_5  'SERVICE RECEIVE/REFERRAL TO LAWYER AID' /
   WL100A_6  'SERVICE RECEIVE/OTHER' /
   WL100_B   'HOW HELPFUL THE SERVICES' /
   WL101     'RECEIVED SERVICE/OTHER PLACE/LEGAL PROB' /
   WL101A_1  'TALKED TO/TASC PROGRAM STAFF' /
   WL101A_2  'TALKED TO/PAROLE/PROBATION OFFICER' /
   WL101A_3  'TALKED TO/PRIVATE LAWYER' /
   WL101A_4  'TALKED TO/LEGAL AID' /
   WL101A_5  'TALKED TO/PUBLIC DEFENDER' /
   WL101A_6  'TALKED TO/OTHER LEGAL' /
   WL101B_1  'LEGAL OTHER PLACE - PROVIDER #1' /
   WL101C_1  'WHO REFERRED YOU TO PROVIDER #1' /
   WL101D_1  '#DAYS YOU RECEIVED SERVICES/PRO #1' /
   WL101E_1  'HOW HELPFUL THE SERVICES/PRO #1' /
   WL101B_2  'LEGAL OTHER PLACE - PROVIDER #2' /
   WL101C_2  'WHO REFERRED YOU TO PROVIDER #2' /
   WL101D_2  '#DAYS YOU RECEIVED SERVICES/PRO #2' /
   WL101E_2  'HOW HELPFUL THE SERVICES/PRO #2' /
   WL102     'RECEIVED SERVICE/HELP FINANCIAL PROB' /
   WL103     'DID YOU GET SERVICES AT PROGRAM' /
   WL104_01  'TALKED TO/PRIMARY/REGULAR COUNSELOR' /
   WL104_02  'TALKED TO/CASE MANAGER' /
   WL104_11  'TALKED TO/OTHER COUNSELOR' /
   WL104_12  'TALKED TO/OTHER CASE MANAGER' /
   WL104_13  'TALKED TO/SOCIAL WORKER' /
   WL104_21  'TALKED TO/PSYCHOLOGIST' /
   WL104_22  'TALKED TO/PSYCHIATRIST' /
   WL104_23  'TALKED TO/NURSE' /
   WL104_27  'TALKED TO/VOCATIONAL COUNSELOR' /
   WL104_28  'TALKED TO/CERTIFIED FAMILY COUNSELOR' /
   WL104_29  'TALKED TO/TEACHER' /
   WL104_71  'TALKED TO/STAFF FROM OTHER AGENCY' /
   WL104_91  'TALKED TO/OTHER' /
   WL104A_1  'TALKED TO MOST OFTEN/PROVIDER #1' /
   WL104A_2  'TALKED TO MOST OFTEN/PROVIDER #2' /
   WL105     '#TIMES MET W/YOUR PRO #1' /
   WL105A_1  'SERVICE RECEIVED/COUNSELING' /
   WL105A_2  'SERVICE RECEIVED/ASSIST W/BUDGET' /
   WL105A_3  'SERVICE RECEIVED/REFERRAL TO AGENCY' /
   WL105A_4  'SERVICE RECEIVED/EMERGENCY FUNDS' /
   WL105A_5  'SERVICE RECEIVED/CONCRETE SERVICES' /
   WL105A_6  'SERVICE RECEIVED/OTHER' /
   WL105_B   'HOW HELPFUL THE SERVICES' /
   WL106     '#TIMES YOU MET W/PRO #2' /
   WL106A_1  'SERVICE RECEIVED/COUNSELING' /
   WL106A_2  'SERVICE RECEIVED/ASSIST W/BUDGET' /
   WL106A_3  'SERVICE RECEIVED/REFERRAL TO AGENCY' /
   WL106A_4  'SERVICE RECEIVED/EMERGENCY FUNDS' /
   WL106A_5  'SERVICE RECEIVED/CONCRETE SERVICES' /
   WL106A_6  'SERVICE RECEIVED/OTHER' /
   WL106_B   'HOW HELPFUL THE SERVICES' /
   WL107     'RECEIVED SERVICES AT OTHER PLACE' /
   WL107A51  'RECEIVE SERVICE/SOCIAL SERVICES' /
   WL107A52  'RECEIVE SERVICE/VOCATIONAL REHABILIT' /
   WL107A53  'RECEIVE SERVICE/VETERANS AFFAIRS' /
   WL107A54  'RECEIVE SERVICE/SOCIAL SECURITY' /
   WL107A91  'RECEIVE SERVICE/OTHER' /
   WL107B_1  'FINANCIAL OTHER PLACE/LOCATION #1' /
   WL107C_1  'WHO REFERRED YOU TO LOCATION #1' /
   WL107D_1  '#DAYS YOU RECEIVED SERVICES/LOC #1' /
   WL107E_1  'HOW HELPFUL THE SERVICES/LOCATION #1' /
   WL107B_2  'FINANCIAL OTHER PLACE/LOCATION #2' /
   WL107C_2  'WHO REFERRED YOU TO LOCATION #2' /
   WL107D_2  '#DAYS YOU RECEIVED SERVICES/LOC #2' /
   WL107E_2  'HOW HELPFUL SERVICES/LOCATION #2' /
   WL108     'HAD ANY COUNSELING BECAUSE OF CRISIS' /
   WL108_A   '#SESSONS YOU HAD BECAUSE OF CRISES' /
   WL108_B   'HOW HELPFUL THE SERVICES' /
   WL109     'RECEIVED UNSCHEDULED HELP AT THIS PROG' /
   WL110     'RECEIVED UNSCHEDULED HELP/REFERRED TO' /
   WL111_A   'UNSCHEDULED HELP/STOP ON USE OF DRUGS' /
   WL111_B   'UNSCHEDULED HELP W/OTHER PROBLEMS' /
   WL113_01  'RECEIVED HELP FROM/REGULAR COUNSELOR' /
   WL113_02  'RECEIVED HELP FROM/CASE MANAGER' /
   WL113_11  'RECEIVED HELP FROM/OTHER COUNSELOR' /
   WL113_12  'RECEIVED HELP FROM/OTHER CASE MANAGER' /
   WL113_13  'RECEIVED HELP FROM/SOCIAL WORKER' /
   WL113_21  'RECEIVED HELP FROM/PSYCHOLOGIST' /
   WL113_22  'RECEIVED HELP FROM/PSYCHIATRIST' /
   WL113_23  'RECEIVED HELP FROM/NURSE' /
   WL113_24  'RECEIVED HELP FROM/PHYSICIAN' /
   WL113_25  'RECEIVED HELP FROM/PHYSICIAN''S ASSIST' /
   WL113_26  'RECEIVED HELP FROM/DENTIST' /
   WL113_27  'RECEIVED HELP FROM/VOCATIONAL COUNSELOR' /
   WL113_28  'RECEIVED HELP FROM/CERTIFIED COUNSELOR' /
   WL113_29  'RECEIVED HELP FROM/TEACHER' /
   WL113_71  'RECEIVED HELP FROM/STAFF FR OTHER AGENCY' /
   WL113_91  'RECEIVED HELP FROM/OTHER' /
   WL114_A   'HOW OFTEN RECEIVE HELP/USE OF ALCOHOL' /
   WL114_B   'HOW OFTEN RECEIVE HELP/DRUG/CAUSE PROB' /
   WL114_C   'HOW OFTEN RECEIVE HELP/EMOTIONAL HEALTH' /
   WL114_D   'HOW OFTEN RECEIVE HELP/RELATION W/FAMILY' /
   WL114_E   'HOW OFTEN RECEIVE HELP/YOUR PHYS HEALTH' /
   WL114_F   'HOW OFTEN RECEIVE HELP/EDUC/TRAINING' /
   WL114_G   'HOW OFTEN RECEIVE HELP/INVOLVE W/COURT' /
   WL114_H   'HOW OFTEN RECEIVE HELP/YOUR JOB' /
   WL114_I   'HOW OFTEN RECEIVE HELP/LIVING EXPENSES' /
   WL114_J   'HOW OFTEN RECEIVE HELP/REDUCE RISK/AIDS' /
   WL114_K   'HOW OFTEN RECEIVE HELP/OTHER IMP ISSUES' /
   WL114K_1  'HOW OFTEN RECEIVE HELP/FIRST SPECIFY' /
   WL114K_2  'HOW OFTEN RECEIVE HELP/SECOND SPECIFY' /
   WL114K_3  'HOW OFTEN RECEIVE HELP/THIRD SPECIFY' /
   WL114K_4  'HOW OFTEN RECEIVE HELP/FOURTH SPECIFY' /
   WL115     'THE SERVICE MOST HELPFUL TO YOU' /
   WL116     'THE SERVICE LEAST HELPFUL TO YOU' /
   WL117     'NOTICED CHANGES IN YOUR THOUGHTS/FEELING' /
   WL117_B1  'FIRST CAUSE FOR CHANGE' /
   WL117_B2  'SECOND CAUSE FOR CHANGE' /
   WL117_B3  'THIRD CAUSE FOR CHANGE' /
   WL117_B4  'FOURTH CAUSE FOR CHANGE' /
   WL117_B5  'FIFTH CAUSE FOR CHANGE' /
   WL118     'PROG TREATMENT HELP STOP YOUR DRUG USE' /
   WL118_A   'HOW MUCH TREATMENT HAS HELPED YOU' /
   WL119     'HOW MUCH PROG HELPED YOU W/OTHER PROB' /
   WL120     'HOW MANY PEOPLE IN TREAT/TO BE HELPED' /
   WL121_A   'PRESSURE TO STAY IN PROG/YOURSELF' /
   WL121_B   'PRESSURE TO STAY IN PROG/HUSBAND/WIFE' /
   WL121_C   'PRESSURE TO STAY IN PROG/FAMILY MEMBER' /
   WL121_D   'PRESSURE TO STAY IN PROG/PEOPLE IN PROG' /
   WL121_E   'PRESSURE TO STAY IN PROG/FRIENDS' /
   WL121_F   'PRESSURE TO STAY IN PROG/ANYONE ELSE' /
   WL122     'HOW LIKELY/YOU TO STAY IN PROG TREATMENT' /
   WL123_W   '#WEEKS/FEEL YOU NEED TO STAY IN PROGRAM' /
   WL124     'HOW MUCH/COUNSELOR AGREES W/YOU/GOALS' /
   WL125     'HOW MUCH/COUNSELOR UNDERSTANDS/YOU/PROB' /
   WL126     'HOW MUCH/COUNSELOR & YOU WORK TOGETHER' /
   WL127     'HOW MUCH/YOU FEEL SATISFIED W/TREATMENT' /
   WL128     'HOW MUCH/PROG TREAT MATCH W/YOUR IDEAS' /
   WM1       'EVER TALKED TO DOCTOR/MEMORY PROBLEM?' /
   WM2       'WHAT IS THE YEAR?' /
   WM3       'WHAT SEASON OF THE YEAR?' /
   WM4       'WHAT IS THE DATE?' /
   WM5       'WHAT IS THE DAY OF THE WEEK?' /
   WM6       'WHAT IS THE MONTH?' /
   WM7       'CAN YOU TELL WHERE WE ARE NOW?' /
   WM8       'WHAT COUNTY ARE WE IN?' /
   WM9       'WHAT CITY/TOWN ARE WE IN?' /
   WM10A     'WHAT FLOOR OF BUILDING ARE WE ON?' /
   WM10B     'WHAT IS THE NAME OF THIS PLACE?' /
   WM11A     'APPLE/3 OBJECTS/REMEMBER OBJECTS' /
   WM11B     'TABLE/3 OBJECTS/REMEMBER OBJECTS' /
   WM11C     'PENNY/3 OBJECTS/ REMEMBER OBJECTS' /
   WM12A     'WOULD YOU SUBTRACT 7 FROM 100' /
   WM12B     'WOULD YOU SUBTRACT 7 FROM 93' /
   WM12C     'WOULD YOU SUBTRACT 7 FROM 86' /
   WM12D     'WOULD YOU SUBTRACT 7 FROM 79' /
   WM12E     'WOULD YOU SUBTRACT 7 FROM 72' /
   WM13      'CIRCLE NUMBER OF ERRORS/REFUSED' /
   WM14A     'APPLE/3 OBJECTS/REMEMBER OBJECTS' /
   WM14B     'TABLE/3 OBJECTS/REMEMBER OBJECTS' /
   WM14C     'PENNY/3 OBJECTS/ REMEMBER OBJECTS' /
   WM15A     'SHOW WRIST WATCH/ASK/WHAT IS THIS?' /
   WM15B     'SHOW PENCIL/ASK/WHAT IS THIS?' /
   WM16      'REPEAT A PHRASE AFTER ME' /
   WM17      'HAND ''CLOSE YOUR EYES'' CARD TO RESPON' /
   WM18A     'TAKE PAPER IN YOUR RIGHT HAND' /
   WM18B     'FOLD PAPER IN HALF' /
   WM18C     'PUT PAPER DOWN ON YOUR LAP' /
   WM19      'WRITE COMPLETE SENTENCE ON PAPER' /
   WM20      'COPY THE DRAWING ON SAME PAPER' /
   WM21      '12/>12 05S CODED IN M2-M11/M14-M20?' /
   WN1       'WERE ALL APPLICABLE QUESTIONS ANSWERED?' /
   WN2       'RESPONDENT UNDERSTOOD ALL QUESTION ASKED' /
   WN2A      '# OF QUESTNS RESPONDNT DIDN''''T UNDERSTND' /
   WN3_1_1   'NOT UNDERSTOOD: INTELLECTUALLY UNABLE' /
   WN3_1_2   'SEVERITY OF INTELLECTUAL DIFFICULTY' /
   WN3_2_1   'NOT UNDERSTOOD: LANGUAGE BARRIER' /
   WN3_2_2   'SEVERITY OF LANGUAGE BARRIER' /
   WN3_3_1   'NOT UNDERSTOOD: PHYSICALLY UNABLE' /
   WN3_3_2   'SEVERITY OF PYHSICAL DIFFICULTY' /
   WN3_4_1   'NOT UNDERSTOOD: OTHER' /
   WN3_4_2   'SEVERITY OF OTHER PROBLEM' /
   WN4       'WAS THE INTERVIEW A BREAK-OFF?' /
   WN4A1     'BREAK-OFF: INTERVIEWER EMERGENCY' /
   WN4A2     'BREAK-OFF: RESPONDENT EMERGENCY' /
   WN4A3     'BREAK-OFF: RESPONDENT TIRED, BORED' /
   WN4A4     'BREAK-OFF:RESPONDENT ANGRY ABOUT QUESTNS' /
   WN4A5     'BREAK-OFF:RESPONDENT UPSET ABOUT QUESTNS' /
   WN4A6     'BREAK-OFF: OTHER REASON' /
   WN5       'RESPONSE TO POSSIBLE FUTURE INTERVIEW' /
   WN6       'WAS INTERVIEW GIVEN IN MORE THAN 1 SESSN' /
   WN6A1     'HOURS OF INTERVW BFORE INTERRPTD 1ST TME' /
   WN6A2     'MINUTS OF INTERVW BFRE INTERRPTD 1ST TME' /
   FTWORK    'Weeks Full time work past year' /
   MSTAT     'Marital Status at Intake' /
   SEX       'Client Gender' /
   AGE       'Client Age at Admission' /
   AGEGRP    'Client Age at Admission' /
   RACE      'Race/Ethnicity Recode' /
   EDLEV     'Educational Level' /
   RACESEX   'Race/Gender Combination' /
   HVY_ALC   'Heavy Alcohol User Past Year' /
   DRUGPAT   'Drug Use Pattern for DATOS' /
   ALCWK     'Alcohol - Weekly Use in Past Year' /
   MRJWK     'Marijuana - Weekly Use in Past Year' /
   COCWK     'Cocaine - Weekly Use in Past Year' /
   CRKWK     'Crack - Weekly Use in Past Year' /
   HERWK     'Heroin - Weekly Use in Past Year' /
   NARWK     'Narcotics - Weekly Use in Past Year' /
   SEDWK     'Sedatives - Weekly Use in Past Year' /
   AMPWK     'Amphetamines - Weekly Use in Past Year' /
   HALWK     'Hallucinogens - Weekly Use in Past Year' /
   INHWK     'Inhalants - Weekly Use in Past Year' /
   NDRUGS    'Number Drugs Used Weekly' /
   TOPS_PAT  'TOPS Drug Use Pattern' /
   CJ_STAT   'Criminal Justice Status' /
   MAJSRC    'Major Source of Income' /
   REFER     'Referral Source' /
   PDRUG     'Primary Drug Problem Recode' /
   PDRUGFRQ  'Frequency of Use Primary Drug' /
   HERHX     'History of Heroin Use' /
   COCHX     'History of Cocaine Use' /
   RESTRICT  'Weeks Restricted Past Year, Bracketed' /
   FAVDRUG   'Favorite Drug Recode' /
   DRUGTX    'Number of Prior Drug Treatments' /
   DRGTXAGE  'Age at first drug treatment' /
   HLTHINS   'Health Insurance' /
   SLFEFF6   'Self Efficacy Scale' /
   SLFEST6   'SELF-ESTEEM' /
   SCACT6    'Stg of Change/Action' /
   SCPRE6    'Stg of Change/Precontemplation' /
   SCIDEA6   'Stg of Change/Ideation' /
   THALLY6   'Therapeutic Alliance' /
   TP12ST6   'Trtmt Philospy: 12 Step' /
   TPHELP6   'Trtmt Philospy: Need Prof help' /
   TPSELF6   'Trtmt Philospy: Drg Prb own fault' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   CASEID    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   MODALITY  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'RESIDENTIAL' 2 'SHORT-TERM INPATIENT'
             3 'METHADONE MAINTENANCE' 4 'OUTPATIENT DRUG FREE' /
   WDC_M     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'JAN.-MARCH' 2 'APR.-JUNE' 3 'JULY-SEPT.' 4 'OCT.-DEC.' /
   WDC_Y     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WT_L_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WA3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WA3_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PUERTO RICAN' 2 'MEXICAN' 3 'CUBAN' 4 'CARIBBEAN'
             5 'CENTRAL AMERICAN' 6 'SOUTH AMERICAN'
             7 'OTHER/ETHNIC BACKGROUND' 15 'MIXED' /
   WA3_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ALASKAN NATIVE' 2 'AMERICAN INDIAN'
             3 'ASIAN/PACIFIC ISLANDER' 4 'BLACK/AFRICAN AMERICAN'
             5 'WHITE/CAUCASIAN' 6 'OTHER' /
   WA4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ALASKAN NATIVE' 2 'AMERICAN INDIAN'
             3 'ASIAN/PACIFIC ISLANDER' 4 'BLACK/AFRICAN AMERICAN'
             5 'WHITE/CAUCASIAN' 6 'OTHER' /
   WA5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ONE FAMILY HOUSE/DUPLEX/CONDO' 2 'A MOBILE HOME/TRAILER'
             3 'APARTMENT/MULTIPLE FAMILY BUILDING'
             4 'HOTEL/ROOMING HOUSE/BOARDING HOUSE'
             5 'HOSPITAL/MEDICAL INSTITUTION'
             6 'JAIL/PRISON/JUVENILE DETENTION HOME'
             7 'RESIDENTIAL DRUG TREAT CTR'
             8 'OTHER GROUP RESIDENCE/HALFWAY HOUSE'
             9 'IN A HOMELESS SHELTER' 10 'ON THE STREET/NO REGULAR PLACE'
             11 'OTHER' /
   WA6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WA7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MARRIED' 2 'SEPARATED' 3 'DIVORCED' 4 'WIDOWED'
             5 'LIVE/W/SOMEONE AS MARRIED' 6 'NEVER MARRIED' /
   WA8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'HAS BEEN VERY MUCH OPPOSED' 2 'HAS BEEN SOMEWHAT OPPOSED'
             3 'HAS NOT CARED ONE WAY/OTHER'
             4 'APPROVED OF YOUR USE OF DRUGS'
             5 'HAS NOT AWARE OF YOUR DRUG USE'
             6 'NOT IN CONTACT WITH PARTNER' /
   WA8_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY IMPORTANT' /
   WA8_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WA8_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WA8_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WA8_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WA9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WA10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITH SPOUSE/SEXUAL PARTNER/CHILDREN'
             2 'WITH SPOUSE/SEXUAL PARTNER ONLY' 3 'WITH CHILDREN ONLY'
             4 'WITH BOTH PARENTS' 5 'WITH MOTHER ONLY' 6 'WITH FATHER ONLY'
             7 'WITH PARENT(S) AND OWN CHILDREN'
             8 'WITH OTHER FAMILY/ANY COMB 01-07' 9 'WITH FOSTER PARENTS'
             10 'W/FAMILY/FRIENDS/BOARDERS/ROOMMATES'
             11 'W/FRIENDS/ROOMMATES ONLY' 12 'ALONE'
             13 'INSTITUTION/CLOSED FACILITY/HOSP'
             14 'NO STABLE ARRANGEMENTS' 15 'OTHER' /
   WA11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY DISSATISFIED' 2 'SOMEWHAT DISSATISFIED'
             3 'SOMEWHAT SATISFIED' 4 'VERY SATISFIED' /
   WA12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 '6+' /
   WA13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 '6+' /
   WA13A_02  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WA13A_03  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WA13A_04  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WA13A_05  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WA13A_06  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WA14      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 '6+' /
   WA14A_02  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WA14A_03  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WA14A_04  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WA14A_05  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WA14A_06  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WA15_00   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'CIRCLED' /
   WA15_01   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WA15_02   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WA15_03   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WA16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' 3 'SOMEWHAT/MAYBE' /
   WA17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'POOR' 2 'FAIR' 3 'WELL' /
   WA18      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY DIFFICULT' /
   WA19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WA19_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WA19_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WA20      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY IMPORTANT' /
   WA21      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'SOME' 2 'A LOT' 93 'IF VOL: NO FAMILY/FRIENDS' /
   WA22      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'POOR' 2 'FAIR' 3 'WELL' /
   WA23_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'LESS ONCE/WEEK' 3 'AT LEAST ONCE/WEEK'
             4 'ALMOST DAILY' /
   WA23_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'LESS ONCE/WEEK' 3 'AT LEAST ONCE/WEEK'
             4 'ALMOST DAILY' /
   WA23_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'LESS ONCE/WEEK' 3 'AT LEAST ONCE/WEEK'
             4 'ALMOST DAILY' /
   WA24_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NONE' 2 'ONE OR A FEW' 3 'MANY' /
   WA24_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NONE' 2 'ONE OR A FEW' 3 'MANY' /
   WA24_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NONE' 2 'ONE OR A FEW' 3 'MANY' /
   WA24_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NONE' 2 'ONE OR A FEW' 3 'MANY' /
   WA24_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NONE' 2 'ONE OR A FEW' 3 'MANY' /
   WA24_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NONE' 2 'ONE OR A FEW' 3 'MANY' /
   WA25      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY UNHAPPY' 2 'SOMEWHAT UNHAPPY' 3 'SOMEWHAT HAPPY'
             4 'VERY HAPPY' /
   WA26      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WORSE' 2 'BETTER' /
   WA27      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WA27A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY SERIOUS' /
   WB1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 '21+' /
   WB1_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WB1_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WB1_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MIDDLE SCHOOL (JUNIOR HIGH)' 2 'HIGH SCHOOL'
             3 'JUNIOR (2-YR) COLLEGE' 4 '4-YR COLLEGE OR UNIVERSITY'
             5 'TECHNICAL/TRADE/VOCATIONAL SCHOOL' 6 'JOB CORPS PROG'
             7 'SPECIAL EDUCATION PROG' 8 'OTHER' /
   WB1_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BETTER THAN AVERAGE' 2 'AVERAGE' 3 'NOT SO GOOD' /
   WB1_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'DID AS WELL AS COULD' 2 'COULD HAVE DONE MUCH BETTER' /
   WB1_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WB1_G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WB2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WB2_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'DIPLOMA' 2 'GED' /
   WB3_0     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'CIRCLED' /
   WB3_1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WB3_2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WB3_3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WB3_4     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WB3_5     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WB3_6     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WB4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WB4_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'EXPIRED' 2 'SUSPENDED' 3 'REVOKED' 4 'IF VOL: NEVER HAD ONE'
             /
   WB5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'SOME' 2 'ALL OF THE TIME' /
   WC1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WC1_A_01  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WC1_A_02  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WC1_A_03  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WC1_A_04  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WC1_A_05  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WC1_A_06  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WC1_A_07  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WC1_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'OWN NAME' 2 'OTHER FAMILY MEMBER' /
   WC1_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' 3 'PROG CHARGES NO FEES' /
   WC1_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'LESS THAN HALF' 2 'HALF OR MORE' 3 'ALL'
             4 'PROG CHARGES NO FEES' /
   WC1_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SELF PAY' 2 'FAMILY/RELATIVES' 3 'WORKERS COMPENSATION'
             4 'OTHER' /
   WC2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LIVING AT PROG' 1 'WALK' 2 'DRIVE' 3 'PUB TRANSPORTATION'
             4 'RIDE FROM FAMILY/FRIEND' 5 'TAXICAB'
             6 'PROG PROVIDED TRANSPORTATION' 7 'OTHER' /
   WC3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'EASY' 2 'DIFFICULT' /
   WC3_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SOMEWHAT EASY' 2 'VERY EASY' /
   WC3_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SOMEWHAT DIFFICULT' 2 'VERY DIFFICULT' /
   WC4_00    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'CIRCLED' /
   WC4_01    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WC4_02    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WC4_03    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WC4_04    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WC4_05    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WC4_06    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WC4_07    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WC4_08    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WC4_09    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             9 'CIRCLED' /
   WC5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' 3 'UNCERTAIN' /
   WC5_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WC6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WC6_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'REQUIRED, STIPULATED' 2 'SUGGESTED, ENCOURAGED' /
   WC7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WC7_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'REGULAR' 2 'RANDOM' 3 'BOTH' /
   WC7_B_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WC7_B_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PER WEEK' 2 'PER MONTH' 3 'TOTAL/ALTOGETHER' /
   WD1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD1_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WD1_B_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONE WEEK AFTER ADM' 2 'AT LEAST ONE WEEK AFTER ADM'
             /
   WD1_B_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WD1_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD2_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD2_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WD2_C_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONE WEEK AFTER ADM' 2 'AT LEAST ONE WEEK AFTER ADM'
             /
   WD2_C_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WD2_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD3_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD4_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD5_A_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONE WEEK AFTER ADM' 2 'AT LEAST ONE WEEK AFTER ADM'
             /
   WD5_A_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WD5_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD6_A_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONE WEEK AFTER ADM' 2 'AT LEAST ONE WEEK AFTER ADM'
             /
   WD6_A_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WD6_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD7_A_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONE WEEK AFTER ADM' 2 'AT LEAST ONE WEEK AFTER ADM'
             /
   WD7_A_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WD7_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD8_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD10_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WD11_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY SERIOUS' /
   WD12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY TROUBLED' /
   WD13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WD14      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WD15      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WD16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WD17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WD18      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WD19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY IMPORTANT' /
   WE1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY TROUBLED' /
   WE8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY IMPORTANT' /
   WE9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY POOR' 2 'FAIR' 3 'VERY GOOD' /
   WE10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY DIFFICULT' /
   WE11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY POOR' 2 'FAIR' 3 'VERY GOOD' /
   WE12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE12_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 '1-5 CIGARETTES' 2 '6-15 CIGARETTES' 3 '16-25 CIGARETTES'
             4 '26-35 CIGARETTES' 5 'OVER 35 CIGARETTES' /
   WE13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE13_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WE13_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WE13_A_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WE14      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE14_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONE WEEK AFTER ADM' 2 'AT LEAST ONE WEEK AFTER ADM'
             /
   WE14_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE14_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MORE THAN ONE WEEK AGO' 2 'WITHIN THE LAST WEEK' /
   WE14_B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE14_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE PER MONTH' 2 '1-3 TIMES/MO' 3 '1-2 TIMES/WK'
             4 '3-4 TIMES/WK' 5 '5-6 TIMES/WK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 OR 3 TIMES A DAY' 8 '4+ TIMES A DAY' /
   WE15      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE15_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONE WEEK AFTER ADM' 2 'AT LEAST ONE WEEK AFTER ADM'
             /
   WE15_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE15_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MORE THAN ONE WEEK AGO' 2 'WITHIN THE LAST WEEK' /
   WE15_B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE15_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT, CHEW)' 2 'BY SMOKING IT'
             3 'BY INHALING/SNORTING/SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'BY FREEBASING'
             7 'SOME OTHER WAY' /
   WE15_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE PER MONTH' 2 '1-3 TIMES A MONTH'
             3 '1-2 TIMES A WEEK' 4 '3-4 TIMES A WEEK' 5 '5-6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2 OR 3 TIMES A DAY'
             8 '4+ TIMES A DAY' /
   WE15_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT USED' 1 'LESS THAN ONCE PER MONTH' 2 '1-3 TIMES A MONTH'
             3 '1-2 TIMES A WEEK' 4 '3-4 TIMES A WEEK' 5 '5-6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2 OR 3 TIMES A DAY'
             8 '4+ TIMES A DAY' /
   WE16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE16_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONE WEEK AFTER ADM' 2 'AT LEAST ONE WEEK AFTER ADM'
             /
   WE16_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE16_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MORE THAN ONE WEEK AGO' 2 'WITHIN THE LAST WEEK' /
   WE16_B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE16_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT, CHEW)' 2 'BY SMOKING IT'
             3 'BY INHALING/SNORTING/SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'BY FREEBASING'
             7 'SOME OTHER WAY' /
   WE16_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE PER MONTH' 2 '1-3 TIMES A MONTH'
             3 '1-2 TIMES A WEEK' 4 '3-4 TIMES A WEEK' 5 '5-6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2 OR 3 TIMES A DAY'
             8 '4+ TIMES A DAY' /
   WE16_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT USED' 1 'LESS THAN ONCE PER MONTH' 2 '1-3 TIMES A MONTH'
             3 '1-2 TIMES A WEEK' 4 '3-4 TIMES A WEEK' 5 '5-6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2 OR 3 TIMES A DAY'
             8 '4+ TIMES A DAY' /
   WE16_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT, CHEW)' 2 'BY SMOKING IT'
             3 'BY INHALING/SNORTING/SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'BY FREEBASING'
             7 'SOME OTHER WAY' /
   WE17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE17_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE17_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'DARVON' 2 'DOLENE' 3 'SK-65' 4 'WYGESIC'
             5 'LEVO-DROMORAN' 6 'PERCODAN' 7 'DEMEROL' 8 'DILAUDID'
             9 'TYLENOL WITH CODEINE' 10 'PHENAPHEN WITH CODEINE' 11 'TALWIN'
             12 'TALWIN NX' 13 'TALACEN' 14 'PROPOXYPHENE' 15 'CODEINE'
             16 'ANILERIDINE' 17 'MORPHINE' 18 'METHADONE' 19 'STADOL'
             20 'DARVOCET' 21 'LOMOTIL' 22 'PAREGORIC' /
   WE17_B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'DARVON' 2 'DOLENE' 3 'SK-65' 4 'WYGESIC'
             5 'LEVO-DROMORAN' 6 'PERCODAN' 7 'DEMEROL' 8 'DILAUDID'
             9 'TYLENOL WITH CODEINE' 10 'PHENAPHEN WITH CODEINE' 11 'TALWIN'
             12 'TALWIN NX' 13 'TALACEN' 14 'PROPOXYPHENE' 15 'CODEINE'
             16 'ANILERIDINE' 17 'MORPHINE' 18 'METHADONE' 19 'STADOL'
             20 'DARVOCET' 21 'LOMOTIL' 22 'PAREGORIC' /
   WE17_B_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'DEXEDRINE' 2 'DEXAMYL' 3 'ESKATROL' 4 'BENZEDRINE'
             5 'BIPHETAMINE' 6 'DESOXYN' 7 'TENUATE' 8 'TEPANIL' 9 'DIDREX'
             10 'PLEGINE' 11 'PRELUDIN' 12 'IONAMIN' 13 'FASTIN'
             14 'PONDIMIN' 15 'VORANIL' 16 'SANOREX' 17 'MAZANOR'
             18 'RITALIN' 19 'CYLERT' 20 'DEXTROAMPHETAMINE' 21 'METHEDRINE'
             22 'METHAMPHETAMINE (SPEED OR CRANK)' 23 'OBEDRIN-L.A.' /
   WE17_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE18      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE18_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONE WEEK AFTER ADM' 2 'AT LEAST ONE WEEK AFTER ADM'
             /
   WE18_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE18_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MORE THAN ONE WEEK AGO' 2 'WITHIN THE LAST WEEK' /
   WE18_B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE18_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT, CHEW)' 2 'BY SMOKING IT'
             3 'BY INHALING/SNORTING/SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'BY FREEBASING'
             7 'SOME OTHER WAY' /
   WE18_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE PER MONTH' 2 '1-3 TIMES A MONTH'
             3 '1-2 TIMES A WEEK' 4 '3-4 TIMES A WEEK' 5 '5-6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2 OR 3 TIMES A DAY'
             8 '4+ TIMES A DAY' /
   WE18_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT USED' 1 'LESS THAN ONCE PER MONTH' 2 '1-3 TIMES A MONTH'
             3 '1-2 TIMES A WEEK' 4 '3-4 TIMES A WEEK' 5 '5-6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2 OR 3 TIMES A DAY'
             8 '4+ TIMES A DAY' /
   WE19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE19_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE19B1_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'BUTISOL' 2 'BUTICAPS' 3 'AMYTAL' 4 'MEBARAL'
             5 'PLACIDYL' 6 'DORIDEN' 7 'NOLUDAR' 8 'NEMBUTAL' 9 'SECONAL'
             10 'TUINAL' 11 'DALMANE' 12 'RESTORIL' 13 'HALCION'
             14 'AMOBARBITAL' 15 'PHENOBARBITAL'
             16 'METHAQUALONE (INCL.SOPR,QUAALUDE)' 17 'CHLORAL HYDRATE'
             18 'PENTOBARBITAL' 19 'SECOBARBITAL' 20 'FLURAZEPAN' 21 'NOCTEC'
             /
   WE19B1_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'BUTISOL' 2 'BUTICAPS' 3 'AMYTAL' 4 'MEBARAL'
             5 'PLACIDYL' 6 'DORIDEN' 7 'NOLUDAR' 8 'NEMBUTAL' 9 'SECONAL'
             10 'TUINAL' 11 'DALMANE' 12 'RESTORIL' 13 'HALCION'
             14 'AMOBARBITAL' 15 'PHENOBARBITAL'
             16 'METHAQUALONE (INCL.SOPR,QUAALUDE)' 17 'CHLORAL HYDRATE'
             18 'PENTOBARBITAL' 19 'SECOBARBITAL' 20 'FLURAZEPAN' 21 'NOCTEC'
             /
   WE19B2_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'VALIUM' 2 'LIBRIUM' 3 'LIMBITROL' 4 'MENRIUM'
             5 'SERAX' 6 'TRANXENE' 7 'ATIVAN' 8 'CENTRAX' 9 'XANAX'
             10 'PAXIPAM' 11 'BUSPAR' 12 'MILTOWN' 13 'EQUANIL' 14 'DEPROL'
             15 'VISARIL' 16 'ATARAX' 17 'DURRAX' 18 'DIAZEPAM' 19 'SK-LYGEN'
             20 'MEPROBAMATE' 21 'HYDROXYZINE' 22 'BENADRYL' 23 'CLONAZEPAM'
             24 'KLONOPIN' /
   WE19B2_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'VALIUM' 2 'LIBRIUM' 3 'LIMBITROL' 4 'MENRIUM'
             5 'SERAX' 6 'TRANXENE' 7 'ATIVAN' 8 'CENTRAX' 9 'XANAX'
             10 'PAXIPAM' 11 'BUSPAR' 12 'MILTOWN' 13 'EQUANIL' 14 'DEPROL'
             15 'VISARIL' 16 'ATARAX' 17 'DURRAX' 18 'DIAZEPAM' 19 'SK-LYGEN'
             20 'MEPROBAMATE' 21 'HYDROXYZINE' 22 'BENADRYL' 23 'CLONAZEPAM'
             24 'KLONOPIN' /
   WE19_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE20      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE20_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONE WEEK AFTER ADM' 2 'AT LEAST ONE WEEK AFTER ADM'
             /
   WE20_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE20_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MORE THAN ONE WEEK AGO' 2 'WITHIN THE LAST WEEK' /
   WE20_B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE20_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT, CHEW)' 2 'BY SMOKING IT'
             3 'BY INHALING/SNORTING/SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'BY FREEBASING'
             7 'SOME OTHER WAY' /
   WE20_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE PER MONTH' 2 '1-3 TIMES A MONTH'
             3 '1-2 TIMES A WEEK' 4 '3-4 TIMES A WEEK' 5 '5-6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2 OR 3 TIMES A DAY'
             8 '4+ TIMES A DAY' /
   WE20_E_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WE20_E_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WE20_E_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WE20_E_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WE20_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SEDATIVES/SLEEPING PILLS' 2 'BARBITURATES'
             3 'BENZODIAZEPINES' 4 'OTHER TRANQUILIZERS' /
   WE21      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE21_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE21_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'DEXEDRINE' 2 'DEXAMYL' 3 'ESKATROL' 4 'BENZEDRINE'
             5 'BIPHETAMINE' 6 'DESOXYN' 7 'TENUATE' 8 'TEPANIL' 9 'DIDREX'
             10 'PLEGINE' 11 'PRELUDIN' 12 'IONAMIN' 13 'FASTIN'
             14 'PONDIMIN' 15 'VORANIL' 16 'SANOREX' 17 'MAZANOR'
             18 'RITALIN' 19 'CYLERT' 20 'DEXTROAMPHETAMINE' 21 'METHEDRINE'
             22 'METHAMPHETAMINE (SPEED OR CRANK)' 23 'OBEDRIN-L.A.' /
   WE21_B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'DEXEDRINE' 2 'DEXAMYL' 3 'ESKATROL' 4 'BENZEDRINE'
             5 'BIPHETAMINE' 6 'DESOXYN' 7 'TENUATE' 8 'TEPANIL' 9 'DIDREX'
             10 'PLEGINE' 11 'PRELUDIN' 12 'IONAMIN' 13 'FASTIN'
             14 'PONDIMIN' 15 'VORANIL' 16 'SANOREX' 17 'MAZANOR'
             18 'RITALIN' 19 'CYLERT' 20 'DEXTROAMPHETAMINE' 21 'METHEDRINE'
             22 'METHAMPHETAMINE (SPEED OR CRANK)' 23 'OBEDRIN-L.A.' /
   WE21_B_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE21_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE22      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE22_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONE WEEK AFTER ADM' 2 'AT LEAST ONE WEEK AFTER ADM'
             /
   WE22_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE22_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MORE THAN ONE WEEK AGO' 2 'WITHIN THE LAST WEEK' /
   WE22_B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE22_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT, CHEW)' 2 'BY SMOKING IT'
             3 'BY INHALING/SNORTING/SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'BY FREEBASING'
             7 'SOME OTHER WAY' /
   WE22_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE PER MONTH' 2 '1-3 TIMES A MONTH'
             3 '1-2 TIMES A WEEK' 4 '3-4 TIMES A WEEK' 5 '5-6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2 OR 3 TIMES A DAY'
             8 '4+ TIMES A DAY' /
   WE22_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT USED' 1 'LESS THAN ONCE PER MONTH' 2 '1-3 TIMES A MONTH'
             3 '1-2 TIMES A WEEK' 4 '3-4 TIMES A WEEK' 5 '5-6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2 OR 3 TIMES A DAY'
             8 '4+ TIMES A DAY' /
   WE23      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEITHER' 1 'MAJOR TRANQUILIZERS' 2 'MAJOR ANTIDEPRESSANTS'
             3 'BOTH' /
   WE23_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEITHER' 1 'MAJOR TRANQUILIZERS' 2 'MAJOR ANTIDEPRESSANTS'
             3 'BOTH' /
   WE24      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE24_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONE WEEK AFTER ADM' 2 'AT LEAST ONE WEEK AFTER ADM'
             /
   WE24_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE24_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MORE THAN ONE WEEK AGO' 2 'WITHIN THE LAST WEEK' /
   WE24_B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE24_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT, CHEW)' 2 'BY SMOKING IT'
             3 'BY INHALING/SNORTING/SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'BY FREEBASING'
             7 'SOME OTHER WAY' /
   WE24_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE PER MONTH' 2 '1-3 TIMES A MONTH'
             3 '1-2 TIMES A WEEK' 4 '3-4 TIMES A WEEK' 5 '5-6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2 OR 3 TIMES A DAY'
             8 '4+ TIMES A DAY' /
   WE24_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT USED' 1 'LESS THAN ONCE PER MONTH' 2 '1-3 TIMES A MONTH'
             3 '1-2 TIMES A WEEK' 4 '3-4 TIMES A WEEK' 5 '5-6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2 OR 3 TIMES A DAY'
             8 '4+ TIMES A DAY' /
   WE25      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE25_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONE WEEK AFTER ADM' 2 'AT LEAST ONE WEEK AFTER ADM'
             /
   WE25_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE25_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MORE THAN ONE WEEK AGO' 2 'WITHIN THE LAST WEEK' /
   WE25_B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE25_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE PER MONTH' 2 '1-3 TIMES A MONTH'
             3 '1-2 TIMES A WEEK' 4 '3-4 TIMES A WEEK' 5 '5-6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2 OR 3 TIMES A DAY'
             8 '4+ TIMES A DAY' /
   WE26      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS OR PSYCHEDELICS' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN'
             51 'HEROIN AND COCAINE TOGETHER AT THE SAME'
             60 'NARCOTICS OR OPIATES SUCH AS MORPHINE, C'
             61 'STREET OR ILLEGAL METHADONE'
             70 'DOWNERS OR DEPRESSANTS SUCH AS SEDATIVES'
             80 'AMPHETAMINES OR OTHER STIMULANTS, SPEED,'
             81 'METHAMPHETAMINES OR ICE' 90 'ANY OTHER DRUGS'
             91 'INHALANTS, SUCH AS GLUE, GASOLINE, PAINT' /
   WE26_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONE WEEK AFTER ADM' 2 'AT LEAST ONE WEEK AFTER ADM'
             /
   WE26_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE26_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MORE THAN ONE WEEK AGO' 2 'WITHIN THE LAST WEEK' /
   WE26_B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE26_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT, CHEW)' 2 'BY SMOKING IT'
             3 'BY INHALING/SNORTING/SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'BY FREEBASING'
             7 'SOME OTHER WAY' /
   WE26_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE PER MONTH' 2 '1-3 TIMES A MONTH'
             3 '1-2 TIMES A WEEK' 4 '3-4 TIMES A WEEK' 5 '5-6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2 OR 3 TIMES A DAY'
             8 '4+ TIMES A DAY' /
   WE27      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE27_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS OR PSYCHEDELICS' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN'
             51 'HEROIN AND COCAINE TOGETHER AT THE SAME'
             60 'NARCOTICS OR OPIATES SUCH AS MORPHINE, C'
             61 'STREET OR ILLEGAL METHADONE'
             70 'DOWNERS OR DEPRESSANTS SUCH AS SEDATIVES'
             80 'AMPHETAMINES OR OTHER STIMULANTS, SPEED,'
             81 'METHAMPHETAMINES OR ICE' 90 'ANY OTHER DRUGS'
             91 'INHALANTS, SUCH AS GLUE, GASOLINE, PAINT' /
   WE27_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONE WEEK AFTER ADM' 2 'AT LEAST ONE WEEK AFTER ADM'
             /
   WE27_B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE27_C_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MORE THAN ONE WEEK AGO' 2 'WITHIN THE LAST WEEK' /
   WE27_C_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE27_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT, CHEW)' 2 'BY SMOKING IT'
             3 'BY INHALING/SNORTING/SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'BY FREEBASING'
             7 'SOME OTHER WAY' /
   WE27_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE PER MONTH' 2 '1-3 TIMES A MONTH'
             3 '1-2 TIMES A WEEK' 4 '3-4 TIMES A WEEK' 5 '5-6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2 OR 3 TIMES A DAY'
             8 '4+ TIMES A DAY' /
   WE28      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE28_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS OR PSYCHEDELICS' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN'
             51 'HEROIN AND COCAINE TOGETHER AT THE SAME'
             60 'NARCOTICS OR OPIATES SUCH AS MORPHINE, C'
             61 'STREET OR ILLEGAL METHADONE'
             70 'DOWNERS OR DEPRESSANTS SUCH AS SEDATIVES'
             80 'AMPHETAMINES OR OTHER STIMULANTS, SPEED,'
             81 'METHAMPHETAMINES OR ICE' 90 'ANY OTHER DRUGS'
             91 'INHALANTS, SUCH AS GLUE, GASOLINE, PAINT' /
   WE28_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONE WEEK AFTER ADM' 2 'AT LEAST ONE WEEK AFTER ADM'
             /
   WE28_B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE28_C_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MORE THAN ONE WEEK AGO' 2 'WITHIN THE LAST WEEK' /
   WE28_C_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE28_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT, CHEW)' 2 'BY SMOKING IT'
             3 'BY INHALING/SNORTING/SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'BY FREEBASING'
             7 'SOME OTHER WAY' /
   WE28_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE PER MONTH' 2 '1-3 TIMES A MONTH'
             3 '1-2 TIMES A WEEK' 4 '3-4 TIMES A WEEK' 5 '5-6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2 OR 3 TIMES A DAY'
             8 '4+ TIMES A DAY' /
   WE29      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE30      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE30_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE31      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE31A_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   WE31A_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE31A_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE31A_4   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE31A_5   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE31A_6   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WE32      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE33_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'RARELY' 2 'SOMETIMES' 3 'OFTEN' 4 'ALWAYS' /
   WE33_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'RARELY' 2 'SOMETIMES' 3 'OFTEN' 4 'ALWAYS' /
   WE33_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'RARELY' 2 'SOMETIMES' 3 'OFTEN' 4 'ALWAYS' /
   WE33_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'RARELY' 2 'SOMETIMES' 3 'OFTEN' 4 'ALWAYS' /
   WE33_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'RARELY' 2 'SOMETIMES' 3 'OFTEN' 4 'ALWAYS' /
   WE33_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'RARELY' 2 'SOMETIMES' 3 'OFTEN' 4 'ALWAYS' /
   WE34      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WE35      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY IMPORTANT' /
   WE36      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE' 2 'A LOT' /
   WE37      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE' 2 'A LOT' /
   WE38      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY TEMPTED' /
   WE39_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_J    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_K    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_L    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_N    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_O    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_P    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_Q    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_R    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_S    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE39_T    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE40      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WE40_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE40_B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE40_B_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE41_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE41_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   WE42      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY DIFFICUT' /
   WE43      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY POOR' 2 'FAIR' 3 'VERY GOOD' /
   WE44      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WE45      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY DIFFICULT' /
   WE46      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY POOR' 2 'FAIR' 3 'VERY GOOD' /
   WE47      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WE48_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WE48_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WE48_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WE48_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WE48_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WE48_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WE48_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WE48_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WE48_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WE48_J    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WE48_K    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WE48_L    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WF1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER HAD VAGINAL SEX WITH A WOMAN' 1 'NONE' 2 '1 WOMAN'
             3 '2-4 WOMEN' 4 '5-9 WOMEN' 5 '10-20 WOMEN' 6 '21-99 WOMEN'
             7 '100+ WOMEN' /
   WF1_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NEVER' 2 'SOMETIMES' 3 'USUALLY' 4 'EVERY TIME' /
   WF2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NONE' 2 '1 WOMAN' 3 '2-4 WOMEN' 4 '5-9 WOMEN' 5 '10-20 WOMEN'
             6 '21-99 WOMEN' 7 '100+ WOMEN' /
   WF2_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NEVER' 2 'SOMETIMES' 3 'USUALLY' 4 'EVERY TIME' /
   WF3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WF4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WF5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER HAD SEX WITH A MAN' 1 'NONE' 2 '1 MAN' 3 '2-4 MEN'
             4 '5-9 MEN' 5 '10-20 MEN' 6 '21-99 MEN' 7 '100+ MEN' /
   WF5_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NEVER' 2 'SOMETIMES' 3 'USUALLY' 4 'EVERY TIME' /
   WF6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WF7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WF8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WF9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WF9_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 '1 PERSON' 2 '2-4 PEOPLE' 3 '5+ PEOPLE' /
   WF10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER HAD VAGINAL INTERCOURSE W/MAN' 1 'NONE' 2 '1 MAN'
             3 '2-4 MEN' 4 '5-9 MEN' 5 '10-20 MEN' 6 '21-99 MEN' 7 '100+ MEN'
             /
   WF10_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NEVER' 2 'SOMETIMES' 3 'USUALLY' 4 'EVERY TIME' /
   WF11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER HAD ANAL SEX WITH A MAN' 1 'NONE' 2 '1 MAN' 3 '2-4 MEN'
             4 '5-9 MEN' 5 '10-20 MEN' 6 '21-99 MEN' 7 '100+ MEN' /
   WF11_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NEVER' 2 'SOMETIMES' 3 'USUALLY' 4 'EVERY TIME' /
   WF12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WF13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WF14      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WF15      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WF16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WF16_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 '1 MAN' 2 '2-4 MEN' 3 '5+ MEN' /
   WF17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WF17_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WF17_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WF17_A_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WF17_A_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WF17_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'AT THIS PROG' 2 'SOME OTHER PLACE' 3 'BOTH' /
   WF17_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   WF17D_01  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WF17D_02  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WF17D_14  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             14 'CIRCLED' /
   WF17D_23  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WF17D_24  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             24 'CIRCLED' /
   WF17D_61  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             61 'CIRCLED' /
   WF17D_62  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             62 'CIRCLED' /
   WF17D_91  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WF17_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WF18      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WG1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'EXCELLENT' 2 'GOOD' 3 'FAIR' 4 'POOR' /
   WG2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MUCH BETTER' 2 'BETTER' 3 'THE SAME' 4 'WORSE' 5 'MUCH WORSE'
             /
   WG3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MUCH BETTER' 2 'BETTER' 3 'THE SAME' 4 'WORSE' 5 'MUCH WORSE'
             /
   WG4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WG4_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WG4_B_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WG4_B_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WG4_B_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WG4_B_4   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WG4_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 '1-3 MOS' 6 '4-6 MOS' 9 '7-9 MOS' /
   WG4_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'VERY MILD' 2 'MILD' 3 'MODERATE' 4 'SEVERE' /
   WG4_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WG4F_1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WG4F_2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WG4F_3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WG4F_4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WG4F_5    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WG4F_6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WG4G      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WG5_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WG6_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN 3 MOS' 2 '3 MOS OR MORE' /
   WG5_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WG6_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN 3 MOS' 2 '3 MOS OR MORE' /
   WG5_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WG6_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN 3 MOS' 2 '3 MOS OR MORE' /
   WG5_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WG6_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN 3 MOS' 2 '3 MOS OR MORE' /
   WG5_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WG6_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN 3 MOS' 2 '3 MOS OR MORE' /
   WG5_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WG6_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN 3 MOS' 2 '3 MOS OR MORE' /
   WG7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WG7_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   WG8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WG9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WG10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WG11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WG12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WG12A_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WG12A_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WG12A_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WG12A_4   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WG12B_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO DIAGNOSIS' 1 'SUBSTANCE-RELATED CONDITIONS'
             2 'MENTAL HEALTH CONDITIONS' 3 'ALL OTHER CONDITIONS' /
   WG12B_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO DIAGNOSIS' 1 'SUBSTANCE-RELATED CONDITIONS'
             2 'MENTAL HEALTH CONDITIONS' 3 'ALL OTHER CONDITIONS' /
   WG12B_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO DIAGNOSIS' 1 'SUBSTANCE-RELATED CONDITIONS'
             2 'MENTAL HEALTH CONDITIONS' 3 'ALL OTHER CONDITIONS' /
   WG13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WG14      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY IMPORTANT' /
   WG15      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WG15_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY SERIOUS' /
   WH1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WH1_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WH2_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WH3_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WH2_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WH3_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WH2_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WH3_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WH2_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WH3_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WH2_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WH3_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WH2_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WH3_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WH2_G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WH3_G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WH2_H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WH3_H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WH2_I     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WH3_I     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WH2_J     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WH3_J     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WH2_K     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WH3_K     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WH2_L     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WH3_L     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WH4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WH5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 '1 OR 2 TIMES' 2 '3-5 TIMES' 3 '6-10 TIMES'
             4 '11-49 TIMES' 5 '50+ TIMES' /
   WH6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WH6_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY SERIOUS' /
   WH7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY TROUBLED' /
   WH8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WH8_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WH9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY TROUBLED' /
   WJ1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WORKING LEGITIMATE JOB/YOURSELF'
             2 'HAD A JOB BUT WAS NOT WORKING' 3 'LOOKING FOR WORK'
             4 'HOMEMAKER' 5 'GOING TO SCHOOL/TRAINNG PROG'
             6 'UNABLE TO WORK, DISABLE' 7 'RETIRED'
             8 'IN JAIL/RESI TREAT PROG/OTHER INSTI'
             9 'INVOLVED IN DRUG RELATED ACTIVITY'
             10 'INVOLVED IN OTHER ILLEGAL ACTIVITY'
             11 'NOT WORKING/NOT INTEREST WORKING' 12 'OTHER' /
   WJ2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WJ2_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'DID NOT EARN MONEY LEGALLY' 2 'DID EARN MONEY LEGALLY' /
   WJ2_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WJ2_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   WJ2_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WJ2_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SLACK WORK, LAYOFFS, STRIKE' 2 'SEASONAL WORKER'
             3 'JOB TERMINATED' 4 'NEW JOB STARTED DURING WEEK'
             5 'COULD ONLY FINE PART-TIME WORK' 6 'DRUG OR ALCOHOL PROB'
             7 'ILLNESS' 8 'VACATION' 9 'BUSY WITH OTHER ACTIVITIES'
             10 'DID NOT WANT/NEED FULL-TIME WORK'
             11 'WORKWEEK USUALLY UNDER 35 HRS' 12 'UNABLE TO WORK'
             13 'RETIRED' 14 'IN JAIL, RESIDENTAL TREATMNT PROG'
             15 'INVOLVED IN ILLEGAL ACTIVITIES' 16 'OTHERS' /
   WJ2_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WJ2_G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SLACK WORK, LAYOFFS, STRIKE' 2 'SEASONAL WORKER'
             3 'JOB TERMINATED' 4 'NEW JOB STARTED DURING WEEK'
             5 'COULD ONLY FINE PART-TIME WORK' 6 'DRUG OR ALCOHOL PROB'
             7 'ILLNESS' 8 'VACATION' 9 'BUSY WITH OTHER ACTIVITIES'
             10 'DID NOT WANT/NEED FULL-TIME WORK'
             11 'WORKWEEK USUALLY UNDER 35 HRS' 12 'UNABLE TO WORK'
             13 'RETIRED' 14 'IN JAIL, RESIDENTAL TREATMNT PROG'
             15 'INVOLVED IN ILLEGAL ACTIVITIES' 16 'OTHERS' /
   WJ3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WJ3_A_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WJ3_A_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WJ3_A_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WJ3_A_4   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WJ3_A_5   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WJ3_A_6   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WJ3_A_7   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WJ3_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WJ3_C_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WJ3_C_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WJ3_C_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WJ3_C_4   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WJ3_C_5   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WJ3_C_6   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WJ3_C_7   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WJ3_C_8   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WJ3_C_9   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             9 'CIRCLED' /
   WJ3_C_10  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             10 'CIRCLED' /
   WJ3_C_11  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WJ4_0     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'CIRCLED' /
   WJ4_1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WJ4_2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WJ4_3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WJ4_4     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WJ4_5     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WJ4_6     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WJ4_7     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WJ4_8     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WJ4_9     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             9 'CIRCLED' /
   WJ4_10    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             10 'CIRCLED' /
   WJ4_11    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WJ4_12    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WJ4_13    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WJ4_14    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             14 'CIRCLED' /
   WJ4_15    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             15 'CIRCLED' /
   WJ4_16    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             16 'CIRCLED' /
   WJ5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WJ6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WJ7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WJ8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WJ9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROFESSIONAL AND TECHNICAL' 2 'MANAGER AND ADMINISTRATOR'
             3 'SALES' 4 'CLERICAL OR OFFICE WORKER' 5 'CRAFT AND KINDRED'
             6 'OPERATIVES' 7 'TRANSPORTATION EQUIPMENT OPERATIVES'
             8 'LABORERS (FARM & NONFARM)' 10 'SERVICE WORKER' 86 'OTHER' /
   WJ9_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'AGRICULTURE/FORESTRY/FISHERIES' 2 'CONSTRUCTION'
             3 'MANUFACTURING' 4 'TRANSPORT./COMMUNIC./OTHER PUB UTILITIES'
             5 'WHOLESALE TRADE' 6 'RETAIL TRADE'
             7 'FINANCE/INSUR./REAL ESTATE' 8 'BUSINESS/REPAIR SERVICES'
             9 'PERSONAL SERVICES' 10 'ENTERTAINMENT/REC. SVCS'
             11 'PROF./RELATED SVCS' 12 'PUBLIC ADMIN.'
             13 'INDUSTRY NOT REPORTED' /
   WJ9_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WJ9_B_OC  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROFESSIONAL AND TECHNICAL' 2 'MANAGER AND ADMINISTRATOR'
             3 'SALES' 4 'CLERICAL OR OFFICE WORKER' 5 'CRAFT AND KINDRED'
             6 'OPERATIVES' 7 'TRANSPORTATION EQUIPMENT OPERATIVES'
             8 'LABORERS (FARM & NONFARM)' 10 'SERVICE WORKER' 86 'OTHER' /
   WJ9_C     -9.00 'LEGITIMATE SKIP' -8.00 'BLANK' -7.00 'REFUSAL'
             -6.00 'MULTIPLE RESPONSE' -5.00 'BAD DATA' -4.00 'DON''T KNOW'
             -3.00 'NOT APPLICABLE' -2.00 'ILLEGIBLE'
             -1.00 'VARIABLE NOT ON FORM' /
   WJ9_COD   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'HOUR' 2 'WEEK' 3 '2 WKS' 4 'MONTH' 5 'YR' 6 'OTHER' /
   WJ10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WJ11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY IMPORTANT' /
   WJ12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WJ12_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY SERIOUS' /
   WK1_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WK2_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WK1_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WK2_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WK1_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WK2_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WK1_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WK2_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WK1_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WK2_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WK1_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WK2_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WK2_G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WK3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WK4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WK4_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WK5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WK6_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WK6_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WK6_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WK6_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WK7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WK7_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY SERIOUS' /
   WK8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WK9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY IMPORTANT' /
   WL1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   WL1_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL2_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL2_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YOU WERE SICK' 2 'FRIEND/FAMILY MEMBER SICK'
             9 'OTHER ILLNESS RELATED' 10 'CHILD CARE ARRANGE PROB'
             11 'FAMILY MEMBER OBJECTED'
             12 'FAMILY MEMBER DID NOT ATTEND W/YOU'
             13 'FRIENDS PUT YOU DOWN TO SEEK HELP'
             14 'STIGMA/COME TO PROG/DISCOURAGED YOU'
             15 'FEAR OF DRUG TEST/BY EMPLOYER' 16 'YOU WERE IN SCHOOL'
             19 'OTHER PRESSURES' 20 'DIFFICULTY W/TRANSPORTATION'
             21 'DAILY SCHEDULE PREVENTED YOU' 22 'YOU WERE INCARCERATED'
             23 'OTHER ACTIVITY KEPT FROM ATTENDING'
             24 'COULD NOT ATTEND DURING PROG HRS'
             25 'YOU DID NOT CARE FOR LOCATION'
             26 'DISTANCE TO PROG WAS TOO FAR' 29 'OTHER ACCESS RELATED'
             30 'TX/WAS NOT YOU EXPECTED' 31 'FELT/GET BETTER HELP ELSEWHERE'
             32 'NOT TREATED IN A PROFE MANNER' 33 'TOO MUCH PAPERWORK'
             34 'TOO HIGH FEES' 35 'HAD TO WAIT TOO LONG'
             36 'NOT FEEL COMFORTABLE W/COUNSELOR' 37 'YOU SOUGHT OTHER HELP'
             38 'RESENTMENT OVER DRUG TEST' 39 'OTHER DISSATISFACTION REASON'
             40 'PROB IMPROVED ON ITS OWN' 41 'IMMEDIATE CRISIS WAS RESOLVED'
             42 'DID NOT THINK YOU NEED TX' 49 'TX NOT HELPFUL'
             50 'YOU FORGOT APPOINTMENT' 51 'YOU WERE DRUNK/HIGH'
             52 'FELT OVERWHELMED' 53 'COUNSELOR CANCELLED APPOINTMENT'
             54 'AFRAID OF BAD DRUG TEST RESULT' 59 'OTHER' /
   WL2_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL2_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YOU WERE SICK' 2 'FRIEND/FAMILY MEMBER SICK'
             9 'OTHER ILLNESS RELATED' 10 'CHILD CARE ARRANGE PROB'
             11 'FAMILY MEMBER OBJECTED'
             12 'FAMILY MEMBER DID NOT ATTEND W/YOU'
             13 'FRIENDS PUT YOU DOWN TO SEEK HELP'
             14 'STIGMA/COME TO PROG/DISCOURAGED YOU'
             15 'FEAR OF DRUG TEST/BY EMPLOYER' 16 'YOU WERE IN SCHOOL'
             19 'OTHER PRESSURES' 20 'DIFFICULTY W/TRANSPORTATION'
             21 'DAILY SCHEDULE PREVENTED YOU' 22 'YOU WERE INCARCERATED'
             23 'OTHER ACTIVITY KEPT FROM ATTENDING'
             24 'COULD NOT ATTEND DURING PROG HRS'
             25 'YOU DID NOT CARE FOR LOCATION'
             26 'DISTANCE TO PROG WAS TOO FAR' 29 'OTHER ACCESS RELATED'
             30 'TX/WAS NOT YOU EXPECTED' 31 'FELT/GET BETTER HELP ELSEWHERE'
             32 'NOT TREATED IN A PROFE MANNER' 33 'TOO MUCH PAPERWORK'
             34 'TOO HIGH FEES' 35 'HAD TO WAIT TOO LONG'
             36 'NOT FEEL COMFORTABLE W/COUNSELOR' 37 'YOU SOUGHT OTHER HELP'
             38 'RESENTMENT OVER DRUG TEST' 39 'OTHER DISSATISFACTION REASON'
             40 'PROB IMPROVED ON ITS OWN' 41 'IMMEDIATE CRISIS WAS RESOLVED'
             42 'DID NOT THINK YOU NEED TX' 49 'TX NOT HELPFUL'
             50 'YOU FORGOT APPOINTMENT' 51 'YOU WERE DRUNK/HIGH'
             52 'FELT OVERWHELMED' 53 'COUNSELOR CANCELLED APPOINTMENT'
             54 'AFRAID OF BAD DRUG TEST RESULT' 59 'OTHER' /
   WL2_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL2_F_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YOU WERE SICK' 2 'FRIEND/FAMILY MEMBER SICK'
             9 'OTHER ILLNESS RELATED' 10 'CHILD CARE ARRANGE PROB'
             11 'FAMILY MEMBER OBJECTED'
             12 'FAMILY MEMBER DID NOT ATTEND W/YOU'
             13 'FRIENDS PUT YOU DOWN TO SEEK HELP'
             14 'STIGMA/COME TO PROG/DISCOURAGED YOU'
             15 'FEAR OF DRUG TEST/BY EMPLOYER' 16 'YOU WERE IN SCHOOL'
             19 'OTHER PRESSURES' 20 'DIFFICULTY W/TRANSPORTATION'
             21 'DAILY SCHEDULE PREVENTED YOU' 22 'YOU WERE INCARCERATED'
             23 'OTHER ACTIVITY KEPT FROM ATTENDING'
             24 'COULD NOT ATTEND DURING PROG HRS'
             25 'YOU DID NOT CARE FOR LOCATION'
             26 'DISTANCE TO PROG WAS TOO FAR' 29 'OTHER ACCESS RELATED'
             30 'TX/WAS NOT YOU EXPECTED' 31 'FELT/GET BETTER HELP ELSEWHERE'
             32 'NOT TREATED IN A PROFE MANNER' 33 'TOO MUCH PAPERWORK'
             34 'TOO HIGH FEES' 35 'HAD TO WAIT TOO LONG'
             36 'NOT FEEL COMFORTABLE W/COUNSELOR' 37 'YOU SOUGHT OTHER HELP'
             38 'RESENTMENT OVER DRUG TEST' 39 'OTHER DISSATISFACTION REASON'
             40 'PROB IMPROVED ON ITS OWN' 41 'IMMEDIATE CRISIS WAS RESOLVED'
             42 'DID NOT THINK YOU NEED TX' 49 'TX NOT HELPFUL'
             50 'YOU FORGOT APPOINTMENT' 51 'YOU WERE DRUNK/HIGH'
             52 'FELT OVERWHELMED' 53 'COUNSELOR CANCELLED APPOINTMENT'
             54 'AFRAID OF BAD DRUG TEST RESULT' 59 'OTHER' /
   WL2_F_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YOU WERE SICK' 2 'FRIEND/FAMILY MEMBER SICK'
             9 'OTHER ILLNESS RELATED' 10 'CHILD CARE ARRANGE PROB'
             11 'FAMILY MEMBER OBJECTED'
             12 'FAMILY MEMBER DID NOT ATTEND W/YOU'
             13 'FRIENDS PUT YOU DOWN TO SEEK HELP'
             14 'STIGMA/COME TO PROG/DISCOURAGED YOU'
             15 'FEAR OF DRUG TEST/BY EMPLOYER' 16 'YOU WERE IN SCHOOL'
             19 'OTHER PRESSURES' 20 'DIFFICULTY W/TRANSPORTATION'
             21 'DAILY SCHEDULE PREVENTED YOU' 22 'YOU WERE INCARCERATED'
             23 'OTHER ACTIVITY KEPT FROM ATTENDING'
             24 'COULD NOT ATTEND DURING PROG HRS'
             25 'YOU DID NOT CARE FOR LOCATION'
             26 'DISTANCE TO PROG WAS TOO FAR' 29 'OTHER ACCESS RELATED'
             30 'TX/WAS NOT YOU EXPECTED' 31 'FELT/GET BETTER HELP ELSEWHERE'
             32 'NOT TREATED IN A PROFE MANNER' 33 'TOO MUCH PAPERWORK'
             34 'TOO HIGH FEES' 35 'HAD TO WAIT TOO LONG'
             36 'NOT FEEL COMFORTABLE W/COUNSELOR' 37 'YOU SOUGHT OTHER HELP'
             38 'RESENTMENT OVER DRUG TEST' 39 'OTHER DISSATISFACTION REASON'
             40 'PROB IMPROVED ON ITS OWN' 41 'IMMEDIATE CRISIS WAS RESOLVED'
             42 'DID NOT THINK YOU NEED TX' 49 'TX NOT HELPFUL'
             50 'YOU FORGOT APPOINTMENT' 51 'YOU WERE DRUNK/HIGH'
             52 'FELT OVERWHELMED' 53 'COUNSELOR CANCELLED APPOINTMENT'
             54 'AFRAID OF BAD DRUG TEST RESULT' 59 'OTHER' /
   WL2_F_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YOU WERE SICK' 2 'FRIEND/FAMILY MEMBER SICK'
             9 'OTHER ILLNESS RELATED' 10 'CHILD CARE ARRANGE PROB'
             11 'FAMILY MEMBER OBJECTED'
             12 'FAMILY MEMBER DID NOT ATTEND W/YOU'
             13 'FRIENDS PUT YOU DOWN TO SEEK HELP'
             14 'STIGMA/COME TO PROG/DISCOURAGED YOU'
             15 'FEAR OF DRUG TEST/BY EMPLOYER' 16 'YOU WERE IN SCHOOL'
             19 'OTHER PRESSURES' 20 'DIFFICULTY W/TRANSPORTATION'
             21 'DAILY SCHEDULE PREVENTED YOU' 22 'YOU WERE INCARCERATED'
             23 'OTHER ACTIVITY KEPT FROM ATTENDING'
             24 'COULD NOT ATTEND DURING PROG HRS'
             25 'YOU DID NOT CARE FOR LOCATION'
             26 'DISTANCE TO PROG WAS TOO FAR' 29 'OTHER ACCESS RELATED'
             30 'TX/WAS NOT YOU EXPECTED' 31 'FELT/GET BETTER HELP ELSEWHERE'
             32 'NOT TREATED IN A PROFE MANNER' 33 'TOO MUCH PAPERWORK'
             34 'TOO HIGH FEES' 35 'HAD TO WAIT TOO LONG'
             36 'NOT FEEL COMFORTABLE W/COUNSELOR' 37 'YOU SOUGHT OTHER HELP'
             38 'RESENTMENT OVER DRUG TEST' 39 'OTHER DISSATISFACTION REASON'
             40 'PROB IMPROVED ON ITS OWN' 41 'IMMEDIATE CRISIS WAS RESOLVED'
             42 'DID NOT THINK YOU NEED TX' 49 'TX NOT HELPFUL'
             50 'YOU FORGOT APPOINTMENT' 51 'YOU WERE DRUNK/HIGH'
             52 'FELT OVERWHELMED' 53 'COUNSELOR CANCELLED APPOINTMENT'
             54 'AFRAID OF BAD DRUG TEST RESULT' 59 'OTHER' /
   WL3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL3_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   WL4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL5_A_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL5_A_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL5_A_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL5_A_4   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL5_B_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL5_B_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL5_B_11  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL5_B_12  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL5_B_13  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL5_B_21  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL5_B_22  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL5_B_23  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL5_B_31  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             31 'CIRCLED' /
   WL5_B_71  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL5_B_91  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL5_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   WL5_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WL6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL6_A_A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL6_A_B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL6_A_C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL6_A_D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL6_A_E   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL6_A_F   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL6_A_G   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WL6_A_H   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WL6_A_I   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             9 'CIRCLED' /
   WL6_A_J   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             10 'CIRCLED' /
   WL6_B_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'COMMUNITY MENTAL HEALTH PROG' 2 'ALC REHABILITATION CENTER'
             3 '28-DAY/OTHER SHORT TERM TX' 4 'THREAPEUTIC COMMUNITY'
             5 'HALFWAY HOUSE' 6 'DETOXIFICATION TX UNIT'
             7 'EMERGENCY ROOM/CRISIS CENTER' 8 'PRIV THERAPIST'
             9 'OTHER OUTPATIENT TX' 10 'OTHER INPATIENT TX' /
   WL6_C_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL6_D_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'OUTSIDE SOURCE' 3 'SELF' /
   WL6_E_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL6_B_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'COMMUNITY MENTAL HEALTH PROG' 2 'ALC REHABILITATION CENTER'
             3 '28-DAY/OTHER SHORT TERM TX' 4 'THREAPEUTIC COMMUNITY'
             5 'HALFWAY HOUSE' 6 'DETOXIFICATION TX UNIT'
             7 'EMERGENCY ROOM/CRISIS CENTER' 8 'PRIV THERAPIST'
             9 'OTHER OUTPATIENT TX' 10 'OTHER INPATIENT TX' /
   WL6_C_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL6_D_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'OUTSIDE SOURCE' 3 'SELF' /
   WL6_E_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL6_B_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'COMMUNITY MENTAL HEALTH PROG' 2 'ALC REHABILITATION CENTER'
             3 '28-DAY/OTHER SHORT TERM TX' 4 'THREAPEUTIC COMMUNITY'
             5 'HALFWAY HOUSE' 6 'DETOXIFICATION TX UNIT'
             7 'EMERGENCY ROOM/CRISIS CENTER' 8 'PRIV THERAPIST'
             9 'OTHER OUTPATIENT TX' 10 'OTHER INPATIENT TX' /
   WL6_C_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL6_D_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'OUTSIDE SOURCE' 3 'SELF' /
   WL6_E_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL6_B_4   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'COMMUNITY MENTAL HEALTH PROG' 2 'ALC REHABILITATION CENTER'
             3 '28-DAY/OTHER SHORT TERM TX' 4 'THREAPEUTIC COMMUNITY'
             5 'HALFWAY HOUSE' 6 'DETOXIFICATION TX UNIT'
             7 'EMERGENCY ROOM/CRISIS CENTER' 8 'PRIV THERAPIST'
             9 'OTHER OUTPATIENT TX' 10 'OTHER INPATIENT TX' /
   WL6_C_4   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   WL6_D_4   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'OUTSIDE SOURCE' 3 'SELF' /
   WL6_E_4   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL7_A_A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL7_A_B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL7_A_C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL7_A_D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL7_A_E   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL7_A_F   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL7_A_G   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WL7_A_H   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WL7_A_I   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             9 'CIRCLED' /
   WL7_B_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIV PHYSICIAN/PSYCHI/PSYCHO' 2 '28-DAY/OTHER SHORT TERM TX'
             3 'THERAPEUTIC COMMUNITY' 4 'HALFWAY HOUSE'
             5 'METHADONE TREAT PROG' 6 'INTENSIVE OUTPT (NON-METHADONE)'
             7 'DETOXIFICATION TX UNIT' 8 'OTHER OUTPATIENT DRUG TX'
             9 'OTHER INPATIENT DRUG TX' /
   WL7_C_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   WL7_D_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'OUTSIDE SOURCE' 3 'SELF' /
   WL7_E_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL7_B_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIV PHYSICIAN/PSYCHI/PSYCHO' 2 '28-DAY/OTHER SHORT TERM TX'
             3 'THERAPEUTIC COMMUNITY' 4 'HALFWAY HOUSE'
             5 'METHADONE TREAT PROG' 6 'INTENSIVE OUTPT (NON-METHADONE)'
             7 'DETOXIFICATION TX UNIT' 8 'OTHER OUTPATIENT DRUG TX'
             9 'OTHER INPATIENT DRUG TX' /
   WL7_C_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL7_D_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'OUTSIDE SOURCE' 3 'SELF' /
   WL7_E_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL7_B_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIV PHYSICIAN/PSYCHI/PSYCHO' 2 '28-DAY/OTHER SHORT TERM TX'
             3 'THERAPEUTIC COMMUNITY' 4 'HALFWAY HOUSE'
             5 'METHADONE TREAT PROG' 6 'INTENSIVE OUTPT (NON-METHADONE)'
             7 'DETOXIFICATION TX UNIT' 8 'OTHER OUTPATIENT DRUG TX'
             9 'OTHER INPATIENT DRUG TX' /
   WL7_C_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL7_D_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'OUTSIDE SOURCE' 3 'SELF' /
   WL7_E_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL7_B_4   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIV PHYSICIAN/PSYCHI/PSYCHO' 2 '28-DAY/OTHER SHORT TERM TX'
             3 'THERAPEUTIC COMMUNITY' 4 'HALFWAY HOUSE'
             5 'METHADONE TREAT PROG' 6 'NON-METHADONE'
             7 'DETOXIFICATION TX UNIT' 8 'OTHER OUTPATIENT DRUG TX'
             9 'OTHER INPATIENT DRUG TX' /
   WL7_C_4   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL7_D_4   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'OUTSIDE SOURCE' 3 'SELF' /
   WL7_E_4   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL8_0     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'CIRCLED' /
   WL8_1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL8_2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL8_11    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL8_12    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL8_13    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL8_21    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL8_22    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL8_71    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL8_91    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL8_A_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO ONE' 1 'PRIMARY/REG COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST'
             71 'STAFF FROM ANOTHER AGENCY' 91 'OTHER' /
   WL8_A_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO ONE' 1 'PRIMARY/REG COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST'
             71 'STAFF FROM ANOTHER AGENCY' 91 'OTHER' /
   WL9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   WL9_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'A LOT' /
   WL12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'POOR' 2 'FAIR' 3 'GOOD' 4 'EXCELLENT' /
   WL13_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL13_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL13_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL13_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL13_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL13_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL13_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL13_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL13_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL13_J    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL13_K    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL13_K_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL13_K_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL13_K_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL13_K_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL14_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WL14_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WL15_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'JAN.-MARCH' 2 'APR.-JUNE' 3 'JULY-SEPT.' 4 'OCT.-DEC.' /
   WL15_Y    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   WL16_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL18      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'A LOT' /
   WL19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'POOR' 2 'FAIR' 3 'GOOD' 4 'EXCELLENT' /
   WL20_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL20_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL20_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL20_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL20_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL20_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL20_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL20_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL20_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL20_J    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL20_K    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL20_K_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL20_K_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL20_K_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL20_K_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL21_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WL21_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WL22_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'JAN.-MARCH' 2 'APR.-JUNE' 3 'JULY-SEPT.' 4 'OCT.-DEC.' /
   WL22_Y    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL23      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL24      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL25      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             71 'STAFF FROM OTHER AGENCY' 91 'OTHER' /
   WL26_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'JAN.-MARCH' 2 'APR.-JUNE' 3 'JULY-SEPT.' 4 'OCT.-DEC.' /
   WL26_Y    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL27      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' 3 'DON''T KNOW' /
   WL28      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL28A_00  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'CIRCLED' /
   WL28A_01  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL28A_02  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL28A_11  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL28A_12  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL28A_13  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL28A_21  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL28A_22  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL28A_23  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL28A_24  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             24 'CIRCLED' /
   WL28A_25  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             25 'CIRCLED' /
   WL28A_26  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             26 'CIRCLED' /
   WL28A_71  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL28A_91  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL28B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'SELF' 1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             24 'VOCATIONAL COUNSELOR' 25 'PHYSICIAN'
             26 'PHYSICIANS ASSISTANT' 71 'STAFF FROM ANOTHER AGENCY'
             91 'OTHER' /
   WL29      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL29_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL29_B_A  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL29_B_B  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL29_B_C  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL29_B_D  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL29_B_E  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL29_B_F  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL29_B_G  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL29_B_H  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL29_B_I  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL29_B_J  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL29_B_K  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL29BK_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL29BK_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL29BK_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL29BK_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL29_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL29_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'A LITTLE' 2 'A LOT' /
   WL29_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL30      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL30_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL30_B_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'JAN.-MARCH' 2 'APR.-JUNE' 3 'JULY-SEPT.' 4 'OCT.-DEC.' /
   WL30C_00  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'CIRCLED' /
   WL30C_01  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL30C_02  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL30C_11  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL30C_12  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL30C_13  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL30C_21  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL30C_22  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL30C_23  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL30C_24  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             24 'CIRCLED' /
   WL30C_25  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             25 'CIRCLED' /
   WL30C_26  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             26 'CIRCLED' /
   WL30C_27  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             27 'CIRCLED' /
   WL30C_71  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL30C_91  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL30_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'A LITTLE' 2 'A LOT' /
   WL31      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL32      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WL33      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'DIFFICULT' 2 'EASY' /
   WL33_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY DIFFICULT' 2 'SOMEWHAT DIFFICULT' /
   WL33_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY EASY' 2 'SOMEWHAT EASY' /
   WL34      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY CLOSELY' /
   WL35      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO PROB DRUG' 10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS OR PSYCHEDELICS' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN'
             51 'HEROIN AND COCAINE TOGETHER AT THE SAME'
             60 'NARCOTICS OR OPIATES SUCH AS MORPHINE, C'
             61 'STREET OR ILLEGAL METHADONE'
             70 'DOWNERS OR DEPRESSANTS SUCH AS SEDATIVES'
             80 'AMPHETAMINES OR OTHER STIMULANTS, SPEED,'
             81 'METHAMPHETAMINES OR ICE' 90 'ANY OTHER DRUGS'
             91 'INHALANTS, SUCH AS GLUE, GASOLINE, PAINT' /
   WL35_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL36      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ABSTAIN/NEVER USE AGAIN' 2 'REDUCE YOUR LEVEL OF USE'
             3 'QUIT FOR A WHILE BUT USE LATER'
             4 'CONTINUE TO USE/BEFORE ENTER PROG' 5 'IF VOL: OTHER' /
   WL37      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE' 2 'A LOT' /
   WL38      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SAME' 2 'DIFFERENT' /
   WL39      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL39_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL39_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY MUCH' /
   WL40      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NEVER DRINK' 2 'DRINK OCCASIONALLY' 3 'DRINK REGULARLY' /
   WL41      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL41_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'QUIT FOR A WHILE/START LATER'
             2 'QUIT/EVEN THOUGH YOU SLIP FEW TIME'
             3 'QUIT/NEVER DRINK ALC AGAIN' /
   WL42      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CONTINUE TO DRINK LIKE BEFORE' 2 'DRINK MORE ALC THAN BEFORE'
             3 'CUT BACK ON DRINKING/>CONTROLLED'
             4 'QUIT FOR A WHILE/START LATER' 5 'IF VOL: OTHER' /
   WL43      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE' 2 'A LOT' /
   WL44_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WL44_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WL45_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WL45_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WL45_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WL45_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WL45_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WL45_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WL45_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WL45_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WL45_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WL45_J    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WL45_K    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WL45_L    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   WL46      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL47_01   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL47_02   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL47_11   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL47_12   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL47_13   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL47_21   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL47_22   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL47_23   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL47_71   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL47_91   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL48_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL48_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL48_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL48_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL48_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL48_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL48_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL48_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL48_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL48_J    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL48_K    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL48_K_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL48_K_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL48_K_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL48_K_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL49_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WL49_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WL50      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   WL50_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             999 '999 OR MORE' /
   WL51      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE' 2 'A LOT' /
   WL52      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'POOR' 2 'FAIR' 3 'GOOD' 4 'EXCELLENT' /
   WL55      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL56      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL57      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL HELPFUL' 1 'SOMEWHAT HELPFUL' 2 'VERY HELPFUL' /
   WL58      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL58_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL58_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL58_A_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL58_A_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL58_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL58_C_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'JAN.-MARCH' 2 'APR.-JUNE' 3 'JULY-SEPT.' 4 'OCT.-DEC.' /
   WL58_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'AT THIS PROG' 2 'AT SOME OTHER PLACE' 3 'BOTH' /
   WL59_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WL59_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WL60      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WL63      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL64      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL65_01   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL65_02   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL65_11   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL65_12   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL65_13   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL65_21   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL65_22   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL65_23   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL65_28   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             28 'CIRCLED' /
   WL65_71   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL65_91   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL65_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             28 'CERTIFIED FAMILY COUNSELOR' 71 'STAFF FROM ANOTHER AGENCY'
             91 'OTHER' /
   WL65_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             28 'CERTIFIED FAMILY COUNSELOR' 71 'STAFF FROM ANOTHER AGENCY'
             91 'OTHER' /
   WL66      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'INDIVIDUAL' 2 'GROUP' 3 'BOTH' /
   WL66_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL66_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL66_C_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL66_C_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL66_C_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL66_C_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL66_C_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL66_C_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL66_C_7  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WL66_C_8  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WL66_C_9  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             9 'CIRCLED' /
   WL66_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL HELPFUL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL66_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL66_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL66_G_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL66_G_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL66_G_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL66_G_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL66_G_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL66_H_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL66_H_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL66_H_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL66_H_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL66_H_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL66_H_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL66_H_7  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WL66_H_8  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WL66_H_9  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             9 'CIRCLED' /
   WL66_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL HELPFUL' 1 'SOMEWHAT HELPFUL' 2 'VERY HELPFUL' /
   WL67      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'INDIVIDUAL' 2 'GROUP' 3 'BOTH' /
   WL67_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL67_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL67_C_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL67_C_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL67_C_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL67_C_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL67_C_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL67_C_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL67_C_7  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WL67_C_8  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WL67_C_9  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             9 'CIRCLED' /
   WL67_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL67_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL67_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL67_G_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL67_G_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL67_G_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL67_G_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL67_G_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL67_H_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL67_H_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL67_H_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL67_H_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL67_H_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL67_H_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL67_H_7  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WL67_H_8  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WL67_H_9  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             9 'CIRCLED' /
   WL67_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY' /
   WL68      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL68A_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL68A_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL68A_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL68A_4   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL68A_5   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL68A_6   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL68B_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'A COMMUNITY MENTAL HEALTH SERVICE'
             2 'A PRIV PSYCHIATRIC HOSPITAL'
             3 'ANY OTHER HOSPITAL OR FACILITY'
             4 'AN EMERGENCY ROOM OR CRISIS CENTER' 5 'PRIV THERAPIST'
             6 'OTHER' /
   WL68C_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'SOMEONE ELSE' 3 'SELF' /
   WL68D_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   WL68E_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL68F1_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL68F1_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL68F111  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL68F112  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL68F113  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL68F121  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL68F122  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL68F123  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL68F128  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             28 'CIRCLED' /
   WL68F171  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL68F191  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL68G_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             28 'CERTIFIED FAMILY COUNSELOR' 71 'STAFF FROM ANOTHER AGENCY'
             91 'OTHER' /
   WL68B_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'A COMMUNITY MENTAL HEALTH SERVICE'
             2 'A PRIV PSYCHIATRIC HOSPITAL'
             3 'ANY OTHER HOSPITAL OR FACILITY'
             4 'AN EMERGENCY ROOM OR CRISIS CENTER' 5 'PRIV THERAPIST'
             6 'OTHER' /
   WL68C_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'SOMEONE ELSE' 3 'SELF' /
   WL68D_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL68E_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL68F2_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL68F2_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL68F211  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL68F212  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL68F213  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL68F221  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL68F222  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL68F223  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL68F228  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             28 'CIRCLED' /
   WL68F271  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL68F291  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL68G_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             28 'CERTIFIED FAMILY COUNSELOR' 71 'STAFF FROM ANOTHER AGENCY'
             91 'OTHER' /
   WL69      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL69_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL69_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL69_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL69_B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL69_A_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL69_B_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL69_A_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL69_B_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL69_A_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL69_B_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL70      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL71      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL72_01   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL72_02   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL72_22   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL72_23   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL72_24   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             24 'CIRCLED' /
   WL72_25   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             25 'CIRCLED' /
   WL72_26   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             26 'CIRCLED' /
   WL72_71   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL72_91   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL72_A1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER' 22 'PSYCHIATRIST'
             23 'NURSE' 24 'PHYSICIAN' 25 'PHYSICIANS ASSISTANT' 26 'DENTIST'
             71 'STAFF FROM ANOTHER AGENCY' 91 'OTHER' /
   WL72_A2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER' 22 'PSYCHIATRIST'
             23 'NURSE' 24 'PHYSICIAN' 25 'PHYSICIANS ASSISTANT' 26 'DENTIST'
             71 'STAFF FROM ANOTHER AGENCY' 91 'OTHER' /
   WL73      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL73_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL73_B01  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL73_B02  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL73_B03  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL73_B04  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL73_B05  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL73_B06  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL73_B07  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WL73_B08  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WL73_B09  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             9 'CIRCLED' /
   WL73_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL74      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL74_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL74_B01  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL74_B02  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL74_B03  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL74_B04  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL74_B05  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL74_B06  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL74_B07  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WL74_B08  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WL74_B09  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             9 'CIRCLED' /
   WL74_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL HELPFUL' 1 'SOMEWHAT HELPFUL' 2 'VERY HELPFUL' /
   WL75      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL75_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL75_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL75_A_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL75_A_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL75_A_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL75_A_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL75B_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIV PHYSICIAN OR DENTIST' 2 'HOSPITAL OR PUB HEALTH CLINIC'
             3 'MILITARY OR VA HOSPITAL OR CLINIC' 4 'HEALTH COOPERATIVE'
             5 'OTHER MEDICAL' 6 'OTHER' /
   WL75C_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'SOMEONE ELSE' 3 'SELF' /
   WL75D_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL75E_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL75F101  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL75F102  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL75F122  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL75F123  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL75F124  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             24 'CIRCLED' /
   WL75F125  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             25 'CIRCLED' /
   WL75F126  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             26 'CIRCLED' /
   WL75F171  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL75F191  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL75G_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER' 22 'PSYCHIATRIST'
             23 'NURSE' 24 'PHYSICIAN' 25 'PHYSICIANS ASSISTANT' 26 'DENTIST'
             71 'STAFF FROM ANOTHER AGENCY' 91 'OTHER' /
   WL75B_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIV PHYSICIAN OR DENTIST' 2 'HOSPITAL OR PUB HEALTH CLINIC'
             3 'MILITARY OR VA HOSPITAL OR CLINIC' 4 'HEALTH COOPERATIVE'
             5 'OTHER MEDICAL' 6 'OTHER' /
   WL75C_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'SOMEONE ELSE' 3 'SELF' /
   WL75D_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL75E_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL75F201  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL75F202  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL75F222  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL75F223  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL75F224  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             24 'CIRCLED' /
   WL75F225  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             25 'CIRCLED' /
   WL75F226  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             26 'CIRCLED' /
   WL75F271  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL75F291  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL75G_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER' 22 'PSYCHIATRIST'
             23 'NURSE' 24 'PHYSICIAN' 25 'PHYSICIANS ASSISTANT' 26 'DENTIST'
             71 'STAFF FROM ANOTHER AGENCY' 91 'OTHER' /
   WL76      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL76_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL76_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL76_A_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL76_A_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL77      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL77_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL77B_01  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL77B_02  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL77B_11  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL77B_12  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL77B_13  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL77B_21  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL77B_22  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL77B_23  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL77B_24  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             24 'CIRCLED' /
   WL77B_25  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             25 'CIRCLED' /
   WL77B_26  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             26 'CIRCLED' /
   WL77B_27  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             27 'CIRCLED' /
   WL77B_28  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             28 'CIRCLED' /
   WL77B_71  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL77B_91  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL77_C_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL77_C_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL77_C_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL77_C_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL77_C_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL77_C_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL77_C_7  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WL77_C_8  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WL78      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL79      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL80_01   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL80_02   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL80_11   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL80_12   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL80_13   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL80_21   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL80_22   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL80_23   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL80_28   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             28 'CIRCLED' /
   WL80_71   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL80_91   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL80_A1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             28 'CERTIFIED FAMILY COUNSELOR' 71 'STAFF FROM ANOTHER AGENCY'
             91 'OTHER' /
   WL80_A2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             28 'CERTIFIED FAMILY COUNSELOR' 71 'STAFF FROM ANOTHER AGENCY'
             91 'OTHER' /
   WL81_01   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL81_02   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL81_03   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL81_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL81_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL81_C_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL81_C_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL81_C_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL81_C_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL81_C_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL81_C_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL81_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL81_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL81_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL81_G_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL81_G_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL81_G_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL81_G_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL81_G_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL81_H_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL81_H_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL81_H_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL81_H_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL81_H_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL81_H_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL81_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL81_J    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL81_K_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL81_K_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL81_K_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL81_K_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL81_K_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL81_K_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL81_K_7  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WL81_K_8  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WL81_L_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL81_L_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL81_L_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL81_L_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL81_L_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL81_L_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL81_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL82_01   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL82_02   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL82_03   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL82_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL82_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL82_C_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL82_C_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL82_C_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL82_C_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL82_C_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL82_C_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL82_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL82_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL82_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL82_G_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL82_G_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL82_G_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL82_G_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL82_G_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL82_H_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL82_H_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL82_H_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL82_H_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL82_H_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL82_H_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL82_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL82_J    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL82_K_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL82_K_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL82_K_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL82_K_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL82_K_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL82_K_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL82_K_7  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WL82_K_8  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WL82_L_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL82_L_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL82_L_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL82_L_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL82_L_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL82_L_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL82_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL83      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL83A_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL83A_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL83A_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL83A_4   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL83A_5   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL83B_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SOCIAL SERVICES OR FAMILY SERVICES' 2 'MENTAL HEALTH CENTER'
             3 'CHURCH OF RELIGIOUS ORGANIZATION'
             4 'PRIV MARITAL OR FAMILY COUNSELR' 5 'OTHER' /
   WL83C_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'SOMEONE ELSE' 3 'SELF' /
   WL83D_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL83E_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL83F1_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL83F1_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL83F111  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL83F112  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL83F113  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL83F121  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL83F122  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL83F123  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL83F128  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             28 'CIRCLED' /
   WL83F171  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL83F191  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL83G_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             28 'CERTIFIED FAMILY COUNSELOR' 71 'STAFF FROM ANOTHER AGENCY'
             91 'OTHER' /
   WL83B_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SOCIAL SERVICES OR FAMILY SERVICES' 2 'MENTAL HEALTH CENTER'
             3 'CHURCH OF RELIGIOUS ORGANIZATION'
             4 'PRIV MARITAL OR FAMILY COUNSELR' 5 'OTHER' /
   WL83C_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'SOMEONE ELSE' 3 'SELF' /
   WL83D_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL83E_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL83F2_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL83F2_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL83F211  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL83F212  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL83F213  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL83F221  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL83F222  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL83F223  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL83F228  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             28 'CIRCLED' /
   WL83F271  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL83F291  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL83G_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             28 'CERTIFIED FAMILY COUNSELOR' 71 'STAFF FROM ANOTHER AGENCY'
             91 'OTHER' /
   WL84      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL85      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL86_01   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL86_02   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL86_11   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL86_12   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL86_13   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL86_21   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL86_22   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL86_23   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL86_27   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             27 'CIRCLED' /
   WL86_29   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             29 'TEACHER' /
   WL86_71   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL86_91   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL86_A1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             27 'VOCATIONAL COUNSELOR' 29 'TEACHER'
             71 'STAFF FROM ANOTHER AGENCY' 91 'OTHER' /
   WL86_A2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             27 'VOCATIONAL COUNSELOR' 29 'TEACHER'
             71 'STAFF FROM ANOTHER AGENCY' 91 'OTHER' /
   WL87_01   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL87_02   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL87_03   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL87_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL87_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL87_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'DEGREE' 2 'DIPLOMA' 3 'CERTIFICATE' 4 'OTHER' /
   WL87_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL87_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL87_G_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL87_G_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL87_G_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL87_G_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL87_G_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL87_G_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL87_G_7  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WL87_G_8  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WL87_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL87_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL87_J    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL87_K    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL87_L_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL87_L_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL87_L_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL87_L_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL87_L_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL87_L_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL87_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ALL INDIVIDUAL' 2 'ALL GROUP' 3 'BOTH INDIVIDUAL/GROUP' /
   WL87_N    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL87_O    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL87_P    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL88_01   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL88_02   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL88_03   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL88_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL88_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL88_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'DEGREE' 2 'DIPLOMA' 3 'CERTIFICATE' 4 'OTHER' /
   WL88_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL88_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL88_G_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL88_G_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL88_G_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL88_G_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL88_G_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL88_G_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL88_G_7  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WL88_G_8  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WL88_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL88_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL88_J    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL88_K    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL88_L_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL88_L_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL88_L_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL88_L_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL88_L_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL88_L_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL88_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ALL INDIVIDUAL' 2 'ALL GROUP' 3 'BOTH INDIVIDUAL/GROUP' /
   WL88_N    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL88_O    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL88_P    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL89      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL89_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL89_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL89_A_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL89_A_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL89_A_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL89_A_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL89_A_7  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WL89_A_8  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WL89_A_9  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             9 'CIRCLED' /
   WL89B_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STATE OFFICE OF EMPLOYMENT' 2 'DVR/OVR/VESID' 3 'JTPA/PIC'
             4 'PUB EMPLOYMENT/TRAINING AGENCIES'
             5 'PRIV EMPLOYMENT/TRAINING AGENCIES' 6 'BUSINESS ORGANIZATIONS'
             7 'VOCATIONAL/TECHNICAL/CMMNTY COLLEGE' 8 'CHARITABLE AGENCIES'
             9 'OTHER' /
   WL89C_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'SOMEONE ELSE' 3 'SELF' /
   WL89D_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   WL89E_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL89F1_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL89F1_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL89F111  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL89F112  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL89F113  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL89F121  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL89F122  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL89F123  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL89F127  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             27 'CIRCLED' /
   WL89F129  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             29 'CIRCLED' /
   WL89F171  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL89F191  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL89G_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             27 'VOCATIONAL COUNSELOR' 29 'TEACHER'
             71 'STAFF FROM ANOTHER AGENCY' 91 'OTHER' /
   WL89B_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STATE OFFICE OF EMPLOYMENT' 2 'DVR/OVR/VESID' 3 'JTPA/PIC'
             4 'PUB EMPLOYMENT/TRAINING AGENCIES'
             5 'PRIV EMPLOYMENT/TRAINING AGENCIES' 6 'BUSINESS ORGANIZATIONS'
             7 'VOCATIONAL/TECHNICAL/CMMNTY COLLEGE' 8 'CHARITABLE AGENCIES'
             9 'OTHER' /
   WL89C_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'SOMEONE ELSE' 3 'SELF' /
   WL89D_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL89E_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL89F2_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL89F2_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL89F211  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL89F212  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL89F213  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL89F221  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL89F222  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL89F223  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL89F227  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             27 'CIRCLED' /
   WL89F229  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             29 'CIRCLED' /
   WL89F271  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL89F291  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL89G_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             27 'VOCATIONAL COUNSELOR' 29 'TEACHER'
             71 'STAFF FROM ANOTHER AGENCY' 91 'OTHER' /
   WL90      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL91      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL92_01   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL92_02   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL92_11   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL92_12   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL92_13   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL92_21   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL92_22   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL92_23   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL92_27   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             27 'CIRCLED' /
   WL92_29   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             29 'CIRCLED' /
   WL92_71   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL92_91   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL92A_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             27 'VOCATIONAL COUNSELOR' 29 'TEACHER'
             71 'STAFF FROM ANOTHER AGENCY' 91 'OTHER' /
   WL92A_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             27 'VOCATIONAL COUNSELOR' 29 'TEACHER'
             71 'STAFF FROM ANOTHER AGENCY' 91 'OTHER' /
   WL93      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL93_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL93_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL93_B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL93_B_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL93_B_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL93_B_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL93_B_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL93_B_7  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WL93_B_8  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WL93_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL94      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL94_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL94_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL94_B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL94_B_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL94_B_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL94_B_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL94_B_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL94_B_7  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   WL94_B_8  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   WL94_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL95      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL95_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL95_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL95_A_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL95_A_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL95_A_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL95_A_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL95B_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PUB SCHOOL SYSTEM' 2 'JUNIOR COMMUNITY COLLEGE'
             3 'FOUR YR COLLEGE/GRADUATE PROG' 4 'PRIV EDUCATION PROG'
             5 'PUB AGENCIES' 6 'OTHER' /
   WL95C_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'SOMEONE ELSE' 3 'SELF' /
   WL95D_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL95E_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL95F1_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL95F1_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL95F127  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             27 'CIRCLED' /
   WL95F129  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             29 'CIRCLED' /
   WL95F171  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL95F191  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL95G_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             27 'PROG VOCATIONAL COUNSELOR' 29 'TEACHER'
             71 'STAFF FROM ANOTHER AGENCY' 91 'OTHER PROG STAFF' /
   WL95B_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PUB SCHOOL SYSTEM' 2 'JUNIOR COMMUNITY COLLEGE'
             3 'FOUR YR COLLEGE/GRADUATE PROG' 4 'PRIV EDUCATION PROG'
             5 'PUB AGENCIES' 6 'OTHER' /
   WL95C_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'SOMEONE ELSE' 3 'SELF' /
   WL95D_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL95E_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL95F2_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL95F2_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL95F227  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             27 'CIRCLED' /
   WL95F229  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             29 'CIRCLED' /
   WL95F271  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL95F291  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL95G_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             27 'PROG VOCATIONAL COUNSELOR' 29 'TEACHER'
             71 'STAFF FROM ANOTHER AGENCY' 91 'OTHER PROG STAFF' /
   WL96      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL97      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL98_01   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL98_02   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL98_11   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL98_12   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL98_13   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL98_21   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL98_22   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL98_23   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL98_27   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             27 'CIRCLED' /
   WL98_28   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             28 'CIRCLED' /
   WL98_29   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             29 'CIRCLED' /
   WL98_71   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL98_91   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL98A_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             27 'VOCATIONAL COUNSELOR' 28 'CERTIFIED FAMILY COUNSELOR'
             29 'TEACHER' 71 'STAFF FROM ANOTHER AGENCY' 91 'OTHER' /
   WL98A_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             27 'VOCATIONAL COUNSELOR' 28 'CERTIFIED FAMILY COUNSELOR'
             29 'TEACHER' 71 'STAFF FROM ANOTHER AGENCY' 91 'OTHER' /
   WL99      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   WL99_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL99_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL99_A_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL99_A_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL99_A_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL99_A_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL99_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL100     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL100A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL100A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL100A_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL100A_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL100A_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL100A_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL100_B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL101     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL101A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL101A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL101A_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL101A_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL101A_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL101A_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL101B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'TASC PROG STAFF' 2 'PAROLE OR PROBATION OFFICER'
             3 'PRIV LAWYER' 4 'LEGAL AID'
             5 'PUB DEFENDR/COURT APPOINTD COULSL' 6 'OTHER LEGAL' /
   WL101C_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'SOMEONE ELSE' 3 'SELF' /
   WL101D_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL101E_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY' /
   WL101B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'TASC PROG STAFF' 2 'PAROLE OR PROBATION OFFICER'
             3 'PRIV LAWYER' 4 'LEGAL AID' 5 'PUB DEFENDER/CT APPTD COUNSEL'
             6 'OTHER LEGAL' /
   WL101C_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'SOMEONE ELSE' 3 'SELF' /
   WL101D_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL101E_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL102     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL103     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL104_01  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL104_02  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL104_11  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL104_12  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL104_13  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL104_21  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL104_22  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL104_23  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL104_27  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             27 'CIRCLED' /
   WL104_28  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             28 'CIRCLED' /
   WL104_29  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             29 'CIRCLED' /
   WL104_71  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL104_91  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL104A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             27 'VOCATIONAL COUNSELOR' 28 'CERTIFIED FAMILY COUNSELOR'
             29 'TEACHER' 71 'STAFF FROM ANOTHER AGENCY' 91 'OTHER' /
   WL104A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PRIMARY/REGULAR COUNSELOR' 2 'CASE MANAGER'
             11 'OTHER COUNSELOR' 12 'OTHER CASE MANAGER' 13 'SOCIAL WORKER'
             21 'PSYCHOLOGIST' 22 'PSYCHIATRIST' 23 'NURSE'
             27 'VOCATIONAL COUNSELOR' 28 'CERTIFIED FAMILY COUNSELOR'
             29 'TEACHER' 71 'STAFF FROM ANOTHER AGENCY' 91 'OTHER' /
   WL105     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL105A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL105A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL105A_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL105A_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL105A_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL105A_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL105_B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL106     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL106A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL106A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL106A_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WL106A_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WL106A_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WL106A_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WL106_B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL107     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL107A51  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             51 'CIRCLED' /
   WL107A52  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             52 'CIRCLED' /
   WL107A53  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             53 'CIRCLED' /
   WL107A54  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             54 'CIRCLED' /
   WL107A91  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL107B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             51 'SOCIAL SERVICES' 52 'VOCATIONAL REHABILITATION'
             53 'VETERANS AFFAIRS' 54 'SOCIAL SECURITY' 91 'OTHER' /
   WL107C_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'SOMEONE ELSE' 3 'SELF' /
   WL107D_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL107E_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL107B_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             51 'SOCIAL SERVICES' 52 'VOCATIONAL REHABILITATION'
             53 'VETERANS AFFAIRS' 54 'SOCIAL SECURITY' 91 'OTHER' /
   WL107C_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROG' 2 'SOMEONE ELSE' 3 'SELF' /
   WL107D_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL107E_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL108     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL108_A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL108_B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY HELPFUL' /
   WL109     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL110     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL111_A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WL111_B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   WL113_01  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WL113_02  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WL113_11  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   WL113_12  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   WL113_13  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   WL113_21  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 'CIRCLED' /
   WL113_22  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             22 'CIRCLED' /
   WL113_23  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             23 'CIRCLED' /
   WL113_24  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             24 'CIRCLED' /
   WL113_25  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             25 'CIRCLED' /
   WL113_26  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             26 'CIRCLED' /
   WL113_27  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             27 'CIRCLED' /
   WL113_28  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             28 'CIRCLED' /
   WL113_29  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             29 'CIRCLED' /
   WL113_71  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   WL113_91  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             91 'CIRCLED' /
   WL114_A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL114_B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL114_C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL114_D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL114_E   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL114_F   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL114_G   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL114_H   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL114_I   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL114_J   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL114_K   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL114K_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL114K_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL114K_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL114K_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'SOME SESSIONS' 2 'MOST SESSIONS' 3 'EVERY SESSION'
             /
   WL115     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO SERVICES' 1 'REGULAR ADDICTION GROUP'
             2 'OTHER GROUP COUNSELING' 3 'INDIVIDUAL COUNSELING'
             4 '12-STEP/SELF-HELP GROUP' 5 'CRISIS COUNSELING'
             6 'UNSCHEDULED HELP' 7 'TALKS/FILMS/DISCUSSIONS'
             8 'DRUG COUNSELING' 9 'ALCOHOL COUNSELING' 10 'DRUG TESTING'
             11 'PSYCHOLOGICAL/MENTAL HEALTH'
             12 'FAMILY RELATIONSHIP COUNSELING' 13 'MEDICATION' 14 'MEDICAL'
             15 'LEGAL' 16 'EDUCATION/JOB TRAINING' 17 'HELP FINDING A JOB'
             18 'OTHER JOB ASSISTANCE' 19 'FINANCIAL ASSISTANCE' 91 'OTHER' /
   WL116     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO SERVICES' 1 'REGULAR ADDICTION GROUP'
             2 'OTHER GROUP COUNSELLING' 3 'INDIVIDUAL COUNSELING'
             4 '12-STEP/SELF-HELP GROUP' 5 'CRISIS COUNSELING'
             6 'UNSCHEDULED HELP' 7 'TALKS/FILMS/DISCUSSIONS'
             8 'DRUG COUNSELING' 9 'ALCOHOL COUNSELING' 10 'DRUG TESTING'
             11 'PSYCHOLOGICAL/MENTAL HEALTH'
             12 'FAMILY RELATIONSHIP COUNSELING' 13 'MEDICATION' 14 'MEDICAL'
             15 'LEGAL' 16 'EDUCATION/JOB TRAINING' 17 'HELP FINDING A JOB'
             18 'OTHER JOB ASSISTANCE' 19 'FINANCIAL ASSISTANCE' 91 'OTHER' /
   WL117     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL117_B1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SELF' 2 'COUNSELOR OR CASE MANAGER' 3 'ANOTHER STAFF MEMBER'
             4 'ANOTHER CLIENT/RESIDENT/PATIENT' 5 'THE PROG OVERALL'
             6 'SOMETHING/SOMEONE OUTSIDE PROG' 7 'OTHER' /
   WL117_B2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SELF' 2 'COUNSELOR OR CASE MANAGER' 3 'ANOTHER STAFF MEMBER'
             4 'ANOTHER CLIENT/RESIDENT/PATIENT' 5 'THE PROG OVERALL'
             6 'SOMETHING/SOMEONE OUTSIDE PROG' 7 'OTHER' /
   WL117_B3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SELF' 2 'COUNSELOR OR CASE MANAGER' 3 'ANOTHER STAFF MEMBER'
             4 'ANOTHER CLIENT/RESIDENT/PATIENT' 5 'THE PROG OVERALL'
             6 'SOMETHING/SOMEONE OUTSIDE PROG' 7 'OTHER' /
   WL117_B4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SELF' 2 'COUNSELOR OR CASE MANAGER' 3 'ANOTHER STAFF MEMBER'
             4 'ANOTHER CLIENT/RESIDENT/PATIENT' 5 'THE PROG OVERALL'
             6 'SOMETHING/SOMEONE OUTSIDE PROG' 7 'OTHER' /
   WL117_B5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SELF' 2 'COUNSELOR OR CASE MANAGER' 3 'ANOTHER STAFF MEMBER'
             4 'ANOTHER CLIENT/RESIDENT/PATIENT' 5 'THE PROG OVERALL'
             6 'SOMETHING/SOMEONE OUTSIDE PROG' 7 'OTHER' /
   WL118     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WL118_A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'A LITTLE' 2 'A LOT' /
   WL119     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE' 2 'A LOT' /
   WL120     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY FEW' 2 'SOME' 3 'MOST' /
   WL121_A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'A LITTLE' 2 'A LOT' /
   WL121_B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'A LITTLE' 2 'A LOT' /
   WL121_C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'A LITTLE' 2 'A LOT' /
   WL121_D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'A LITTLE' 2 'A LOT' /
   WL121_E   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'A LITTLE' 2 'A LOT' /
   WL121_F   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'A LITTLE' 2 'A LOT' /
   WL122     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY LIKELY' /
   WL123_W   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WL124     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'VERY MUCH' /
   WL125     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'VERY MUCH' /
   WL126     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'VERY MUCH' /
   WL127     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'VERY MUCH' /
   WL128     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'VERY MUCH' /
   WM1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WM2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   WM3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   WM4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   WM5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   WM6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   WM7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   WM8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   WM9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   WM10A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   WM10B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   WM11A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   WM11B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   WM11C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   WM12A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR' 7 'SAYS CANT DO' /
   WM12B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR' 7 'SAYS CANT DO' /
   WM12C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR' 7 'SAYS CANT DO' /
   WM12D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR' 7 'SAYS CANT DO' /
   WM12E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR' 7 'SAYS CANT DO' /
   WM13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO ERROR' 1 '1 ERROR' 2 '2 ERRORS' 3 '3 ERRORS' 4 '4 ERRORS'
             5 '5 ERRORS' /
   WM14A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   WM14B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   WM14C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   WM15A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP' /
   WM15B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP' /
   WM16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP' /
   WM17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP'
             7 'CANT READ ENGLISH' /
   WM18A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP' /
   WM18B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP' /
   WM18C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP' /
   WM19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO' 6 'HANDICAP'
             7 'CANT WRITE (ENGLISH)' /
   WM20      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO' 6 'HANDICAP' /
   WM21      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WN1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WN2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WN2A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WN3_1_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WN3_1_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MILD' 2 'MODERATE' 3 'EXTREME' /
   WN3_2_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WN3_2_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MILD' 2 'MODERATE' 3 'EXTREME' /
   WN3_3_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WN3_3_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MILD' 2 'MODERATE' 3 'EXTREME' /
   WN3_4_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WN3_4_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MILD' 2 'MODERATE' 3 'EXTREME' /
   WN4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WN4A1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   WN4A2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   WN4A3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   WN4A4     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   WN4A5     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   WN4A6     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   WN5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'EAGER' 2 'RECEPTIVE' 3 'NO REACTION' 4 'RELUCTANT'
             5 'REFUSED' 6 'NOT DISCUSSED' /
   WN6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   WN6A1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   WN6A2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   FTWORK    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 '1 TO 13 WEEKS' 2 '14 TO 39 WEEKS' 3 '40 TO 52 WEEKS'
             /
   MSTAT     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LEGALLY MARRIED' 2 'SEPARATED' 3 'DIVORCED' 4 'WIDOWED'
             5 'LIVING AS MARRIED' 6 'NEVER MARRIED' /
   SEX       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MALE' 2 'FEMALE' /
   AGE       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' /
   AGEGRP    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 '18-20' 2 '21-25' 3 '26-30' 4 '31-35' 5 '36-44' 6 'OVER 44' /
   RACE      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CAUCASIAN/WHITE' 2 'AFRO-AMERICAN/BLACK' 3 'HISPANIC'
             4 'OTHER' /
   EDLEV     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'GRADE SCHOOL OR LESS' 2 'HIGH SCHOOL'
             3 'HIGH SCHOOL DEGREE' 4 'SOME COLLEGE'
             5 'JR COLLEGE/ASSOCIATE DEGREE' 6 'COLLEGE DEGREE'
             7 'ADVANCED DEGREE' /
   RACESEX   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CAUCASIAN/WHITE MALE' 2 'AFRO-AMERICAN/BLACK MALE'
             3 'HISPANIC MALE' 4 'OTHER MALE' 5 'CAUCASIAN/WHITE FEMALE'
             6 'AFRO-AMERICAN/BLACK FEMALE' 7 'HISPANIC FEMALE'
             8 'OTHER FEMALE' /
   HVY_ALC   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT A HEAVY USER' 1 'HEAVY ALCOHOL USER' /
   DRUGPAT   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'HEROIN/NARCOTIC/NO COKE' 2 'COKE W/HEROIN OR NARCOTICS'
             3 'COKE ONLY' 4 'COKE AND ALCOHOL' 5 'COKE PLUS OTHER DRUGS'
             6 'MARIJUANA AND/OR ALCOHOL' 7 'RESIDUAL' /
   ALCWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   MRJWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   COCWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   CRKWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   HERWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   NARWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   SEDWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   AMPWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   HALWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   INHWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   NDRUGS    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   TOPS_PAT  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'HEROIN' 2 'HEROIN AND OPIOIDS' 3 'OTHER OPIOIDS'
             4 'MULTIPLE NON-OPIOID' 5 'SINGLE NON-OPIOID'
             6 'MARIJUANA AND/OR ALCOHOL' 7 'RESIDUAL/MINIMAL USE' /
   CJ_STAT   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO LEGAL STATUS' 1 'IN JAIL/DETENTION' 2 'PROBATION'
             3 'PAROLE' 4 'CASE PENDING' /
   MAJSRC    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO INCOME' 1 'LEGAL WORK' 2 'PUBLIC ASSISTANCE'
             3 'SOCIAL SECURITY' 4 'FAMILY,FRIENDS' 5 'ILLEGAL SOURCES'
             6 'OTHER SOURCES' /
   REFER     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'SELF (ONLY IF NO OTHER PRIMARY OR SECOND' 1 'MEDICAL SERVICE'
             10 'COMMUNITY AGENCY' 20 'LEGAL SYSTEM' 30 'PROBATION & PAROLE'
             40 'PRISON SYSTEM' 50 'FAMILY OR FRIENDS' 60 'SCHOOL'
             70 'EMPLOYER' 80 'VETERAN' 90 'OTHER' /
   PDRUG     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO FAVORITE DRUG' 10 'ALCOHOL' 20 'MARIJUANA'
             30 'HALLUCINOGEN' 40 'COCAINE/CRACK' 50 'HEROIN'
             60 'NARCOTICS/OTHER OPIATES' 70 'SEDATIVES' 80 'AMPHETAMINES'
             90 'OTHER' 91 'INHALANTS' /
   PDRUGFRQ  -9 'NO PRIMARY DRUG DENOTED' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO USE' 1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' /
   HERHX     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER USED' 1 'USED 1-5 TIMES ONLY'
             2 'USED SPORADICALLY OR MONTHLY'
             3 'USED MORE THAN 4 WKS ON WEEKLY BASIS'
             4 'USED MORE THAN 4 WEEKS ON DAILY BASIS' /
   COCHX     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER USED' 1 'USED 1-5 TIMES ONLY'
             2 'USED SPORATICALLY OR MONTHLY'
             3 'USED MORE THAN 4 WEEKS ON WKLY BASIS'
             4 'USED MORE THAN 4 WEEKS ON DAILY BASIS' /
   RESTRICT  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO WEEKS RESTRICTED' 1 '1 TO 4 WEEKS RESTRICTED'
             2 '5 TO 13 WEEKS RESTRICTED' 3 '14 TO 26 WEEKS RESTRICTED'
             4 '27 TO 39 WEEKS RESTRICTED' 5 '40 TO 50 WEEKS RESTRICTED'
             6 '51 TO 52 WEEKS RESTRICTED' /
   FAVDRUG   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO FAVORITE DRUG' 10 'ALCOHOL' 20 'MARIJUANA'
             30 'HALLUCINOGEN' 40 'COCAINE/CRACK' 50 'HEROIN'
             60 'NARCOTICS/OTHER OPIATES' 70 'SEDATIVES' 80 'AMPHETAMINES'
             90 'OTHER' 91 'INHALANTS' /
   DRUGTX    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   DRGTXAGE  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' /
   HLTHINS   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'PRIVATE /OTHER' 2 'PUBLIC' /
   SLFEFF6   -9.00 'LEGITIMATE SKIP' -8.00 'BLANK' -7.00 'REFUSAL'
             -6.00 'MULTIPLE RESPONSE' -5.00 'BAD DATA' -4.00 'DON''T KNOW'
             -3.00 'NOT APPLICABLE' -2.00 'ILLEGIBLE'
             -1.00 'VARIABLE NOT ON FORM' /
   SLFEST6   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   SCACT6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   SCPRE6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   SCIDEA6   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   THALLY6   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   TP12ST6   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   TPHELP6   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   TPSELF6   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
   CASEID (LO THRU -1)
   MODALITY (LO THRU -1)
   WDC_M (LO THRU -1)
   WDC_Y (LO THRU -1)
   WT_L_I (LO THRU -1)
   WA3 (LO THRU -1)
   WA3_A (LO THRU -1)
   WA3_B (LO THRU -1)
   WA4 (LO THRU -1)
   WA5 (LO THRU -1)
   WA6 (LO THRU -1)
   WA7 (LO THRU -1)
   WA8 (LO THRU -1)
   WA8_A (LO THRU -1)
   WA8_B (LO THRU -1)
   WA8_C (LO THRU -1)
   WA8_D (LO THRU -1)
   WA8_E (LO THRU -1)
   WA9 (LO THRU -1)
   WA10 (LO THRU -1)
   WA11 (LO THRU -1)
   WA12 (LO THRU -1)
   WA13 (LO THRU -1)
   WA13A_02 (LO THRU -1)
   WA13A_03 (LO THRU -1)
   WA13A_04 (LO THRU -1)
   WA13A_05 (LO THRU -1)
   WA13A_06 (LO THRU -1)
   WA14 (LO THRU -1)
   WA14A_02 (LO THRU -1)
   WA14A_03 (LO THRU -1)
   WA14A_04 (LO THRU -1)
   WA14A_05 (LO THRU -1)
   WA14A_06 (LO THRU -1)
   WA15_00 (LO THRU -1)
   WA15_01 (LO THRU -1)
   WA15_02 (LO THRU -1)
   WA15_03 (LO THRU -1)
   WA16 (LO THRU -1)
   WA17 (LO THRU -1)
   WA18 (LO THRU -1)
   WA19 (LO THRU -1)
   WA19_A (LO THRU -1)
   WA19_B (LO THRU -1)
   WA20 (LO THRU -1)
   WA21 (LO THRU -1)
   WA22 (LO THRU -1)
   WA23_A (LO THRU -1)
   WA23_B (LO THRU -1)
   WA23_C (LO THRU -1)
   WA24_A (LO THRU -1)
   WA24_B (LO THRU -1)
   WA24_C (LO THRU -1)
   WA24_D (LO THRU -1)
   WA24_E (LO THRU -1)
   WA24_F (LO THRU -1)
   WA25 (LO THRU -1)
   WA26 (LO THRU -1)
   WA27 (LO THRU -1)
   WA27A (LO THRU -1)
   WB1 (LO THRU -1)
   WB1_A (LO THRU -1)
   WB1_B (LO THRU -1)
   WB1_C (LO THRU -1)
   WB1_D (LO THRU -1)
   WB1_E (LO THRU -1)
   WB1_F (LO THRU -1)
   WB1_G (LO THRU -1)
   WB2 (LO THRU -1)
   WB2_A (LO THRU -1)
   WB3_0 (LO THRU -1)
   WB3_1 (LO THRU -1)
   WB3_2 (LO THRU -1)
   WB3_3 (LO THRU -1)
   WB3_4 (LO THRU -1)
   WB3_5 (LO THRU -1)
   WB3_6 (LO THRU -1)
   WB4 (LO THRU -1)
   WB4_A (LO THRU -1)
   WB5 (LO THRU -1)
   WC1 (LO THRU -1)
   WC1_A_01 (LO THRU -1)
   WC1_A_02 (LO THRU -1)
   WC1_A_03 (LO THRU -1)
   WC1_A_04 (LO THRU -1)
   WC1_A_05 (LO THRU -1)
   WC1_A_06 (LO THRU -1)
   WC1_A_07 (LO THRU -1)
   WC1_B (LO THRU -1)
   WC1_C (LO THRU -1)
   WC1_D (LO THRU -1)
   WC1_E (LO THRU -1)
   WC2 (LO THRU -1)
   WC3 (LO THRU -1)
   WC3_A (LO THRU -1)
   WC3_B (LO THRU -1)
   WC4_00 (LO THRU -1)
   WC4_01 (LO THRU -1)
   WC4_02 (LO THRU -1)
   WC4_03 (LO THRU -1)
   WC4_04 (LO THRU -1)
   WC4_05 (LO THRU -1)
   WC4_06 (LO THRU -1)
   WC4_07 (LO THRU -1)
   WC4_08 (LO THRU -1)
   WC4_09 (LO THRU -1)
   WC5 (LO THRU -1)
   WC5_A (LO THRU -1)
   WC6 (LO THRU -1)
   WC6_A (LO THRU -1)
   WC7 (LO THRU -1)
   WC7_A (LO THRU -1)
   WC7_B_1 (LO THRU -1)
   WC7_B_2 (LO THRU -1)
   WD1 (LO THRU -1)
   WD1_A (LO THRU -1)
   WD1_B_1 (LO THRU -1)
   WD1_B_2 (LO THRU -1)
   WD1_C (LO THRU -1)
   WD2 (LO THRU -1)
   WD2_A (LO THRU -1)
   WD2_B (LO THRU -1)
   WD2_C_1 (LO THRU -1)
   WD2_C_2 (LO THRU -1)
   WD2_D (LO THRU -1)
   WD3 (LO THRU -1)
   WD3_A (LO THRU -1)
   WD4 (LO THRU -1)
   WD4_A (LO THRU -1)
   WD5 (LO THRU -1)
   WD5_A_1 (LO THRU -1)
   WD5_A_2 (LO THRU -1)
   WD5_B (LO THRU -1)
   WD6 (LO THRU -1)
   WD6_A_1 (LO THRU -1)
   WD6_A_2 (LO THRU -1)
   WD6_B (LO THRU -1)
   WD7 (LO THRU -1)
   WD7_A_1 (LO THRU -1)
   WD7_A_2 (LO THRU -1)
   WD7_B (LO THRU -1)
   WD8 (LO THRU -1)
   WD8_A (LO THRU -1)
   WD9 (LO THRU -1)
   WD10 (LO THRU -1)
   WD10_A (LO THRU -1)
   WD11 (LO THRU -1)
   WD11_A (LO THRU -1)
   WD12 (LO THRU -1)
   WD13 (LO THRU -1)
   WD14 (LO THRU -1)
   WD15 (LO THRU -1)
   WD16 (LO THRU -1)
   WD17 (LO THRU -1)
   WD18 (LO THRU -1)
   WD19 (LO THRU -1)
   WE1 (LO THRU -1)
   WE2 (LO THRU -1)
   WE3 (LO THRU -1)
   WE4 (LO THRU -1)
   WE5 (LO THRU -1)
   WE6 (LO THRU -1)
   WE7 (LO THRU -1)
   WE8 (LO THRU -1)
   WE9 (LO THRU -1)
   WE10 (LO THRU -1)
   WE11 (LO THRU -1)
   WE12 (LO THRU -1)
   WE12_A (LO THRU -1)
   WE13 (LO THRU -1)
   WE13_A_1 (LO THRU -1)
   WE13_A_2 (LO THRU -1)
   WE13_A_3 (LO THRU -1)
   WE14 (LO THRU -1)
   WE14_A_1 (LO THRU -1)
   WE14_A_2 (LO THRU -1)
   WE14_B_1 (LO THRU -1)
   WE14_B_2 (LO THRU -1)
   WE14_C (LO THRU -1)
   WE15 (LO THRU -1)
   WE15_A_1 (LO THRU -1)
   WE15_A_2 (LO THRU -1)
   WE15_B_1 (LO THRU -1)
   WE15_B_2 (LO THRU -1)
   WE15_C (LO THRU -1)
   WE15_D (LO THRU -1)
   WE15_E (LO THRU -1)
   WE16 (LO THRU -1)
   WE16_A_1 (LO THRU -1)
   WE16_A_2 (LO THRU -1)
   WE16_B_1 (LO THRU -1)
   WE16_B_2 (LO THRU -1)
   WE16_C (LO THRU -1)
   WE16_D (LO THRU -1)
   WE16_E (LO THRU -1)
   WE16_F (LO THRU -1)
   WE17 (LO THRU -1)
   WE17_A (LO THRU -1)
   WE17_B_1 (LO THRU -1)
   WE17_B_2 (LO THRU -1)
   WE17_B_3 (LO THRU -1)
   WE17_C (LO THRU -1)
   WE18 (LO THRU -1)
   WE18_A_1 (LO THRU -1)
   WE18_A_2 (LO THRU -1)
   WE18_B_1 (LO THRU -1)
   WE18_B_2 (LO THRU -1)
   WE18_C (LO THRU -1)
   WE18_D (LO THRU -1)
   WE18_E (LO THRU -1)
   WE19 (LO THRU -1)
   WE19_A (LO THRU -1)
   WE19B1_1 (LO THRU -1)
   WE19B1_2 (LO THRU -1)
   WE19B2_1 (LO THRU -1)
   WE19B2_2 (LO THRU -1)
   WE19_C (LO THRU -1)
   WE20 (LO THRU -1)
   WE20_A_1 (LO THRU -1)
   WE20_A_2 (LO THRU -1)
   WE20_B_1 (LO THRU -1)
   WE20_B_2 (LO THRU -1)
   WE20_C (LO THRU -1)
   WE20_D (LO THRU -1)
   WE20_E_1 (LO THRU -1)
   WE20_E_2 (LO THRU -1)
   WE20_E_3 (LO THRU -1)
   WE20_E_4 (LO THRU -1)
   WE20_F (LO THRU -1)
   WE21 (LO THRU -1)
   WE21_A (LO THRU -1)
   WE21_B_1 (LO THRU -1)
   WE21_B_2 (LO THRU -1)
   WE21_B_3 (LO THRU -1)
   WE21_C (LO THRU -1)
   WE22 (LO THRU -1)
   WE22_A_1 (LO THRU -1)
   WE22_A_2 (LO THRU -1)
   WE22_B_1 (LO THRU -1)
   WE22_B_2 (LO THRU -1)
   WE22_C (LO THRU -1)
   WE22_D (LO THRU -1)
   WE22_E (LO THRU -1)
   WE23 (LO THRU -1)
   WE23_A (LO THRU -1)
   WE24 (LO THRU -1)
   WE24_A_1 (LO THRU -1)
   WE24_A_2 (LO THRU -1)
   WE24_B_1 (LO THRU -1)
   WE24_B_2 (LO THRU -1)
   WE24_C (LO THRU -1)
   WE24_D (LO THRU -1)
   WE24_E (LO THRU -1)
   WE25 (LO THRU -1)
   WE25_A_1 (LO THRU -1)
   WE25_A_2 (LO THRU -1)
   WE25_B_1 (LO THRU -1)
   WE25_B_2 (LO THRU -1)
   WE25_C (LO THRU -1)
   WE26 (LO THRU -1)
   WE26_A_1 (LO THRU -1)
   WE26_A_2 (LO THRU -1)
   WE26_B_1 (LO THRU -1)
   WE26_B_2 (LO THRU -1)
   WE26_C (LO THRU -1)
   WE26_D (LO THRU -1)
   WE27 (LO THRU -1)
   WE27_A (LO THRU -1)
   WE27_B_1 (LO THRU -1)
   WE27_B_2 (LO THRU -1)
   WE27_C_1 (LO THRU -1)
   WE27_C_2 (LO THRU -1)
   WE27_D (LO THRU -1)
   WE27_E (LO THRU -1)
   WE28 (LO THRU -1)
   WE28_A (LO THRU -1)
   WE28_B_1 (LO THRU -1)
   WE28_B_2 (LO THRU -1)
   WE28_C_1 (LO THRU -1)
   WE28_C_2 (LO THRU -1)
   WE28_D (LO THRU -1)
   WE28_E (LO THRU -1)
   WE29 (LO THRU -1)
   WE30 (LO THRU -1)
   WE30_A (LO THRU -1)
   WE31 (LO THRU -1)
   WE31A_1 (LO THRU -1)
   WE31A_2 (LO THRU -1)
   WE31A_3 (LO THRU -1)
   WE31A_4 (LO THRU -1)
   WE31A_5 (LO THRU -1)
   WE31A_6 (LO THRU -1)
   WE32 (LO THRU -1)
   WE33_A (LO THRU -1)
   WE33_B (LO THRU -1)
   WE33_C (LO THRU -1)
   WE33_D (LO THRU -1)
   WE33_E (LO THRU -1)
   WE33_F (LO THRU -1)
   WE34 (LO THRU -1)
   WE35 (LO THRU -1)
   WE36 (LO THRU -1)
   WE37 (LO THRU -1)
   WE38 (LO THRU -1)
   WE39_A (LO THRU -1)
   WE39_B (LO THRU -1)
   WE39_C (LO THRU -1)
   WE39_D (LO THRU -1)
   WE39_E (LO THRU -1)
   WE39_F (LO THRU -1)
   WE39_G (LO THRU -1)
   WE39_H (LO THRU -1)
   WE39_I (LO THRU -1)
   WE39_J (LO THRU -1)
   WE39_K (LO THRU -1)
   WE39_L (LO THRU -1)
   WE39_M (LO THRU -1)
   WE39_N (LO THRU -1)
   WE39_O (LO THRU -1)
   WE39_P (LO THRU -1)
   WE39_Q (LO THRU -1)
   WE39_R (LO THRU -1)
   WE39_S (LO THRU -1)
   WE39_T (LO THRU -1)
   WE40 (LO THRU -1)
   WE40_B_1 (LO THRU -1)
   WE40_B_2 (LO THRU -1)
   WE40_B_3 (LO THRU -1)
   WE41_A (LO THRU -1)
   WE41_B (LO THRU -1)
   WE42 (LO THRU -1)
   WE43 (LO THRU -1)
   WE44 (LO THRU -1)
   WE45 (LO THRU -1)
   WE46 (LO THRU -1)
   WE47 (LO THRU -1)
   WE48_A (LO THRU -1)
   WE48_B (LO THRU -1)
   WE48_C (LO THRU -1)
   WE48_D (LO THRU -1)
   WE48_E (LO THRU -1)
   WE48_F (LO THRU -1)
   WE48_G (LO THRU -1)
   WE48_H (LO THRU -1)
   WE48_I (LO THRU -1)
   WE48_J (LO THRU -1)
   WE48_K (LO THRU -1)
   WE48_L (LO THRU -1)
   WF1 (LO THRU -1)
   WF1_A (LO THRU -1)
   WF2 (LO THRU -1)
   WF2_A (LO THRU -1)
   WF3 (LO THRU -1)
   WF4 (LO THRU -1)
   WF5 (LO THRU -1)
   WF5_A (LO THRU -1)
   WF6 (LO THRU -1)
   WF7 (LO THRU -1)
   WF8 (LO THRU -1)
   WF9 (LO THRU -1)
   WF9_A (LO THRU -1)
   WF10 (LO THRU -1)
   WF10_A (LO THRU -1)
   WF11 (LO THRU -1)
   WF11_A (LO THRU -1)
   WF12 (LO THRU -1)
   WF13 (LO THRU -1)
   WF14 (LO THRU -1)
   WF15 (LO THRU -1)
   WF16 (LO THRU -1)
   WF16_A (LO THRU -1)
   WF17 (LO THRU -1)
   WF17_A_1 (LO THRU -1)
   WF17_A_2 (LO THRU -1)
   WF17_A_3 (LO THRU -1)
   WF17_A_4 (LO THRU -1)
   WF17_B (LO THRU -1)
   WF17_C (LO THRU -1)
   WF17D_01 (LO THRU -1)
   WF17D_02 (LO THRU -1)
   WF17D_14 (LO THRU -1)
   WF17D_23 (LO THRU -1)
   WF17D_24 (LO THRU -1)
   WF17D_61 (LO THRU -1)
   WF17D_62 (LO THRU -1)
   WF17D_91 (LO THRU -1)
   WF17_E (LO THRU -1)
   WF18 (LO THRU -1)
   WG1 (LO THRU -1)
   WG2 (LO THRU -1)
   WG3 (LO THRU -1)
   WG4 (LO THRU -1)
   WG4_A (LO THRU -1)
   WG4_B_1 (LO THRU -1)
   WG4_B_2 (LO THRU -1)
   WG4_B_3 (LO THRU -1)
   WG4_B_4 (LO THRU -1)
   WG4_C (LO THRU -1)
   WG4_D (LO THRU -1)
   WG4_E (LO THRU -1)
   WG4F_1 (LO THRU -1)
   WG4F_2 (LO THRU -1)
   WG4F_3 (LO THRU -1)
   WG4F_4 (LO THRU -1)
   WG4F_5 (LO THRU -1)
   WG4F_6 (LO THRU -1)
   WG4G (LO THRU -1)
   WG5_A (LO THRU -1)
   WG6_A (LO THRU -1)
   WG5_B (LO THRU -1)
   WG6_B (LO THRU -1)
   WG5_C (LO THRU -1)
   WG6_C (LO THRU -1)
   WG5_D (LO THRU -1)
   WG6_D (LO THRU -1)
   WG5_E (LO THRU -1)
   WG6_E (LO THRU -1)
   WG5_F (LO THRU -1)
   WG6_F (LO THRU -1)
   WG7 (LO THRU -1)
   WG7_A (LO THRU -1)
   WG8 (LO THRU -1)
   WG9 (LO THRU -1)
   WG10 (LO THRU -1)
   WG11 (LO THRU -1)
   WG12 (LO THRU -1)
   WG12A_1 (LO THRU -1)
   WG12A_2 (LO THRU -1)
   WG12A_3 (LO THRU -1)
   WG12A_4 (LO THRU -1)
   WG12B_1 (LO THRU -1)
   WG12B_2 (LO THRU -1)
   WG12B_3 (LO THRU -1)
   WG13 (LO THRU -1)
   WG14 (LO THRU -1)
   WG15 (LO THRU -1)
   WG15_A (LO THRU -1)
   WH1 (LO THRU -1)
   WH1_A (LO THRU -1)
   WH2_A (LO THRU -1)
   WH3_A (LO THRU -1)
   WH2_B (LO THRU -1)
   WH3_B (LO THRU -1)
   WH2_C (LO THRU -1)
   WH3_C (LO THRU -1)
   WH2_D (LO THRU -1)
   WH3_D (LO THRU -1)
   WH2_E (LO THRU -1)
   WH3_E (LO THRU -1)
   WH2_F (LO THRU -1)
   WH3_F (LO THRU -1)
   WH2_G (LO THRU -1)
   WH3_G (LO THRU -1)
   WH2_H (LO THRU -1)
   WH3_H (LO THRU -1)
   WH2_I (LO THRU -1)
   WH3_I (LO THRU -1)
   WH2_J (LO THRU -1)
   WH3_J (LO THRU -1)
   WH2_K (LO THRU -1)
   WH3_K (LO THRU -1)
   WH2_L (LO THRU -1)
   WH3_L (LO THRU -1)
   WH4 (LO THRU -1)
   WH5 (LO THRU -1)
   WH6 (LO THRU -1)
   WH6_A (LO THRU -1)
   WH7 (LO THRU -1)
   WH8 (LO THRU -1)
   WH8_A (LO THRU -1)
   WH9 (LO THRU -1)
   WJ1 (LO THRU -1)
   WJ2 (LO THRU -1)
   WJ2_A (LO THRU -1)
   WJ2_B (LO THRU -1)
   WJ2_C (LO THRU -1)
   WJ2_D (LO THRU -1)
   WJ2_E (LO THRU -1)
   WJ2_F (LO THRU -1)
   WJ2_G (LO THRU -1)
   WJ3 (LO THRU -1)
   WJ3_A_1 (LO THRU -1)
   WJ3_A_2 (LO THRU -1)
   WJ3_A_3 (LO THRU -1)
   WJ3_A_4 (LO THRU -1)
   WJ3_A_5 (LO THRU -1)
   WJ3_A_6 (LO THRU -1)
   WJ3_A_7 (LO THRU -1)
   WJ3_B (LO THRU -1)
   WJ3_C_1 (LO THRU -1)
   WJ3_C_2 (LO THRU -1)
   WJ3_C_3 (LO THRU -1)
   WJ3_C_4 (LO THRU -1)
   WJ3_C_5 (LO THRU -1)
   WJ3_C_6 (LO THRU -1)
   WJ3_C_7 (LO THRU -1)
   WJ3_C_8 (LO THRU -1)
   WJ3_C_9 (LO THRU -1)
   WJ3_C_10 (LO THRU -1)
   WJ3_C_11 (LO THRU -1)
   WJ4_0 (LO THRU -1)
   WJ4_1 (LO THRU -1)
   WJ4_2 (LO THRU -1)
   WJ4_3 (LO THRU -1)
   WJ4_4 (LO THRU -1)
   WJ4_5 (LO THRU -1)
   WJ4_6 (LO THRU -1)
   WJ4_7 (LO THRU -1)
   WJ4_8 (LO THRU -1)
   WJ4_9 (LO THRU -1)
   WJ4_10 (LO THRU -1)
   WJ4_11 (LO THRU -1)
   WJ4_12 (LO THRU -1)
   WJ4_13 (LO THRU -1)
   WJ4_14 (LO THRU -1)
   WJ4_15 (LO THRU -1)
   WJ4_16 (LO THRU -1)
   WJ5 (LO THRU -1)
   WJ6 (LO THRU -1)
   WJ7 (LO THRU -1)
   WJ8 (LO THRU -1)
   WJ9 (LO THRU -1)
   WJ9_A (LO THRU -1)
   WJ9_B (LO THRU -1)
   WJ9_B_OC (LO THRU -1)
   WJ9_C (LO THRU -1.00)
   WJ9_COD (LO THRU -1)
   WJ10 (LO THRU -1)
   WJ11 (LO THRU -1)
   WJ12 (LO THRU -1)
   WJ12_A (LO THRU -1)
   WK1_A (LO THRU -1)
   WK2_A (LO THRU -1)
   WK1_B (LO THRU -1)
   WK2_B (LO THRU -1)
   WK1_C (LO THRU -1)
   WK2_C (LO THRU -1)
   WK1_D (LO THRU -1)
   WK2_D (LO THRU -1)
   WK1_E (LO THRU -1)
   WK2_E (LO THRU -1)
   WK1_F (LO THRU -1)
   WK2_F (LO THRU -1)
   WK2_G (LO THRU -1)
   WK3 (LO THRU -1)
   WK4 (LO THRU -1)
   WK4_A (LO THRU -1)
   WK5 (LO THRU -1)
   WK6_A (LO THRU -1)
   WK6_B (LO THRU -1)
   WK6_C (LO THRU -1)
   WK6_D (LO THRU -1)
   WK7 (LO THRU -1)
   WK7_A (LO THRU -1)
   WK8 (LO THRU -1)
   WK9 (LO THRU -1)
   WL1 (LO THRU -1)
   WL1_A (LO THRU -1)
   WL2 (LO THRU -1)
   WL2_A (LO THRU -1)
   WL2_B (LO THRU -1)
   WL2_C (LO THRU -1)
   WL2_D (LO THRU -1)
   WL2_E (LO THRU -1)
   WL2_F_1 (LO THRU -1)
   WL2_F_2 (LO THRU -1)
   WL2_F_3 (LO THRU -1)
   WL3 (LO THRU -1)
   WL3_A (LO THRU -1)
   WL4 (LO THRU -1)
   WL5 (LO THRU -1)
   WL5_A_1 (LO THRU -1)
   WL5_A_2 (LO THRU -1)
   WL5_A_3 (LO THRU -1)
   WL5_A_4 (LO THRU -1)
   WL5_B_1 (LO THRU -1)
   WL5_B_2 (LO THRU -1)
   WL5_B_11 (LO THRU -1)
   WL5_B_12 (LO THRU -1)
   WL5_B_13 (LO THRU -1)
   WL5_B_21 (LO THRU -1)
   WL5_B_22 (LO THRU -1)
   WL5_B_23 (LO THRU -1)
   WL5_B_31 (LO THRU -1)
   WL5_B_71 (LO THRU -1)
   WL5_B_91 (LO THRU -1)
   WL5_C (LO THRU -1)
   WL5_D (LO THRU -1)
   WL6 (LO THRU -1)
   WL6_A_A (LO THRU -1)
   WL6_A_B (LO THRU -1)
   WL6_A_C (LO THRU -1)
   WL6_A_D (LO THRU -1)
   WL6_A_E (LO THRU -1)
   WL6_A_F (LO THRU -1)
   WL6_A_G (LO THRU -1)
   WL6_A_H (LO THRU -1)
   WL6_A_I (LO THRU -1)
   WL6_A_J (LO THRU -1)
   WL6_B_1 (LO THRU -1)
   WL6_C_1 (LO THRU -1)
   WL6_D_1 (LO THRU -1)
   WL6_E_1 (LO THRU -1)
   WL6_B_2 (LO THRU -1)
   WL6_C_2 (LO THRU -1)
   WL6_D_2 (LO THRU -1)
   WL6_E_2 (LO THRU -1)
   WL6_B_3 (LO THRU -1)
   WL6_C_3 (LO THRU -1)
   WL6_D_3 (LO THRU -1)
   WL6_E_3 (LO THRU -1)
   WL6_B_4 (LO THRU -1)
   WL6_C_4 (LO THRU -1)
   WL6_D_4 (LO THRU -1)
   WL6_E_4 (LO THRU -1)
   WL7 (LO THRU -1)
   WL7_A_A (LO THRU -1)
   WL7_A_B (LO THRU -1)
   WL7_A_C (LO THRU -1)
   WL7_A_D (LO THRU -1)
   WL7_A_E (LO THRU -1)
   WL7_A_F (LO THRU -1)
   WL7_A_G (LO THRU -1)
   WL7_A_H (LO THRU -1)
   WL7_A_I (LO THRU -1)
   WL7_B_1 (LO THRU -1)
   WL7_C_1 (LO THRU -1)
   WL7_D_1 (LO THRU -1)
   WL7_E_1 (LO THRU -1)
   WL7_B_2 (LO THRU -1)
   WL7_C_2 (LO THRU -1)
   WL7_D_2 (LO THRU -1)
   WL7_E_2 (LO THRU -1)
   WL7_B_3 (LO THRU -1)
   WL7_C_3 (LO THRU -1)
   WL7_D_3 (LO THRU -1)
   WL7_E_3 (LO THRU -1)
   WL7_B_4 (LO THRU -1)
   WL7_C_4 (LO THRU -1)
   WL7_D_4 (LO THRU -1)
   WL7_E_4 (LO THRU -1)
   WL8_0 (LO THRU -1)
   WL8_1 (LO THRU -1)
   WL8_2 (LO THRU -1)
   WL8_11 (LO THRU -1)
   WL8_12 (LO THRU -1)
   WL8_13 (LO THRU -1)
   WL8_21 (LO THRU -1)
   WL8_22 (LO THRU -1)
   WL8_71 (LO THRU -1)
   WL8_91 (LO THRU -1)
   WL8_A_1 (LO THRU -1)
   WL8_A_2 (LO THRU -1)
   WL9 (LO THRU -1)
   WL9_A (LO THRU -1)
   WL10 (LO THRU -1)
   WL11 (LO THRU -1)
   WL12 (LO THRU -1)
   WL13_A (LO THRU -1)
   WL13_B (LO THRU -1)
   WL13_C (LO THRU -1)
   WL13_D (LO THRU -1)
   WL13_E (LO THRU -1)
   WL13_F (LO THRU -1)
   WL13_G (LO THRU -1)
   WL13_H (LO THRU -1)
   WL13_I (LO THRU -1)
   WL13_J (LO THRU -1)
   WL13_K (LO THRU -1)
   WL13_K_1 (LO THRU -1)
   WL13_K_2 (LO THRU -1)
   WL13_K_3 (LO THRU -1)
   WL13_K_4 (LO THRU -1)
   WL14_A (LO THRU -1)
   WL14_B (LO THRU -1)
   WL15_M (LO THRU -1)
   WL15_Y (LO THRU -1)
   WL16 (LO THRU -1)
   WL16_A (LO THRU -1)
   WL17 (LO THRU -1)
   WL18 (LO THRU -1)
   WL19 (LO THRU -1)
   WL20_A (LO THRU -1)
   WL20_B (LO THRU -1)
   WL20_C (LO THRU -1)
   WL20_D (LO THRU -1)
   WL20_E (LO THRU -1)
   WL20_F (LO THRU -1)
   WL20_G (LO THRU -1)
   WL20_H (LO THRU -1)
   WL20_I (LO THRU -1)
   WL20_J (LO THRU -1)
   WL20_K (LO THRU -1)
   WL20_K_1 (LO THRU -1)
   WL20_K_2 (LO THRU -1)
   WL20_K_3 (LO THRU -1)
   WL20_K_4 (LO THRU -1)
   WL21_A (LO THRU -1)
   WL21_B (LO THRU -1)
   WL22_M (LO THRU -1)
   WL22_Y (LO THRU -1)
   WL23 (LO THRU -1)
   WL24 (LO THRU -1)
   WL25 (LO THRU -1)
   WL26_M (LO THRU -1)
   WL26_Y (LO THRU -1)
   WL27 (LO THRU -1)
   WL28 (LO THRU -1)
   WL28A_00 (LO THRU -1)
   WL28A_01 (LO THRU -1)
   WL28A_02 (LO THRU -1)
   WL28A_11 (LO THRU -1)
   WL28A_12 (LO THRU -1)
   WL28A_13 (LO THRU -1)
   WL28A_21 (LO THRU -1)
   WL28A_22 (LO THRU -1)
   WL28A_23 (LO THRU -1)
   WL28A_24 (LO THRU -1)
   WL28A_25 (LO THRU -1)
   WL28A_26 (LO THRU -1)
   WL28A_71 (LO THRU -1)
   WL28A_91 (LO THRU -1)
   WL28B (LO THRU -1)
   WL29 (LO THRU -1)
   WL29_A (LO THRU -1)
   WL29_B_A (LO THRU -1)
   WL29_B_B (LO THRU -1)
   WL29_B_C (LO THRU -1)
   WL29_B_D (LO THRU -1)
   WL29_B_E (LO THRU -1)
   WL29_B_F (LO THRU -1)
   WL29_B_G (LO THRU -1)
   WL29_B_H (LO THRU -1)
   WL29_B_I (LO THRU -1)
   WL29_B_J (LO THRU -1)
   WL29_B_K (LO THRU -1)
   WL29BK_1 (LO THRU -1)
   WL29BK_2 (LO THRU -1)
   WL29BK_3 (LO THRU -1)
   WL29BK_4 (LO THRU -1)
   WL29_C (LO THRU -1)
   WL29_D (LO THRU -1)
   WL29_E (LO THRU -1)
   WL30 (LO THRU -1)
   WL30_A (LO THRU -1)
   WL30_B_M (LO THRU -1)
   WL30C_00 (LO THRU -1)
   WL30C_01 (LO THRU -1)
   WL30C_02 (LO THRU -1)
   WL30C_11 (LO THRU -1)
   WL30C_12 (LO THRU -1)
   WL30C_13 (LO THRU -1)
   WL30C_21 (LO THRU -1)
   WL30C_22 (LO THRU -1)
   WL30C_23 (LO THRU -1)
   WL30C_24 (LO THRU -1)
   WL30C_25 (LO THRU -1)
   WL30C_26 (LO THRU -1)
   WL30C_27 (LO THRU -1)
   WL30C_71 (LO THRU -1)
   WL30C_91 (LO THRU -1)
   WL30_D (LO THRU -1)
   WL31 (LO THRU -1)
   WL32 (LO THRU -1)
   WL33 (LO THRU -1)
   WL33_A (LO THRU -1)
   WL33_B (LO THRU -1)
   WL34 (LO THRU -1)
   WL35 (LO THRU -1)
   WL35_A (LO THRU -1)
   WL36 (LO THRU -1)
   WL37 (LO THRU -1)
   WL38 (LO THRU -1)
   WL39 (LO THRU -1)
   WL39_A (LO THRU -1)
   WL39_B (LO THRU -1)
   WL40 (LO THRU -1)
   WL41 (LO THRU -1)
   WL41_A (LO THRU -1)
   WL42 (LO THRU -1)
   WL43 (LO THRU -1)
   WL44_A (LO THRU -1)
   WL44_B (LO THRU -1)
   WL45_A (LO THRU -1)
   WL45_B (LO THRU -1)
   WL45_C (LO THRU -1)
   WL45_D (LO THRU -1)
   WL45_E (LO THRU -1)
   WL45_F (LO THRU -1)
   WL45_G (LO THRU -1)
   WL45_H (LO THRU -1)
   WL45_I (LO THRU -1)
   WL45_J (LO THRU -1)
   WL45_K (LO THRU -1)
   WL45_L (LO THRU -1)
   WL46 (LO THRU -1)
   WL47_01 (LO THRU -1)
   WL47_02 (LO THRU -1)
   WL47_11 (LO THRU -1)
   WL47_12 (LO THRU -1)
   WL47_13 (LO THRU -1)
   WL47_21 (LO THRU -1)
   WL47_22 (LO THRU -1)
   WL47_23 (LO THRU -1)
   WL47_71 (LO THRU -1)
   WL47_91 (LO THRU -1)
   WL48_A (LO THRU -1)
   WL48_B (LO THRU -1)
   WL48_C (LO THRU -1)
   WL48_D (LO THRU -1)
   WL48_E (LO THRU -1)
   WL48_F (LO THRU -1)
   WL48_G (LO THRU -1)
   WL48_H (LO THRU -1)
   WL48_I (LO THRU -1)
   WL48_J (LO THRU -1)
   WL48_K (LO THRU -1)
   WL48_K_1 (LO THRU -1)
   WL48_K_2 (LO THRU -1)
   WL48_K_3 (LO THRU -1)
   WL48_K_4 (LO THRU -1)
   WL49_A (LO THRU -1)
   WL49_B (LO THRU -1)
   WL50 (LO THRU -1)
   WL50_A (LO THRU -1)
   WL51 (LO THRU -1)
   WL52 (LO THRU -1)
   WL55 (LO THRU -1)
   WL56 (LO THRU -1)
   WL57 (LO THRU -1)
   WL58 (LO THRU -1)
   WL58_A_1 (LO THRU -1)
   WL58_A_2 (LO THRU -1)
   WL58_A_3 (LO THRU -1)
   WL58_A_4 (LO THRU -1)
   WL58_B (LO THRU -1)
   WL58_C_M (LO THRU -1)
   WL58_D (LO THRU -1)
   WL59_A (LO THRU -1)
   WL59_B (LO THRU -1)
   WL60 (LO THRU -1)
   WL63 (LO THRU -1)
   WL64 (LO THRU -1)
   WL65_01 (LO THRU -1)
   WL65_02 (LO THRU -1)
   WL65_11 (LO THRU -1)
   WL65_12 (LO THRU -1)
   WL65_13 (LO THRU -1)
   WL65_21 (LO THRU -1)
   WL65_22 (LO THRU -1)
   WL65_23 (LO THRU -1)
   WL65_28 (LO THRU -1)
   WL65_71 (LO THRU -1)
   WL65_91 (LO THRU -1)
   WL65_A_1 (LO THRU -1)
   WL65_A_2 (LO THRU -1)
   WL66 (LO THRU -1)
   WL66_A (LO THRU -1)
   WL66_B (LO THRU -1)
   WL66_C_1 (LO THRU -1)
   WL66_C_2 (LO THRU -1)
   WL66_C_3 (LO THRU -1)
   WL66_C_4 (LO THRU -1)
   WL66_C_5 (LO THRU -1)
   WL66_C_6 (LO THRU -1)
   WL66_C_7 (LO THRU -1)
   WL66_C_8 (LO THRU -1)
   WL66_C_9 (LO THRU -1)
   WL66_D (LO THRU -1)
   WL66_E (LO THRU -1)
   WL66_F (LO THRU -1)
   WL66_G_1 (LO THRU -1)
   WL66_G_2 (LO THRU -1)
   WL66_G_3 (LO THRU -1)
   WL66_G_4 (LO THRU -1)
   WL66_G_5 (LO THRU -1)
   WL66_H_1 (LO THRU -1)
   WL66_H_2 (LO THRU -1)
   WL66_H_3 (LO THRU -1)
   WL66_H_4 (LO THRU -1)
   WL66_H_5 (LO THRU -1)
   WL66_H_6 (LO THRU -1)
   WL66_H_7 (LO THRU -1)
   WL66_H_8 (LO THRU -1)
   WL66_H_9 (LO THRU -1)
   WL66_I (LO THRU -1)
   WL67 (LO THRU -1)
   WL67_A (LO THRU -1)
   WL67_B (LO THRU -1)
   WL67_C_1 (LO THRU -1)
   WL67_C_2 (LO THRU -1)
   WL67_C_3 (LO THRU -1)
   WL67_C_4 (LO THRU -1)
   WL67_C_5 (LO THRU -1)
   WL67_C_6 (LO THRU -1)
   WL67_C_7 (LO THRU -1)
   WL67_C_8 (LO THRU -1)
   WL67_C_9 (LO THRU -1)
   WL67_D (LO THRU -1)
   WL67_E (LO THRU -1)
   WL67_F (LO THRU -1)
   WL67_G_1 (LO THRU -1)
   WL67_G_2 (LO THRU -1)
   WL67_G_3 (LO THRU -1)
   WL67_G_4 (LO THRU -1)
   WL67_G_5 (LO THRU -1)
   WL67_H_1 (LO THRU -1)
   WL67_H_2 (LO THRU -1)
   WL67_H_3 (LO THRU -1)
   WL67_H_4 (LO THRU -1)
   WL67_H_5 (LO THRU -1)
   WL67_H_6 (LO THRU -1)
   WL67_H_7 (LO THRU -1)
   WL67_H_8 (LO THRU -1)
   WL67_H_9 (LO THRU -1)
   WL67_I (LO THRU -1)
   WL68 (LO THRU -1)
   WL68A_1 (LO THRU -1)
   WL68A_2 (LO THRU -1)
   WL68A_3 (LO THRU -1)
   WL68A_4 (LO THRU -1)
   WL68A_5 (LO THRU -1)
   WL68A_6 (LO THRU -1)
   WL68B_1 (LO THRU -1)
   WL68C_1 (LO THRU -1)
   WL68D_1 (LO THRU -1)
   WL68E_1 (LO THRU -1)
   WL68F1_1 (LO THRU -1)
   WL68F1_2 (LO THRU -1)
   WL68F111 (LO THRU -1)
   WL68F112 (LO THRU -1)
   WL68F113 (LO THRU -1)
   WL68F121 (LO THRU -1)
   WL68F122 (LO THRU -1)
   WL68F123 (LO THRU -1)
   WL68F128 (LO THRU -1)
   WL68F171 (LO THRU -1)
   WL68F191 (LO THRU -1)
   WL68G_1 (LO THRU -1)
   WL68B_2 (LO THRU -1)
   WL68C_2 (LO THRU -1)
   WL68D_2 (LO THRU -1)
   WL68E_2 (LO THRU -1)
   WL68F2_1 (LO THRU -1)
   WL68F2_2 (LO THRU -1)
   WL68F211 (LO THRU -1)
   WL68F212 (LO THRU -1)
   WL68F213 (LO THRU -1)
   WL68F221 (LO THRU -1)
   WL68F222 (LO THRU -1)
   WL68F223 (LO THRU -1)
   WL68F228 (LO THRU -1)
   WL68F271 (LO THRU -1)
   WL68F291 (LO THRU -1)
   WL68G_2 (LO THRU -1)
   WL69 (LO THRU -1)
   WL69_A_1 (LO THRU -1)
   WL69_B_1 (LO THRU -1)
   WL69_A_2 (LO THRU -1)
   WL69_B_2 (LO THRU -1)
   WL69_A_3 (LO THRU -1)
   WL69_B_3 (LO THRU -1)
   WL69_A_4 (LO THRU -1)
   WL69_B_4 (LO THRU -1)
   WL69_A_5 (LO THRU -1)
   WL69_B_5 (LO THRU -1)
   WL70 (LO THRU -1)
   WL71 (LO THRU -1)
   WL72_01 (LO THRU -1)
   WL72_02 (LO THRU -1)
   WL72_22 (LO THRU -1)
   WL72_23 (LO THRU -1)
   WL72_24 (LO THRU -1)
   WL72_25 (LO THRU -1)
   WL72_26 (LO THRU -1)
   WL72_71 (LO THRU -1)
   WL72_91 (LO THRU -1)
   WL72_A1 (LO THRU -1)
   WL72_A2 (LO THRU -1)
   WL73 (LO THRU -1)
   WL73_A (LO THRU -1)
   WL73_B01 (LO THRU -1)
   WL73_B02 (LO THRU -1)
   WL73_B03 (LO THRU -1)
   WL73_B04 (LO THRU -1)
   WL73_B05 (LO THRU -1)
   WL73_B06 (LO THRU -1)
   WL73_B07 (LO THRU -1)
   WL73_B08 (LO THRU -1)
   WL73_B09 (LO THRU -1)
   WL73_C (LO THRU -1)
   WL74 (LO THRU -1)
   WL74_A (LO THRU -1)
   WL74_B01 (LO THRU -1)
   WL74_B02 (LO THRU -1)
   WL74_B03 (LO THRU -1)
   WL74_B04 (LO THRU -1)
   WL74_B05 (LO THRU -1)
   WL74_B06 (LO THRU -1)
   WL74_B07 (LO THRU -1)
   WL74_B08 (LO THRU -1)
   WL74_B09 (LO THRU -1)
   WL74_C (LO THRU -1)
   WL75 (LO THRU -1)
   WL75_A_1 (LO THRU -1)
   WL75_A_2 (LO THRU -1)
   WL75_A_3 (LO THRU -1)
   WL75_A_4 (LO THRU -1)
   WL75_A_5 (LO THRU -1)
   WL75_A_6 (LO THRU -1)
   WL75B_1 (LO THRU -1)
   WL75C_1 (LO THRU -1)
   WL75D_1 (LO THRU -1)
   WL75E_1 (LO THRU -1)
   WL75F101 (LO THRU -1)
   WL75F102 (LO THRU -1)
   WL75F122 (LO THRU -1)
   WL75F123 (LO THRU -1)
   WL75F124 (LO THRU -1)
   WL75F125 (LO THRU -1)
   WL75F126 (LO THRU -1)
   WL75F171 (LO THRU -1)
   WL75F191 (LO THRU -1)
   WL75G_1 (LO THRU -1)
   WL75B_2 (LO THRU -1)
   WL75C_2 (LO THRU -1)
   WL75D_2 (LO THRU -1)
   WL75E_2 (LO THRU -1)
   WL75F201 (LO THRU -1)
   WL75F202 (LO THRU -1)
   WL75F222 (LO THRU -1)
   WL75F223 (LO THRU -1)
   WL75F224 (LO THRU -1)
   WL75F225 (LO THRU -1)
   WL75F226 (LO THRU -1)
   WL75F271 (LO THRU -1)
   WL75F291 (LO THRU -1)
   WL75G_2 (LO THRU -1)
   WL76 (LO THRU -1)
   WL76_A_1 (LO THRU -1)
   WL76_A_2 (LO THRU -1)
   WL76_A_3 (LO THRU -1)
   WL76_A_4 (LO THRU -1)
   WL77 (LO THRU -1)
   WL77_A (LO THRU -1)
   WL77B_01 (LO THRU -1)
   WL77B_02 (LO THRU -1)
   WL77B_11 (LO THRU -1)
   WL77B_12 (LO THRU -1)
   WL77B_13 (LO THRU -1)
   WL77B_21 (LO THRU -1)
   WL77B_22 (LO THRU -1)
   WL77B_23 (LO THRU -1)
   WL77B_24 (LO THRU -1)
   WL77B_25 (LO THRU -1)
   WL77B_26 (LO THRU -1)
   WL77B_27 (LO THRU -1)
   WL77B_28 (LO THRU -1)
   WL77B_71 (LO THRU -1)
   WL77B_91 (LO THRU -1)
   WL77_C_1 (LO THRU -1)
   WL77_C_2 (LO THRU -1)
   WL77_C_3 (LO THRU -1)
   WL77_C_4 (LO THRU -1)
   WL77_C_5 (LO THRU -1)
   WL77_C_6 (LO THRU -1)
   WL77_C_7 (LO THRU -1)
   WL77_C_8 (LO THRU -1)
   WL78 (LO THRU -1)
   WL79 (LO THRU -1)
   WL80_01 (LO THRU -1)
   WL80_02 (LO THRU -1)
   WL80_11 (LO THRU -1)
   WL80_12 (LO THRU -1)
   WL80_13 (LO THRU -1)
   WL80_21 (LO THRU -1)
   WL80_22 (LO THRU -1)
   WL80_23 (LO THRU -1)
   WL80_28 (LO THRU -1)
   WL80_71 (LO THRU -1)
   WL80_91 (LO THRU -1)
   WL80_A1 (LO THRU -1)
   WL80_A2 (LO THRU -1)
   WL81_01 (LO THRU -1)
   WL81_02 (LO THRU -1)
   WL81_03 (LO THRU -1)
   WL81_A (LO THRU -1)
   WL81_B (LO THRU -1)
   WL81_C_1 (LO THRU -1)
   WL81_C_2 (LO THRU -1)
   WL81_C_3 (LO THRU -1)
   WL81_C_4 (LO THRU -1)
   WL81_C_5 (LO THRU -1)
   WL81_C_6 (LO THRU -1)
   WL81_D (LO THRU -1)
   WL81_E (LO THRU -1)
   WL81_F (LO THRU -1)
   WL81_G_1 (LO THRU -1)
   WL81_G_2 (LO THRU -1)
   WL81_G_3 (LO THRU -1)
   WL81_G_4 (LO THRU -1)
   WL81_G_5 (LO THRU -1)
   WL81_H_1 (LO THRU -1)
   WL81_H_2 (LO THRU -1)
   WL81_H_3 (LO THRU -1)
   WL81_H_4 (LO THRU -1)
   WL81_H_5 (LO THRU -1)
   WL81_H_6 (LO THRU -1)
   WL81_I (LO THRU -1)
   WL81_J (LO THRU -1)
   WL81_K_1 (LO THRU -1)
   WL81_K_2 (LO THRU -1)
   WL81_K_3 (LO THRU -1)
   WL81_K_4 (LO THRU -1)
   WL81_K_5 (LO THRU -1)
   WL81_K_6 (LO THRU -1)
   WL81_K_7 (LO THRU -1)
   WL81_K_8 (LO THRU -1)
   WL81_L_1 (LO THRU -1)
   WL81_L_2 (LO THRU -1)
   WL81_L_3 (LO THRU -1)
   WL81_L_4 (LO THRU -1)
   WL81_L_5 (LO THRU -1)
   WL81_L_6 (LO THRU -1)
   WL81_M (LO THRU -1)
   WL82_01 (LO THRU -1)
   WL82_02 (LO THRU -1)
   WL82_03 (LO THRU -1)
   WL82_A (LO THRU -1)
   WL82_B (LO THRU -1)
   WL82_C_1 (LO THRU -1)
   WL82_C_2 (LO THRU -1)
   WL82_C_3 (LO THRU -1)
   WL82_C_4 (LO THRU -1)
   WL82_C_5 (LO THRU -1)
   WL82_C_6 (LO THRU -1)
   WL82_D (LO THRU -1)
   WL82_E (LO THRU -1)
   WL82_F (LO THRU -1)
   WL82_G_1 (LO THRU -1)
   WL82_G_2 (LO THRU -1)
   WL82_G_3 (LO THRU -1)
   WL82_G_4 (LO THRU -1)
   WL82_G_5 (LO THRU -1)
   WL82_H_1 (LO THRU -1)
   WL82_H_2 (LO THRU -1)
   WL82_H_3 (LO THRU -1)
   WL82_H_4 (LO THRU -1)
   WL82_H_5 (LO THRU -1)
   WL82_H_6 (LO THRU -1)
   WL82_I (LO THRU -1)
   WL82_J (LO THRU -1)
   WL82_K_1 (LO THRU -1)
   WL82_K_2 (LO THRU -1)
   WL82_K_3 (LO THRU -1)
   WL82_K_4 (LO THRU -1)
   WL82_K_5 (LO THRU -1)
   WL82_K_6 (LO THRU -1)
   WL82_K_7 (LO THRU -1)
   WL82_K_8 (LO THRU -1)
   WL82_L_1 (LO THRU -1)
   WL82_L_2 (LO THRU -1)
   WL82_L_3 (LO THRU -1)
   WL82_L_4 (LO THRU -1)
   WL82_L_5 (LO THRU -1)
   WL82_L_6 (LO THRU -1)
   WL82_M (LO THRU -1)
   WL83 (LO THRU -1)
   WL83A_1 (LO THRU -1)
   WL83A_2 (LO THRU -1)
   WL83A_3 (LO THRU -1)
   WL83A_4 (LO THRU -1)
   WL83A_5 (LO THRU -1)
   WL83B_1 (LO THRU -1)
   WL83C_1 (LO THRU -1)
   WL83D_1 (LO THRU -1)
   WL83E_1 (LO THRU -1)
   WL83F1_1 (LO THRU -1)
   WL83F1_2 (LO THRU -1)
   WL83F111 (LO THRU -1)
   WL83F112 (LO THRU -1)
   WL83F113 (LO THRU -1)
   WL83F121 (LO THRU -1)
   WL83F122 (LO THRU -1)
   WL83F123 (LO THRU -1)
   WL83F128 (LO THRU -1)
   WL83F171 (LO THRU -1)
   WL83F191 (LO THRU -1)
   WL83G_1 (LO THRU -1)
   WL83B_2 (LO THRU -1)
   WL83C_2 (LO THRU -1)
   WL83D_2 (LO THRU -1)
   WL83E_2 (LO THRU -1)
   WL83F2_1 (LO THRU -1)
   WL83F2_2 (LO THRU -1)
   WL83F211 (LO THRU -1)
   WL83F212 (LO THRU -1)
   WL83F213 (LO THRU -1)
   WL83F221 (LO THRU -1)
   WL83F222 (LO THRU -1)
   WL83F223 (LO THRU -1)
   WL83F228 (LO THRU -1)
   WL83F271 (LO THRU -1)
   WL83F291 (LO THRU -1)
   WL83G_2 (LO THRU -1)
   WL84 (LO THRU -1)
   WL85 (LO THRU -1)
   WL86_01 (LO THRU -1)
   WL86_02 (LO THRU -1)
   WL86_11 (LO THRU -1)
   WL86_12 (LO THRU -1)
   WL86_13 (LO THRU -1)
   WL86_21 (LO THRU -1)
   WL86_22 (LO THRU -1)
   WL86_23 (LO THRU -1)
   WL86_27 (LO THRU -1)
   WL86_29 (LO THRU -1)
   WL86_71 (LO THRU -1)
   WL86_91 (LO THRU -1)
   WL86_A1 (LO THRU -1)
   WL86_A2 (LO THRU -1)
   WL87_01 (LO THRU -1)
   WL87_02 (LO THRU -1)
   WL87_03 (LO THRU -1)
   WL87_B (LO THRU -1)
   WL87_C (LO THRU -1)
   WL87_D (LO THRU -1)
   WL87_E (LO THRU -1)
   WL87_F (LO THRU -1)
   WL87_G_1 (LO THRU -1)
   WL87_G_2 (LO THRU -1)
   WL87_G_3 (LO THRU -1)
   WL87_G_4 (LO THRU -1)
   WL87_G_5 (LO THRU -1)
   WL87_G_6 (LO THRU -1)
   WL87_G_7 (LO THRU -1)
   WL87_G_8 (LO THRU -1)
   WL87_H (LO THRU -1)
   WL87_I (LO THRU -1)
   WL87_J (LO THRU -1)
   WL87_K (LO THRU -1)
   WL87_L_1 (LO THRU -1)
   WL87_L_2 (LO THRU -1)
   WL87_L_3 (LO THRU -1)
   WL87_L_4 (LO THRU -1)
   WL87_L_5 (LO THRU -1)
   WL87_L_6 (LO THRU -1)
   WL87_M (LO THRU -1)
   WL87_N (LO THRU -1)
   WL87_O (LO THRU -1)
   WL87_P (LO THRU -1)
   WL88_01 (LO THRU -1)
   WL88_02 (LO THRU -1)
   WL88_03 (LO THRU -1)
   WL88_B (LO THRU -1)
   WL88_C (LO THRU -1)
   WL88_D (LO THRU -1)
   WL88_E (LO THRU -1)
   WL88_F (LO THRU -1)
   WL88_G_1 (LO THRU -1)
   WL88_G_2 (LO THRU -1)
   WL88_G_3 (LO THRU -1)
   WL88_G_4 (LO THRU -1)
   WL88_G_5 (LO THRU -1)
   WL88_G_6 (LO THRU -1)
   WL88_G_7 (LO THRU -1)
   WL88_G_8 (LO THRU -1)
   WL88_H (LO THRU -1)
   WL88_I (LO THRU -1)
   WL88_J (LO THRU -1)
   WL88_K (LO THRU -1)
   WL88_L_1 (LO THRU -1)
   WL88_L_2 (LO THRU -1)
   WL88_L_3 (LO THRU -1)
   WL88_L_4 (LO THRU -1)
   WL88_L_5 (LO THRU -1)
   WL88_L_6 (LO THRU -1)
   WL88_M (LO THRU -1)
   WL88_N (LO THRU -1)
   WL88_O (LO THRU -1)
   WL88_P (LO THRU -1)
   WL89 (LO THRU -1)
   WL89_A_1 (LO THRU -1)
   WL89_A_2 (LO THRU -1)
   WL89_A_3 (LO THRU -1)
   WL89_A_4 (LO THRU -1)
   WL89_A_5 (LO THRU -1)
   WL89_A_6 (LO THRU -1)
   WL89_A_7 (LO THRU -1)
   WL89_A_8 (LO THRU -1)
   WL89_A_9 (LO THRU -1)
   WL89B_1 (LO THRU -1)
   WL89C_1 (LO THRU -1)
   WL89D_1 (LO THRU -1)
   WL89E_1 (LO THRU -1)
   WL89F1_1 (LO THRU -1)
   WL89F1_2 (LO THRU -1)
   WL89F111 (LO THRU -1)
   WL89F112 (LO THRU -1)
   WL89F113 (LO THRU -1)
   WL89F121 (LO THRU -1)
   WL89F122 (LO THRU -1)
   WL89F123 (LO THRU -1)
   WL89F127 (LO THRU -1)
   WL89F129 (LO THRU -1)
   WL89F171 (LO THRU -1)
   WL89F191 (LO THRU -1)
   WL89G_1 (LO THRU -1)
   WL89B_2 (LO THRU -1)
   WL89C_2 (LO THRU -1)
   WL89D_2 (LO THRU -1)
   WL89E_2 (LO THRU -1)
   WL89F2_1 (LO THRU -1)
   WL89F2_2 (LO THRU -1)
   WL89F211 (LO THRU -1)
   WL89F212 (LO THRU -1)
   WL89F213 (LO THRU -1)
   WL89F221 (LO THRU -1)
   WL89F222 (LO THRU -1)
   WL89F223 (LO THRU -1)
   WL89F227 (LO THRU -1)
   WL89F229 (LO THRU -1)
   WL89F271 (LO THRU -1)
   WL89F291 (LO THRU -1)
   WL89G_2 (LO THRU -1)
   WL90 (LO THRU -1)
   WL91 (LO THRU -1)
   WL92_01 (LO THRU -1)
   WL92_02 (LO THRU -1)
   WL92_11 (LO THRU -1)
   WL92_12 (LO THRU -1)
   WL92_13 (LO THRU -1)
   WL92_21 (LO THRU -1)
   WL92_22 (LO THRU -1)
   WL92_23 (LO THRU -1)
   WL92_27 (LO THRU -1)
   WL92_29 (LO THRU -1)
   WL92_71 (LO THRU -1)
   WL92_91 (LO THRU -1)
   WL92A_1 (LO THRU -1)
   WL92A_2 (LO THRU -1)
   WL93 (LO THRU -1)
   WL93_A (LO THRU -1)
   WL93_B_1 (LO THRU -1)
   WL93_B_2 (LO THRU -1)
   WL93_B_3 (LO THRU -1)
   WL93_B_4 (LO THRU -1)
   WL93_B_5 (LO THRU -1)
   WL93_B_6 (LO THRU -1)
   WL93_B_7 (LO THRU -1)
   WL93_B_8 (LO THRU -1)
   WL93_C (LO THRU -1)
   WL94 (LO THRU -1)
   WL94_A (LO THRU -1)
   WL94_B_1 (LO THRU -1)
   WL94_B_2 (LO THRU -1)
   WL94_B_3 (LO THRU -1)
   WL94_B_4 (LO THRU -1)
   WL94_B_5 (LO THRU -1)
   WL94_B_6 (LO THRU -1)
   WL94_B_7 (LO THRU -1)
   WL94_B_8 (LO THRU -1)
   WL94_C (LO THRU -1)
   WL95 (LO THRU -1)
   WL95_A_1 (LO THRU -1)
   WL95_A_2 (LO THRU -1)
   WL95_A_3 (LO THRU -1)
   WL95_A_4 (LO THRU -1)
   WL95_A_5 (LO THRU -1)
   WL95_A_6 (LO THRU -1)
   WL95B_1 (LO THRU -1)
   WL95C_1 (LO THRU -1)
   WL95D_1 (LO THRU -1)
   WL95E_1 (LO THRU -1)
   WL95F1_1 (LO THRU -1)
   WL95F1_2 (LO THRU -1)
   WL95F127 (LO THRU -1)
   WL95F129 (LO THRU -1)
   WL95F171 (LO THRU -1)
   WL95F191 (LO THRU -1)
   WL95G_1 (LO THRU -1)
   WL95B_2 (LO THRU -1)
   WL95C_2 (LO THRU -1)
   WL95D_2 (LO THRU -1)
   WL95E_2 (LO THRU -1)
   WL95F2_1 (LO THRU -1)
   WL95F2_2 (LO THRU -1)
   WL95F227 (LO THRU -1)
   WL95F229 (LO THRU -1)
   WL95F271 (LO THRU -1)
   WL95F291 (LO THRU -1)
   WL95G_2 (LO THRU -1)
   WL96 (LO THRU -1)
   WL97 (LO THRU -1)
   WL98_01 (LO THRU -1)
   WL98_02 (LO THRU -1)
   WL98_11 (LO THRU -1)
   WL98_12 (LO THRU -1)
   WL98_13 (LO THRU -1)
   WL98_21 (LO THRU -1)
   WL98_22 (LO THRU -1)
   WL98_23 (LO THRU -1)
   WL98_27 (LO THRU -1)
   WL98_28 (LO THRU -1)
   WL98_29 (LO THRU -1)
   WL98_71 (LO THRU -1)
   WL98_91 (LO THRU -1)
   WL98A_1 (LO THRU -1)
   WL98A_2 (LO THRU -1)
   WL99 (LO THRU -1)
   WL99_A_1 (LO THRU -1)
   WL99_A_2 (LO THRU -1)
   WL99_A_3 (LO THRU -1)
   WL99_A_4 (LO THRU -1)
   WL99_A_5 (LO THRU -1)
   WL99_A_6 (LO THRU -1)
   WL99_B (LO THRU -1)
   WL100 (LO THRU -1)
   WL100A_1 (LO THRU -1)
   WL100A_2 (LO THRU -1)
   WL100A_3 (LO THRU -1)
   WL100A_4 (LO THRU -1)
   WL100A_5 (LO THRU -1)
   WL100A_6 (LO THRU -1)
   WL100_B (LO THRU -1)
   WL101 (LO THRU -1)
   WL101A_1 (LO THRU -1)
   WL101A_2 (LO THRU -1)
   WL101A_3 (LO THRU -1)
   WL101A_4 (LO THRU -1)
   WL101A_5 (LO THRU -1)
   WL101A_6 (LO THRU -1)
   WL101B_1 (LO THRU -1)
   WL101C_1 (LO THRU -1)
   WL101D_1 (LO THRU -1)
   WL101E_1 (LO THRU -1)
   WL101B_2 (LO THRU -1)
   WL101C_2 (LO THRU -1)
   WL101D_2 (LO THRU -1)
   WL101E_2 (LO THRU -1)
   WL102 (LO THRU -1)
   WL103 (LO THRU -1)
   WL104_01 (LO THRU -1)
   WL104_02 (LO THRU -1)
   WL104_11 (LO THRU -1)
   WL104_12 (LO THRU -1)
   WL104_13 (LO THRU -1)
   WL104_21 (LO THRU -1)
   WL104_22 (LO THRU -1)
   WL104_23 (LO THRU -1)
   WL104_27 (LO THRU -1)
   WL104_28 (LO THRU -1)
   WL104_29 (LO THRU -1)
   WL104_71 (LO THRU -1)
   WL104_91 (LO THRU -1)
   WL104A_1 (LO THRU -1)
   WL104A_2 (LO THRU -1)
   WL105 (LO THRU -1)
   WL105A_1 (LO THRU -1)
   WL105A_2 (LO THRU -1)
   WL105A_3 (LO THRU -1)
   WL105A_4 (LO THRU -1)
   WL105A_5 (LO THRU -1)
   WL105A_6 (LO THRU -1)
   WL105_B (LO THRU -1)
   WL106 (LO THRU -1)
   WL106A_1 (LO THRU -1)
   WL106A_2 (LO THRU -1)
   WL106A_3 (LO THRU -1)
   WL106A_4 (LO THRU -1)
   WL106A_5 (LO THRU -1)
   WL106A_6 (LO THRU -1)
   WL106_B (LO THRU -1)
   WL107 (LO THRU -1)
   WL107A51 (LO THRU -1)
   WL107A52 (LO THRU -1)
   WL107A53 (LO THRU -1)
   WL107A54 (LO THRU -1)
   WL107A91 (LO THRU -1)
   WL107B_1 (LO THRU -1)
   WL107C_1 (LO THRU -1)
   WL107D_1 (LO THRU -1)
   WL107E_1 (LO THRU -1)
   WL107B_2 (LO THRU -1)
   WL107C_2 (LO THRU -1)
   WL107D_2 (LO THRU -1)
   WL107E_2 (LO THRU -1)
   WL108 (LO THRU -1)
   WL108_A (LO THRU -1)
   WL108_B (LO THRU -1)
   WL109 (LO THRU -1)
   WL110 (LO THRU -1)
   WL111_A (LO THRU -1)
   WL111_B (LO THRU -1)
   WL113_01 (LO THRU -1)
   WL113_02 (LO THRU -1)
   WL113_11 (LO THRU -1)
   WL113_12 (LO THRU -1)
   WL113_13 (LO THRU -1)
   WL113_21 (LO THRU -1)
   WL113_22 (LO THRU -1)
   WL113_23 (LO THRU -1)
   WL113_24 (LO THRU -1)
   WL113_25 (LO THRU -1)
   WL113_26 (LO THRU -1)
   WL113_27 (LO THRU -1)
   WL113_28 (LO THRU -1)
   WL113_29 (LO THRU -1)
   WL113_71 (LO THRU -1)
   WL113_91 (LO THRU -1)
   WL114_A (LO THRU -1)
   WL114_B (LO THRU -1)
   WL114_C (LO THRU -1)
   WL114_D (LO THRU -1)
   WL114_E (LO THRU -1)
   WL114_F (LO THRU -1)
   WL114_G (LO THRU -1)
   WL114_H (LO THRU -1)
   WL114_I (LO THRU -1)
   WL114_J (LO THRU -1)
   WL114_K (LO THRU -1)
   WL114K_1 (LO THRU -1)
   WL114K_2 (LO THRU -1)
   WL114K_3 (LO THRU -1)
   WL114K_4 (LO THRU -1)
   WL115 (LO THRU -1)
   WL116 (LO THRU -1)
   WL117 (LO THRU -1)
   WL117_B1 (LO THRU -1)
   WL117_B2 (LO THRU -1)
   WL117_B3 (LO THRU -1)
   WL117_B4 (LO THRU -1)
   WL117_B5 (LO THRU -1)
   WL118 (LO THRU -1)
   WL118_A (LO THRU -1)
   WL119 (LO THRU -1)
   WL120 (LO THRU -1)
   WL121_A (LO THRU -1)
   WL121_B (LO THRU -1)
   WL121_C (LO THRU -1)
   WL121_D (LO THRU -1)
   WL121_E (LO THRU -1)
   WL121_F (LO THRU -1)
   WL122 (LO THRU -1)
   WL123_W (LO THRU -1)
   WL124 (LO THRU -1)
   WL125 (LO THRU -1)
   WL126 (LO THRU -1)
   WL127 (LO THRU -1)
   WL128 (LO THRU -1)
   WM1 (LO THRU -1)
   WM2 (LO THRU -1)
   WM3 (LO THRU -1)
   WM4 (LO THRU -1)
   WM5 (LO THRU -1)
   WM6 (LO THRU -1)
   WM7 (LO THRU -1)
   WM8 (LO THRU -1)
   WM9 (LO THRU -1)
   WM10A (LO THRU -1)
   WM10B (LO THRU -1)
   WM11A (LO THRU -1)
   WM11B (LO THRU -1)
   WM11C (LO THRU -1)
   WM12A (LO THRU -1)
   WM12B (LO THRU -1)
   WM12C (LO THRU -1)
   WM12D (LO THRU -1)
   WM12E (LO THRU -1)
   WM13 (LO THRU -1)
   WM14A (LO THRU -1)
   WM14B (LO THRU -1)
   WM14C (LO THRU -1)
   WM15A (LO THRU -1)
   WM15B (LO THRU -1)
   WM16 (LO THRU -1)
   WM17 (LO THRU -1)
   WM18A (LO THRU -1)
   WM18B (LO THRU -1)
   WM18C (LO THRU -1)
   WM19 (LO THRU -1)
   WM20 (LO THRU -1)
   WM21 (LO THRU -1)
   WN1 (LO THRU -1)
   WN2 (LO THRU -1)
   WN2A (LO THRU -1)
   WN3_1_1 (LO THRU -1)
   WN3_1_2 (LO THRU -1)
   WN3_2_1 (LO THRU -1)
   WN3_2_2 (LO THRU -1)
   WN3_3_1 (LO THRU -1)
   WN3_3_2 (LO THRU -1)
   WN3_4_1 (LO THRU -1)
   WN3_4_2 (LO THRU -1)
   WN4 (LO THRU -1)
   WN4A1 (LO THRU -1)
   WN4A2 (LO THRU -1)
   WN4A3 (LO THRU -1)
   WN4A4 (LO THRU -1)
   WN4A5 (LO THRU -1)
   WN4A6 (LO THRU -1)
   WN5 (LO THRU -1)
   WN6 (LO THRU -1)
   WN6A1 (LO THRU -1)
   WN6A2 (LO THRU -1)
   FTWORK (LO THRU -1)
   MSTAT (LO THRU -1)
   SEX (LO THRU -1)
   AGE (LO THRU -1)
   AGEGRP (LO THRU -1)
   RACE (LO THRU -1)
   EDLEV (LO THRU -1)
   RACESEX (LO THRU -1)
   HVY_ALC (LO THRU -1)
   DRUGPAT (LO THRU -1)
   ALCWK (LO THRU -1)
   MRJWK (LO THRU -1)
   COCWK (LO THRU -1)
   CRKWK (LO THRU -1)
   HERWK (LO THRU -1)
   NARWK (LO THRU -1)
   SEDWK (LO THRU -1)
   AMPWK (LO THRU -1)
   HALWK (LO THRU -1)
   INHWK (LO THRU -1)
   NDRUGS (LO THRU -1)
   TOPS_PAT (LO THRU -1)
   CJ_STAT (LO THRU -1)
   MAJSRC (LO THRU -1)
   REFER (LO THRU -1)
   PDRUG (LO THRU -1)
   PDRUGFRQ (LO THRU -1)
   HERHX (LO THRU -1)
   COCHX (LO THRU -1)
   RESTRICT (LO THRU -1)
   FAVDRUG (LO THRU -1)
   DRUGTX (LO THRU -1)
   DRGTXAGE (LO THRU -1)
   HLTHINS (LO THRU -1)
   SLFEFF6 (LO THRU -1.00)
   SLFEST6 (LO THRU -1)
   SCACT6 (LO THRU -1)
   SCPRE6 (LO THRU -1)
   SCIDEA6 (LO THRU -1)
   THALLY6 (LO THRU -1)
   TP12ST6 (LO THRU -1)
   TPHELP6 (LO THRU -1)
   TPSELF6 (LO THRU -1)
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
